title: Neurodiversity
url: http://tdotc.eu/2018/06/09/neurodiversity/
hash_url: 124838e7c5f860f9dabac04bbd5b00b0

<blockquote class="pull-quote">
“One way to understand neurodiversity is to think in terms of human
operating systems. Just because a <span class="caps">PC</span> is not running Windows,
doesn&#8217;t mean that it&#8217;s broken. By autistic standards, the ‘normal’
human brain is easily distractable, obsessively social, and suffers
from a deficit of attention to detail.” — Steve Silberman, author
of <a class="reference external" href="http://stevesilberman.com/book/neurotribes/">Neurotribes</a>.</blockquote>
<p class="center">❦❦❦</p>
<p>… and suffers from a deficit of attention to detail, just like
Windows, I would&nbsp;add.</p>
<p>I came across this quote while watching a semi-related video about
autism (linked at the bottom) by Sarah and Liam Harvey. There is much
I could write about autism—and I will probably do, in time—but today
I&#8217;ll focus on&nbsp;neurodiversity.</p>
<p>The quote from Steve Silberman hit me surprisingly hard&nbsp;today.</p>
<p>Truth is, long before I realized I was autistic, I had abandoned
Windows and discovered the joy of alternative operating systems. I had
customized my own computer, but what I was truly cherishing, as early
at fourteen years old was the sheer diversity of operating systems in
existence. I knew that was called “diversity” but I did not know, back
then, what the word “diversity” means for others&nbsp;today.</p>
<p>What I did know, however, is that mentioning other operating systems
than Windows was attracting bad sorts of attention: mockery,
disapproval, fear, a general form of opprobrium which I quickly
learned to avoid at all costs. Without access to a group of peers
(that came six years later), I simply hid my technical
endeavors. Played “make pretend” by staying knowledgeable on Windows
developments, attempting to reskin the appearance of my software
towards “normality” (with more or less, and often less,&nbsp;success).</p>
<p>For context, remember: these were the 90s, the time where Intel and
Microsoft were king. Computers were still super expensive. And I was
being raised in a conservative, often reactionary
environment. Unorthodoxy in computing was <em>seriously</em>&nbsp;unpopular.</p>
<p>The discovery that one could <em>choose</em> an operating system had been
already a foundational learning moment, which reshaped my intellectual
endeavours and set me on a path I am still walking more than twenty
years since. But what most fascinated me was the study of differences
between the available options. Why these differences existed, since
when, who was responsible for them, what kind of person was using one
operating system more than another. And the next most astonishing,
disappointing and emotionally devastating discovery for me was that
<em>no one else cared</em>—to the&nbsp;contrary.</p>
<p>What I was doing was not “normal”; it was <em>bad</em>, and the fact that I
found beauty in this diversity made me even <em>worse</em>. So I hid.  I felt
lonely, guilty, and it brought me bad habits that haunt me to this
day: I still avoid sharing what I learn or my intellectual hobbies
with my peers, my family and my friends. Out of learned fear they
might&nbsp;disapprove.</p>
<p>And today, I hear Steve Silberman drawing this analogy between
neurotypism and “normal” operating systems, and <em>I understand</em>—for
the first time, ever, I understand the fears, the loneliness, the
suffering of neuroatypicals, especially teenagers, and their&nbsp;parents.</p>
<p class="center">❦❦❦</p>
<p>The irony of the situation is not lost on&nbsp;me.</p>
<p>I now wear my autism on my sleeve, and I openly and regularly
highlight to peers and new acquaintances how it impedes my
activities. So I often “feel” the assumptions by friends and
acquaintances that autism has brought me pain and misery in my
childhood; I sometimes “feel” when they censor themselves from asking
me questions about it, to avoid re-opening imagined old&nbsp;wounds.</p>
<p>The truth is, I did not <em>suffer</em> of autism. It was there, and probably
made certain things more difficult than otherwise (especially
respective to social interactions and friendmaking), but it never was
something I would resent about myself. There has never been self-hate
about this. I had sufficiently many other concerns going, and,
foremost, I lacked so much self-awareness (…yay autism…), that it
never came up to me that autism was a thing I should be concerned
about, or that others may be concerned with. Not the least because I
simply didn&#8217;t <em>know</em> I was&nbsp;autistic.</p>
<p>Sure, I got bullied plenty, but the bullying was focused on other
topics. The fact that my language use was not appropriate for my age
group, for example. Or that I performed above expectations at school
assignments. Or that I was doing irregular things with computers. My
life today is more complicated because of what I experienced in
<em>those</em> dimensions early on, but not much so because of&nbsp;autism.</p>
<p>The fight to make neurodiversity visible and accepted is not my
fight. Insofar there is a “movement”, I am not part of it. I did not
suffer, so I do not deserve&nbsp;it.</p>
<p class="center">❦❦❦</p>
<p>The illustration used by Sarah Harvey in her video looks like&nbsp;this:</p>
<p><a class="reference external" href="/2018/06/09/neurodiversity/images/neurodiversity.jpg"><img alt="neurodiversity" src="/2018/06/09/neurodiversity/images/neurodiversity.jpg?w=400" /></a></p>
<p>I see this rainbow lettering as a cute form of <a class="reference external" href="https://en.wikipedia.org/wiki/Cultural_appropriation">cultural
appropriation</a>. I initially figured it makes the “fight” more real,
but on second thought I think it is meant to attract allies: those who
already support sexual and gender diversity could perhaps be made to
extend their support to neurodiversity by appealing to the same&nbsp;symbols.</p>
<p>The parallels are striking,&nbsp;even.</p>
<p>There is a similar fear and loneliness of children, teenagers and&nbsp;parents.</p>
<p>There is a similar anxiety of adults who discover a new way to lead
their existence after another existence of self-denial or&nbsp;self-ignorance.</p>
<p>There is a similar fight for recognition, for&nbsp;acceptance.</p>
<p>There is a similar ignorance of the masses, education to be&nbsp;given.</p>
<p>There is similar active disinformation by opposing forces, politics to
be&nbsp;played.</p>
<p>There are, similarly, social rules to be learned, to be adapted. There
are friends and family members to be&nbsp;accommodated.</p>
<p>There are, similarly, traditions that cannot be continued as-is and
must be&nbsp;transformed.</p>
<p>The colors are&nbsp;fitting.</p>
<p>At <a class="reference external" href="https://en.wikipedia.org/wiki/Stonewall_riots">Stonewall</a>, the transsexuals fought for the rights and acceptance of
homosexuals, bisexuals and other deviants. The Ts <em>had</em> to fight
as their need for medical attention and public accommodation forced
them in the open. In our time, narcoleptics, Tourette&#8217;s, deep autists,
and bipolars fight for the rights and acceptance of HFAs, ADHDs and
dyslexics. They fight for us because <em>they</em> cannot hide, so they might
as well&nbsp;fight.</p>
<p>And I feel indebted to them, as much as I was grateful for what the
Ts did for me before&nbsp;then.</p>
<p class="center">❦❦❦</p>
<p>A startup that I currently work with is very much concerned with
“diversity.” Report after report, presentation after presentation, I
get to hear how “we should strive for more diversity” and how “little
diverse” our group currently&nbsp;is.</p>
<p>This bothers me to no end. Ostensibly, the only thing that seems to
matter is the Equal Opportunity laws and the percentage of female and
non-white employees (and, after sufficiently many employees, the
number of medically handicapped hires, as mandated by&nbsp;law).</p>
<p>I mean, I get it, the fact that there are only two women in a team of
20+ engineers is a Problem with a capital P, one that needs serious
attention. Ditto for the number of non-white employees. The ratios
inside the group should really mirror that of the population at large,
and currently they don&#8217;t, so there&#8217;s work to do. And I am fine with
that&nbsp;work.</p>
<p>But can we, please, not call this “lack of&nbsp;diversity”?</p>
<p>Every time I read or hear that “we have a diversity problem” or “our
team is not diverse,” I feel that I am being pushed back in the&nbsp;closet.</p>
<p>Cultural diversity is an asset. International backgrounds make people
more mindful accepting of different value systems. Conversations get
lifted away from simple banter. With more than ten different cultural
and a large combinatorial multiplication by several socio-economic
backgrounds, this team has very little risk let discussions and
decision-making become biased by poorly defined “common sense” or
“shared values” and instead focuses on more tangible and objective&nbsp;arguments.</p>
<p>Sexual diversity is an asset. This group is even right on track there:
as the group grew, the overall gender balance (including non-technical
staff) is getting better, and I was happy to discover that the second
openly gay staff member was a woman. It&#8217;s almost as if women and men
have an equal probability to be gay, and that a small team can display
the same ratios as the general population. What a surprise,&nbsp;right?!</p>
<p>Neurodiversity is an asset. One of the most fun, smart, entertaining
and foremost beloved team members is an <span class="caps">ADHD</span> lighthouse. I am <em>so</em>
proud and grateful to be able to see them as a publicly recognized
(and rewarded) model that I can follow. There is a demographically
appropriate distribution of dyslexia, autism, <span class="caps">OCD</span>, <span class="caps">SPD</span> and other
divergences, and the surrounding social group is amazingly tolerant
and embracing of this diversity. So why does it not get reported on,
acknowledged,&nbsp;celebrated?</p>
<p>Why do I still get to hear that “we have a diversity&nbsp;problem”?</p>
<p class="center">❦❦❦</p>
<p>June 18 is <a class="reference external" href="https://en.wikipedia.org/wiki/Autistic_Pride_Day">Autistic Pride Day</a>. Be there, be proud. I probably&nbsp;will.</p>
<blockquote>
<p class="center">❦❦❦</p>
</blockquote>
