title: Hey, your e-mail matters more than hype
url: https://axbom.blog/hey-email-hype/
hash_url: ff79ece116b91175ab716d0ea7ac3854

<p><b>There is a new e-mail provider in town and it’s an excellent opportunity to have a reasoned conversation about how to improve your e-mail management. I do not believe that decisions around your e-mail provider should be made lightly. Your e-mail address is often the hub of your online presence and your inbox is your sanctuary. Well, at least it could be.</b></p>
<p>First, let me break down why there is this nagging feeling of urgency to sign up for the HEY e-mail service and “be saved”. There are a number of biases in play that could be affecting you:</p>
<ul>
<li><b>Authority bias.</b> Basecamp founders are household names in the tech industry, and they also have friends in high places. There is no shortage of prominent advocates who are now buzzing about the HEY e-mail service. This could make the opinions hit closer to your heart.</li>
<li><b>Selective perception.</b> When we favour information that we agree with we may avoid information that could have a negative impact. The ability to choose who can send you e-mail may sound fantastic. So much so that any peripheral concerns about accessibility, lock-in and privacy may pass you by.</li>
<li><b>Scarcity bias.</b> Choosing to initially be invitation-only is a purposeful choice by HEY. It works. Since it targets a human weakness.</li>
<li><b>Bandwagon effect.</b> Many people are talking about it – at least in your circles – and asking for invites. But going along with the crowd, when the choice is not required, can be harmful when it’s not in an individual’s best interest. HEY is not free.</li>
<li><b>Noble-edge effect.</b> Products of caring companies are seen as superior. Basecamp is not just any company. They’ve done a lot of impressive work, often challenge common truthisms and generally contribute in a positive way to concepts of designing and working. This of course does not mean one has to jump when they say jump.</li>
<li><b>Speak-easy effect.</b> Words that are easier to say are more trustworthy and valuable. Hey, I don’t need to explain this one , right?</li>
<li><b>FOMO.</b> Fear of missing out. What if this really is the next big thing? Trust me, then it won’t die.</li>
</ul>
<p>It may truly feel like you need the new shiny thing. And I’ll be honest, when I heard Jason Fried being <a href="https://www.stitcher.com/podcast/vox/recode-decode/e/71072616">interviewed by Kara Swisher on Recode Decode</a>, HEY did sound like the best thing since sliced bread. Kara was noticeably craving for it.</p>
<p>And no one’s wrong to be entranced. The reason many of us are susceptible to the allurement of HEY is because the current state of e-mail really is failing many of us. We live with e-mail that needs fixing. From overload, from disarray, from mass-marketing and more.</p>
<p>But before we decide that HEY is the answer to that fix, I’ll encourage anyone and everyone to stop, reflect and reason. Because getting excited about something before it has proven its worth can too easily led us astray.</p>
<h2 id="A completely new e-mail address">A completely new e-mail address</h2>
<p>Here’s the thing. Signing up for HEY and using it as your main e-mail address really will mean that you have to change your e-mail address. In many places. Or get used to managing yet another e-mail address. While this can solve a lot of things it could also lead to more labor for you.</p>
<ul>
<li>Will you need to maintain two e-mail addresses, and for how long? For many years if you still want that searchable archive.</li>
<li>Will you forward all e-mail from the old account? Then how much have you solved?</li>
<li>Can you migrate all your e-mail from the old account ?-The answer to that is a <a href="https://hey.com/faqs/#can-i-import-my-gmail-outlook-apple-email-into-hey">resounding no</a>. You are starting fresh in this aspect.</li>
</ul>
<p>If you’re prepared to switch e-mail address to solve your current problems with e-mail, and not bring any old e-mail with you, then you are prepared for some major changes in your e-mail management.</p>
<p>Remember, many reviews of HEY are going to be positive in the beginning. Everyone will have vastly less e-mail and it will naturally feel liberating. The primary reason they will have vastly less e-mail is that they are starting a new e-mail address with zero e-mails. Something that could be achieved with just about any service.</p>
<p>If you’re ready for the big change that a new e-mail address sets in motion, maybe you’re ready for decision-making that helps you seize more control over your inbox, rather than blindly trust another actor to know what’s best for you.</p>
<p>Before I walk you through that decision process, let me share som other facts about HEY that may help you stop and think some more:</p>
<h2 id="Locking your e-mails inside HEY">Locking your e-mails inside HEY</h2>
<blockquote><p>HEY treats email in <a href="https://hey.com/faqs/#can-i-check-my-hey-email-with-my-existing-email-app">all sorts of special ways</a>, so off-the-shelf 3rd party email apps won’t work with HEY.<br/>
— <i>from the HEY FAQ</i></p>
</blockquote>
<p>To use HEY you can only use their app and their website. There is no POP/IMAP access from other e-mail clients. If you ‘ve ever moved between accounts before you’ll remember this as a common way to migrate your e-mail, or reach multiple e-mail accounts from the same app.</p>
<p><em>On a sidenote: To get your e-mail out of HEY, if you don’t like it, they offer MBOX as an export format. And as long as you’ve paid for a first year of service your <a href="http://hey.com">hey.com</a> e-mail is yours forever to forward wherever you want. So you could pay $99 for the heck of it, if that ’s how you like to, and can, play the game.</em></p>
<p>More importantly, this closed garden means deviating from e-mail standards of structure, protocols and security. This does not have to be bad through-and-through, but should trigger questions around openness and transparency, and a wish to understand more before committing.</p>
<h2 id="Accessibility">Accessibility</h2>
<p>Some e-mail clients <a href="https://uxpajournal.org/usability-evaluation-of-email-applications-by-blind-users/">are better than others</a> when it comes to making content accessible to people with, for example, variations in visual, sensory and auditive perception. Being able to use <a href="http://www.accessibilitycentral.net/accessible%20email%20client%20mozilla%20thunderbird.html">your own client of choice</a> (software or online service) for e-mail can make all the difference between being able to even read it or not. This is one of several reasons the lack of POP and/or IMAP access can pose a huge problem.</p>
<p>All users, regardless of ability, become reliant on the HEY web client and apps. This means they need to cater to many different needs and abilities. And as it turns out, some concerning lapses in accessibility have already been uncovered:</p>
<blockquote><p>So I’m checking out @dhh’s new HEY email service as I’m keen to get away from Gmail and like what they preach about smaller sustainable business. After a few minutes of looking, there is inexcusable accessibility issues that means I won’t recommend it or subscribe. — <a href="https://twitter.com/NickColley/status/1272986177155538946">@NickColley</a></p>
</blockquote>
<p>When a new tool by design excludes people who are time and time again excluded in society and communities, it’s generally a tool I do not wish to support. Even if I personally could fare well with the service, the way I voice my values is by not supporting tools that reject others – and especially people who are forced into vulnerability by not being listened to enough.</p>
<h2 id="Finding old e-mail">Finding old e-mail</h2>
<p>If you’re anything like me, searching for e-mail with advanced operators is one of the ways I get by with e-mail management and working effectively with e-mail. HEY mentions little about how their search engine helps you do this. Again, remember that their search engine is all you’ve got since you can’t use another e-mail client to access your e-mail.</p>
<h2 id="The rewards of being patient">The rewards of being patient</h2>
<p>HEY does introduce some nifty ideas on threads, subjects lines and notifications. I doubt that these will go unnoticed by other e-mail providers. If proven successful, they will likely be copied in some form. Should this occur, I’ll certainly acknowledge that we have HEY to thank for pushing the envelope.</p>
<p>Some features may already be available with other providers to some extent. In their marketing for the “Reply Later” feature, HEY writes:</p>
<blockquote><p>You often know you need to get back to someone, but you don’t have time <i>right now</i>. Gmail, Outlook, and the rest, force you to come up with kludgy workarounds to deal with this (like marking an email unread so you hopefully remember to deal with it later). <b>That’s ridiculous.</b></p>
</blockquote>
<p>For anyone familiar with Gmail, there is a Snooze feature that allows you to accomplish what “Reply Later” does, and then some. I see people already posting on how much better designed the HEY version is. But hey, the marketing copy wasn’t really true to fact, was it?</p>
<figure id="attachment_9488" align="aligncenter"><a href="https://i2.wp.com/axbom.blog/wp-content/uploads/2020/06/gmail-snooze.png?ssl=1"><img loading="lazy" src="https://i2.wp.com/axbom.blog/wp-content/uploads/2020/06/gmail-snooze.png?resize=300%2C284&amp;ssl=1" class="size-medium wp-image-9488 jetpack-lazy-image" alt="" data-recalc-dims="1" data-lazy-srcset="https://i2.wp.com/axbom.blog/wp-content/uploads/2020/06/gmail-snooze.png?resize=300%2C284&amp;ssl=1 300w, https://i2.wp.com/axbom.blog/wp-content/uploads/2020/06/gmail-snooze.png?w=540&amp;ssl=1 540w" data-lazy-sizes="(max-width: 300px) 100vw, 300px" data-lazy-src="https://i2.wp.com/axbom.blog/wp-content/uploads/2020/06/gmail-snooze.png?resize=300%2C284&amp;is-pending-load=1#038;ssl=1" srcset="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7"/><noscript><img loading="lazy" src="https://i2.wp.com/axbom.blog/wp-content/uploads/2020/06/gmail-snooze.png?resize=300%2C284&amp;ssl=1" class="size-medium wp-image-9488" alt="" srcset="https://i2.wp.com/axbom.blog/wp-content/uploads/2020/06/gmail-snooze.png?resize=300%2C284&amp;ssl=1 300w, https://i2.wp.com/axbom.blog/wp-content/uploads/2020/06/gmail-snooze.png?w=540&amp;ssl=1 540w" sizes="(max-width: 300px) 100vw, 300px" data-recalc-dims="1"/></noscript></a> Screenshot of the Snooze feature in Gmail.</figure>
<p>Remember you’re looking to make your e-mail work for <b>you</b>. Keep your eye on the goal, we’re getting closer to the checklist.</p>
<h2 id="Getting privacy conscious">Getting privacy conscious</h2>
<p>One valid reason to avoid free Gmail is absolutely to avoid having personal data and attention traded as a product, which is often how you pay when you’re not paying with money. HEY underscores how Google’s email service relies on your data and rightfully emphasises how HEY blocks tracking pixels.</p>
<p>On the other hand, if privacy is a primary reason for you to choose HEY, first have a look at the <a href="https://basecamp.com/about/policies/privacy/hey-subprocessors">sub-processors for the HEY e-mail service</a>. A sub-processor is a data processor who, on behalf of HEY, processes the personal data of customers. These are:</p>
<ul>
<li>Amazon Web Services. Cloud services provider.</li>
<li>Braintree. Payment processing services.</li>
<li>Google Cloud Platform. Cloud services provider.</li>
<li>Help Scout. Help desk software.</li>
<li>Mailchimp. Email newsletter service.</li>
<li>Sentry. Error reporting software.</li>
<li>TaxJar. Sales tax calculation.</li>
<li>Zapier. Software integration service.</li>
</ul>
<p>It’s not a (very) long list, but may feel like a damning one depending on the trust you place in the companies on the list, and how much you wish to support them.</p>
<p>I’m not surprised by the list at all, and I’m sure the data processing agreement between HEY and these companies is by the book. It’s just one of those wake-up calls reminding us all of how many companies choose to build online software today. Relying on a network of third-party platforms is often quicker and more cost-efficient in the short term.</p>
<p><em>Note (update): The number of subprocessors does not necessarily affect privacy. This can all be well-managed, and I trust that it is. But complexity (and thus vulnerability) can increase with the number of dependencies – and for someone wishing to avoid certain companies, knowing where those dependencies lie can be important.</em></p>
<p>When it comes to privacy, no service is of course stronger than its weakest link. And remember, there are other services out there blocking trackers as well.</p>
<h2 id="Manage e-mail with care - A checklist for inbox improvement">Manage e-mail with care – A checklist for inbox improvement</h2>
<p>Choosing HEY is a financial decision and you’ll do right by yourself if you set aside time to do your research. What HEY does well is bring to attention the importance of making choices around your e-mail that mitigate frustrations and benefit your well-being.</p>
<h3 id="Decide if changing e-mail address is worth it">Decide if changing e-mail address is worth it</h3>
<p>How much work am I willing to put into changing address where it would need to be changed? Do I send an alert to everyone in my address book and let them know? How long before I’ve just redirected all my e-mail to a new place? What is my exit strategy when I’m locked in and really don’t like it?</p>
<p>And if you are changing e-mail address, which in some contexts very well could prove to be a smart step, are there <i>other services that would suit you better</i>? This is the crucial question before taking the plunge. Because it will likely be some time before you’re prepared to move again.</p>
<p>I’ve listed a few services at the end of the article, most of them with a greater focus on privacy.</p>
<h3 id="Decide who can e-mail you">Decide who can e-mail you</h3>
<p>To be fair, the opt-in feature of HEY sounds hugely appealing. Nobody could send me e-mail without my approval. Whether or not it’s a killer feature remains to be seen. It’s however not unique. Another provider is launching with the same functionality this summer, <a href="https://techcrunch.com/2020/04/07/new-email-service-onmail-will-let-recipients-control-who-can-send-them-mail/">OnMail</a> – built by the team behind Edison Mail.</p>
<p>If it turns out to be a hit, I expect others to follow suit with this option. Meanwhile, your current provider will offer some variant of blocking to give you more control. I encourage you to go ahead and block generously.</p>
<h3 id="Opt-out of seeing things you don’t need to act on or reply to">Opt out of seeing things you don’t need to act on or reply to</h3>
<p>Whether you’re sticking with your current e-mail or changing to a new one you’ll do good to spend time opting out of newsletters, marketing and notifications from social platforms.</p>
<p>I’ve been applying this strategy extensively with all e-mails that arrive over the past six months and the effect is noticeable. Generally there are three things you may want to do:</p>
<ul>
<li>Opt-out of things you do not want. This sounds obvious but you’d be surprised to see how many times I see people delete time and time again instead of unsubscribing.</li>
<li>Filter into a folder if there are senders you never want to see in your inbox but may want to find when you search</li>
<li>Use a separate service for newsletters you may want to read, keeping them out of your inbox. I’ve written about this in a separate post: <a href="https://axbom.blog/newsletters-the-mindful-way/">Subscribing to newsletters the mindful way</a>. This advice is valid even if you do choose to sign up for HEY.</li>
</ul>
<p>Just do not use services like <a href="https://axbom.blog/delete-unroll-me-revoke-access/">unroll-me</a> to unsubscribe.</p>
<h3 id="Who gets to see my e-mail address?">Who gets to see my e-mail address?</h3>
<p>This is where many of us have gone wrong in the past. By sharing and posting and signing up with the same e-mail address all over the place we have set ourselves up for the misuse that we are now experiencing.</p>
<p>Your e-mail address is a thing of great value and more of us should probably start treating it as such.</p>
<p>Are you signing up for a new service that you have no prior relationship with and have no specific reason to trust? You can decide to not give them your real e-mail address. For this very purpose, I use services such as <a href="https://burnermail.io">burnermail</a>*. It will generate an anonymous e-mail and you can sign up with a unique address for every service you use. This allows you to block each address if it’s being misused.</p>
<p>As a bonus, trackers and advertisers will find it harder to follow you online. Your e-mail is a unique identifier that is often used to cross-reference databases to find out more about you from third parties. See what I mean about “thing of great value”?</p>
<p>Think again about who you want to trust with this value.</p>
<p><em>*For variants of burner mail, do an online search for “disposable e-mail” or “temporary e-mail”.</em></p>
<h3 id="Who gets my time?">Who gets my time?</h3>
<p>I get a huge amount of e-mail. Some are really interesting messages from students, podcast listeners, researchers, journalists and junior designers from all over the world. For me, this is why e-mail is awesome and why an opt-in solution may not work for me. It’s not always obvious who I’d want to reject as a sender. And what learnings it could cost me to do that.</p>
<p>Obviously replying to all these e-mails costs me as well. And sometimes there is just no time. For me, acknowledging the impossibility of responding to everyone is important. It allows me to be kinder to myself even when I feel bad about failing to reply promptly.</p>
<p>One thing I’ve done strictly to make myself feel better is to have a short template that I use to respond when my priorities are elsewhere. It’s most often used for e-mails where I get a lot of questions around best ways forward for a design challenge or when being asked to be interviewed for a dissertation.</p>
<blockquote><p>Thanks for your e-mail. I am currently unable to respond to all of the many e-mails that reach me, and I will not be able to respond to yours. This is not a reflection of the content of your e-mail. This is my approach for prioritising my well-being and personal goals during periods where my capacity for attention is scarce.</p>
<p>Thank you again for reaching out and I wish you all the best.</p>
<p>Kind regards,<br/>
/Per</p>
</blockquote>
<p>I reply with this and then I can archive the e-mail. In fairness this usually happens after I’ve snoozed the e-mail several times. Realising your own limits can be painful.</p>
<h2 id="Full disclosure">Full disclosure</h2>
<p><span class="todo-text">I’ve signed up for the HEY e-mail service, gained access and started the trial. I’ve done this out of curiosity getting the better of me, for purposes of understanding the service better and getting enough experience to have an educated opinion on it. In the end it may also be a way for me to protect my brand name on a potentially popular service.</span></p>
<p>The funny things is this: I just don’t know who I would tell about this e-mail address and why I should. It seems I can get a pretty good handle of managing my e-mail without it, in an interface I am already comfortable with.</p>
<p>Furthermore, the seven (7!) e-mails that immediately clutter my “Imbox” (yes, that’s what they call it), with tutorials on how to use the service, seems like a disconnect from any message of simplicity. First impressions leave me… bewildered.</p>
<figure id="attachment_9490" align="aligncenter"><a href="https://i1.wp.com/axbom.blog/wp-content/uploads/2020/06/hey-imbox-emails.png?ssl=1"><img loading="lazy" src="https://i0.wp.com/axbom.blog/wp-content/uploads/2020/06/hey-imbox-emails-1024x489.png?resize=640%2C306&amp;ssl=1" class="size-large wp-image-9490 jetpack-lazy-image" alt="" data-recalc-dims="1" data-lazy-srcset="https://i1.wp.com/axbom.blog/wp-content/uploads/2020/06/hey-imbox-emails.png?resize=1024%2C489&amp;ssl=1 1024w, https://i1.wp.com/axbom.blog/wp-content/uploads/2020/06/hey-imbox-emails.png?resize=300%2C143&amp;ssl=1 300w, https://i1.wp.com/axbom.blog/wp-content/uploads/2020/06/hey-imbox-emails.png?resize=768%2C366&amp;ssl=1 768w, https://i1.wp.com/axbom.blog/wp-content/uploads/2020/06/hey-imbox-emails.png?resize=1536%2C733&amp;ssl=1 1536w, https://i1.wp.com/axbom.blog/wp-content/uploads/2020/06/hey-imbox-emails.png?resize=2048%2C977&amp;ssl=1 2048w, https://i1.wp.com/axbom.blog/wp-content/uploads/2020/06/hey-imbox-emails.png?w=1280&amp;ssl=1 1280w, https://i1.wp.com/axbom.blog/wp-content/uploads/2020/06/hey-imbox-emails.png?w=1920&amp;ssl=1 1920w" data-lazy-sizes="(max-width: 640px) 100vw, 640px" data-lazy-src="https://i0.wp.com/axbom.blog/wp-content/uploads/2020/06/hey-imbox-emails-1024x489.png?resize=640%2C306&amp;is-pending-load=1#038;ssl=1" srcset="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7"/><noscript><img loading="lazy" src="https://i0.wp.com/axbom.blog/wp-content/uploads/2020/06/hey-imbox-emails-1024x489.png?resize=640%2C306&amp;ssl=1" class="size-large wp-image-9490" alt="" srcset="https://i1.wp.com/axbom.blog/wp-content/uploads/2020/06/hey-imbox-emails.png?resize=1024%2C489&amp;ssl=1 1024w, https://i1.wp.com/axbom.blog/wp-content/uploads/2020/06/hey-imbox-emails.png?resize=300%2C143&amp;ssl=1 300w, https://i1.wp.com/axbom.blog/wp-content/uploads/2020/06/hey-imbox-emails.png?resize=768%2C366&amp;ssl=1 768w, https://i1.wp.com/axbom.blog/wp-content/uploads/2020/06/hey-imbox-emails.png?resize=1536%2C733&amp;ssl=1 1536w, https://i1.wp.com/axbom.blog/wp-content/uploads/2020/06/hey-imbox-emails.png?resize=2048%2C977&amp;ssl=1 2048w, https://i1.wp.com/axbom.blog/wp-content/uploads/2020/06/hey-imbox-emails.png?w=1280&amp;ssl=1 1280w, https://i1.wp.com/axbom.blog/wp-content/uploads/2020/06/hey-imbox-emails.png?w=1920&amp;ssl=1 1920w" sizes="(max-width: 640px) 100vw, 640px" data-recalc-dims="1"/></noscript></a> Screenshot of the 7 e-mails in my “Imbox”</figure>
<p>Note that this article is not intended as a takedown of the HEY e-mail service. I’m sure it can provide value to a lot of people. Just not everyone. My text is an emotional response to an explosion of hype over the past week and I’ve made an effort to bring more thoughtfulness to the conversation. I want to highlight shortcomings and the importance of reasoned decisions when jumping on the bandwagon. No service is perfect but a strong ability to listen to reflections and feedback will likely help a company improve its products. I do believe Basecamp to be one such company. And I especially hope for a considered response to the weaknesses in accessibility .</p>
<p>There’s a chance HEY can change our relationship to e-mail. Then again, there’s also a big chance it won’t. But if this made you sit down and think about how you can improve your management of electronic mail, even if you don’t sign up for HEY, then perhaps the hype was worth it.</p>
<hr/>
<h3 id="Footnote about custom domains">Footnote about custom domains</h3>
<p><i>Eventually</i> you’ll be able to set up your own domain with <a href="http://hey.com">hey.com</a> but there is no indication of how soon or far off that is. A multi-user option with this feature, targeted at businesses, is said to be ready this year.</p>
<p>Generally, if you own your own domain and can afford the cost of custom domains, moving between e-mail providers is an easier choice, since your e-mail address does not have to change. Obviously, only a small percentage of people enjoy this opportunity,</p>
<h3 id="List of E-mail services">List of E-mail services</h3>
<p>More and more people are waking up to the importance of privacy. Here is a list of small tech e-mail providers that raise the bar on privacy.</p>
<ul>
<li><a href="https://www.fastmail.com">Fastmail</a> (Australia)</li>
<li><a href="https://kolabnow.com">KolabNow</a> (Switzerland)</li>
<li><a href="https://mailbox.org/">Mailbox</a> (Germany)</li>
<li><a href="https://posteo.de/en">Posteo</a> (Germany)</li>
<li><a href="https://protonmail.com">ProtonMail</a> (Switzerland)</li>
</ul>
