title: Indigenous resistance has cut U.S. and Canada’s annual emissions
url: https://grist.org/protest/indigenous-resistance-has-cut-u-s-and-canadas-annual-emissions/
hash_url: 37c5b14ca3ae3079847fecc90deeddc0

<p>A <a href="https://www.ienearth.org/wp-content/uploads/2021/09/Indigenous-Resistance-Against-Carbon-2021.pdf">recent report</a> by Indigenous Environmental Network, or IEN, and Oil Change International, or OCI, found that Indigenous-led resistance to 21 fossil fuel projects in the U.S. and Canada over the past decade has stopped or delayed an amount of greenhouse gas pollution equivalent to at least one-quarter of annual U.S. and Canadian emissions.</p>



<p>This is despite an onslaught of attacks against Indigenous activists over the past few years. Over the last few years, victories won against projects through direct actions have led to more than 35 states enacting <a href="https://grist.org/protest/pipeline-protest-laws-montana-kansas-arkansas/">anti-protest laws</a>, <a href="https://grist.org/protest/dakota-access-pipeline-activists-property-destruction/">jail time</a> for protestors, thousands of dollars of fines, and even the <a href="https://www.reuters.com/article/us-guatemala-land-indigenous/standing-rock-protests-killing-of-activist-unite-indigenous-struggles-idUSKBN16L1WK">killing</a> of prominent activists.</p>



<p>In the face of criminalization and demonization of those fighting to move beyond fossil fuel use, Indigenous resistance can show us a way out, says Dallas Goldtooth, an organizer with IEN, an alliance of Indigenous peoples who believe in adhering to Indigenous knowledge and natural law.</p>



<p>“Our movements are stronger when we connect the dots,” he told Grist. “What Indigenous peoples are providing is a roadmap for our allies and supporters to adopt as a way to address the climate crisis.”</p>



<p>Indigenous rights and responsibilities, the report explains, “are far more than rhetorical devices — they are tangible structures impacting the viability of fossil fuel expansion.” Through physically disrupting construction and legally challenging projects, Indigenous resistance has directly stopped projects expected to produce 780 million metric tons of greenhouse gases every year and is actively fighting projects that would dump more than 800 million metric tons of greenhouse gases into the atmosphere every year.</p>



<p>The analysis, which used publicly released data and calculations from nine different environmental and oil regulation groups, found that roughly 1.587 billion metric tons of annual greenhouse gas emissions have been halted. That’s the equivalent pollution of approximately 400 new coal-fired power plants — more than are still operating in the United States and Canada — or roughly 345 million passenger vehicles — more than all vehicles on the road in these countries.</p>



<p>“From an Indigenous perspective, when we are confronting the climate crisis we are inherently confronting the systems of colonization and white supremacy as well,” Goldtooth said. “In order to do that, you have to reevaluate how you relate to the world around you and define what your obligations are to the world around you. It’s more than just stopping fracking development and pipelines and it’s more than just developing clean energy, it’s about actually fundamentally changing how we see the world itself.”</p>



<p>The report and data analysis by Goldtooth, Alberto Saldamando, and Tom Goldtooth of IEN and Kyle Gracey and Collin Rees of OCI, is meant to dispel the myth that land defenders and those on the frontlines of the struggles against fossil fuel projects are not making an impact. The work is cause to celebrate, Goldtooth says.</p>



<p>“When you take a step back and look at the work that Indigenous peoples have put in over the years and decades, it really goes to show that we collectively are making a tremendous impact for the benefit of this planet,” Goldtooth told Grist.</p>



<p>“It backs up what we’ve constantly been saying,” he added, “recognizing Indigenous Rights protects the water, protects the land, and protects our futures.”</p>



<p>Deliberately the report highlights both major fights, such as the victory against the Keystone XL pipeline and the ongoing fights against the Dakota Access and Line 3 pipelines, and lesser-known battles taking place against the Mountain Valley Gas Pipeline in West Virginia and the Rio Grande liquified natural gas export terminal in Texas.</p>



<p>“The ultimate hope of the report was to show folks that we are winning, and we can win,” Goldtooth said, “and these struggles are connected and onto themselves are an ecosystem that is paving the way for a better world.”</p>

