title: Fin d’un premier cycle agile pédagogique
url: https://pedagogieagile.com/2021/05/17/fin-dun-premier-cycle-agile-pedagogique/
hash_url: 383f0f99a7f493b66f782d02dca6edef

<p>Depuis 02009 jusqu’à aujourd’hui, mai 02021, j’ai passé plus de dix années à redécouvrir les disciplines et à apprendre différents concepts.</p>



<p>J’ai comblé des lacunes en physique, en biologie, en histoire, en économie, en arts, en philosophie, en psychologie, etc. De nombreuses <a rel="noreferrer noopener" href="https://pedagogieagile.com/biblio-influente/" target="_blank">lectures et conférences</a> ont façonné ma pensée.</p>



<p>J’ai essayé de faire des liens entre les disciplines comme le propose le socle commun de connaissances, de compétences et de culture. J’ai tenté de comprendre certains concepts d’une discipline en les rapprochant à d’autres concepts d’autres disciplines. J’ai croisé des processus de diverses disciplines afin d’essayer de mieux les comprendre. Parfois ce fut bénéfique, parfois ce fut vain.</p>



<p>Par exemple, j’ai compris qu’il valait mieux, pour être en accord avec le réel, parler de <em>percolation</em> plutôt que de <em>transmission</em> des connaissances.</p>



<p>J’ai encore de très nombreuses lacunes en biologie, de profondes incompréhensions en thermodynamique, et je continue à faire des découvertes en arts, histoire ou psychologie. C’est un parcours sans fin.</p>



<p>Cependant, tous ces apprentissages complexes m’ont permis de comprendre au moins deux situations :</p>



<ul><li>j’ai compris combien il pouvait être difficile pour les élèves que j’accompagne de comprendre mes propres cours, quelque soit le langage employé. Mes propres difficultés d’apprentissage m’ont permis d’augmenter mon empathie.</li><li>j’ai compris qu’il était primordial de ne pas s’enfermer dans une seule discipline pour être pédagogue et qu’il fallait systématiquement être « entre » les disciplines : dans la transdisciplinarité, selon Basarab Nicolescu, c’est à dire au niveau de l’humain qui n’est, lui, spécifiquement, dans aucune discipline.</li></ul>



<p>Je repense à mes précédentes conférences et mes précédents billets sur ce blog. Je me rends compte à quel point elles/ils pouvaient être confus et chaotiques. Je ferai plus limpide dorénavant.</p>



<p>Je suis maintenant plus serein, voire moins étourdi par toutes les connaissances qu’il est indispensable de contrôler pour s’engager en pédagogie. Je me rends compte que je maitrise de mieux en mieux les 5 domaines du socle ainsi que ma capacité à évaluer les élèves.</p>



<p>La plupart des gens, ou la grande majorité, pense qu’il est aisé d’enseigner à des enfants (ou à de jeunes adultes). Ces gens sont autant des non-enseignants que des enseignants.</p>



<p>C’est à mon sens la plus difficile des professions dans la mesure où elle ne produit rien de tangible. Elle n’est pas en dehors de nous. La pédagogie est un lien <em>invisible</em>, basé sur l’information. Elle touche uniquement l’humain en utilisant l’élément le plus complexe, c’est-à-dire le langage. La pédagogie est la compétence qui relie chaque humain pour les faire progresser, et pour faire progresser chaque génération d’humains.  La pédagogie, c’est aussi la capacité à s’organiser en permanence dans un monde VICA : volatile, incertain, complexe, ambigu.</p>



<p>Alfred Korzybski parle de <em>time-binder </em>pour désigner la capacité de l’être humain à relier avec le langage « <em>des moments dans le temps dépassant sa propre durée vécue… c’est pourquoi seul il peut peut créer et faire évoluer des civilisations</em> » (Hélène Bulla de Villaret, <em>introduction à la sémantique générale</em>).</p>



<p>La pédagogie est ainsi la première des soft skills, celle qui rassemble toutes les autres : les soft skills de premier cercle – la créativité, l’esprit critique, la communication, la coopération, la négocation et la résolution de problème ; et celles de second cercle – le sens de l’initiative, le leadership, l’autonomie et l’empathie.</p>



<p>C’est la raison pour laquelle, à mon sens, il est particulièrement inquiétant que des enseignants ne soient pas <em>pédagogues</em>. Comment, dans ces conditions, la société peut-elle raisonnablement évoluer et créer de nouvelles connaissances et de nouvelles possibilités d’adaptation ?</p>



<p>C’est paradoxale. La société dénigre quotidiennement la pédagogie alors que c’est sur elle que reposent les progrès éthiques, scientifiques, artistiques, économiques, sociaux, etc…</p>



<p>Je viens de découvrir ce <a rel="noreferrer noopener" href="https://fichiers.cariforefnormandie.fr/corpus_transfo_pedago/fiche16_agilite_formation.pdf" target="_blank">document sur l’agilité et la formation</a>, datant de 02020. Je suis heureux de voir que le mouvement agile se déploie dans le monde de l’enseignement. Il ne peut en être autrement puisque l’agilité (celle du Manifeste Agile) est un mouvement qui concerne l’apprentissage, donc la pédagogie. Agilité et pédagogie sont à mes yeux deux mots différents pour encadrer le même processus de <em>time-binder</em>.</p>



<p>Je termine cette décennie par une formation en sémantique générale, parce qu’on ne peut faire autrement en 02021. Le constructivisme est à mon avis la base de toute pédagogie, la base de toute évaluation cohérente. J’applique bon an mal an la S.G., à travers l’école de Palo Alto, dans mes cours puisque le langage fait partie des 5 domaines du socle commun, et du domaine 1 en particulier. J’ai décidé de mieux maitriser le sujet et de faire de véritables apprentissages du langage avec mes élèves dès la rentrée de septembre.</p>



<p>Dans une formation, ou un apprentissage, il faut en effet tenir compte de 3 environnements dynamiques pour être certain d’être un « agile-pédagogue » :</p>



<ul><li>l’environnement spatial</li><li>l’environnement temporel</li><li>l’environnement sémantique, le langage</li></ul>



<p>Je termine ce premier cycle d’apprentissage de manière chaotique. je compte développer le prochain cycle de manière plus posée, tout en restant résolument un <a rel="noreferrer noopener" href="https://livre.fnac.com/a15246461/David-Epstein-Range-Le-regne-des-generalistes" target="_blank">généraliste</a>. </p>



<p>Prochain billet du second cycle : <em>Pédagogie vs société.</em></p>
