title: Si vous pensez qu’ils doivent mourir…
url: https://zine-le-village.fr/si-vous-pensez-qu-ils-doivent-mourir.html
hash_url: 629d13932d0187afd3e8056f15b509c4

<p>J’ai beaucoup réfléchi, ces derniers temps, à l’abolitionnisme carcéral, à la justice transformatrice et à la responsabilisation. Et une pensée s'est vraiment cristallisée en moi. La voici : <strong>« Si vous pensez qu’une personne devrait être tuée pour ce qu’elle a fait, dites-le franchement, parce que la conversation devra partir de là »</strong>.</p>
<p>Si vous ne pensez pas cela, alors c’est important de réfléchir à ce que vous voudriez voir arriver, à ce à quoi la responsabilisation pourrait ressembler. Vouloir qu’une personne parte et aille dans une autre communauté, où personne n’est au courant de ses habitudes de comportement, déplace et augmente le risque. C’est manquer de vision. Vouloir qu’une personne n’aie ni communauté, ni connections, et se retrouve isolée dans son ressenti de honte et de deuil, revient en pratique à vouloir qu’elle soit tuée pour ses actions. Les gens meurent dans ces circonstances (je pense la même chose des prisons).</p>
<p>Si quelqu’un me dit « je suis blessée, j’ai besoin de soutien, et je veux voir cette personne changer – mais je n’ai aucune idée d’à quoi ces changements pourraient ressembler », ça me va complètement. La conversation peut partir de là. Les gens ne peuvent pas toujours identifier leurs besoins seuls.</p>
<center>■ ■ ■</center>

<p><strong>La justice transformatrice ne cherche pas seulement à transformer le comportement d’une personne qui cause du mal.</strong> Elle cherche aussi à transformer la manière dont les communautés parlent de mal et de guérison, à dissoudre la souffrance comme expérience individuelle isolée et à penser la guérison au niveau collectif et structurel.</p>
<p>Je vois fréquemment des gens (particulièrement sur les réseaux sociaux) dénoncer des injustices et demander des comptes à la personne fautive d'une manière qui... mmmh... ne semble pas faire de place à ce qu'elle puisse <em>vraiment</em> en rendre. Les gens demandent des punitions, et que chacun et chacune dans la communauté participe à un projet d’exil. Le « tout le monde doit cesser d’être ami avec cette personne – ne pas le faire, c’est approuver directement son comportement » est une mode alarmante. Elle nous empêche de diversifier les tactiques auxquelles nous pourrions recourir. Elle coupe les connections qui pourraient être utilisées pour pousser à la responsabilisation. Elle ne laisse aucune place au changement.</p>
<p>Si vous dénoncez une injustice, je vous invite à réfléchir : que voudriez-vous voir arriver ? À quoi la responsabilisation pourrait ressembler ? Si vous pensez que la personne devrait mourir, socialement ou littéralement, nous devons commencer la conversation à cet endroit-là. Sinon, nous avons besoin d’une vision de ce que pourraient être la guérison et la responsabilisation.</p>
<center>■ ■ ■</center>

<p><strong>Ma compréhension de la responsabilité a été transformée grâce à Mariame Kaba (<a href="https://twitter.com/prisonculture">@prisonculture</a>), qui la définit non pas comme quelque chose qui nous est imposé de l’extérieur, mais comme une ressource que l’on trouve en soi pour réparer ses fautes.</strong> Est-ce que l’on crée de l'espace pour que cette responsabilité puisse être prise ?</p>
<blockquote>
<p>Les gens parlent souvent de responsabilisation en voulant dire « punition ». Vous ne pouvez pas rendre quelqu’un d’autre responsable, vous ne pouvez que prendre vos responsabilités. Mais il est possible de faire de l’espace pour voir si quelqu’un veut se montrer responsable.  — Mariame Kaba</p>
</blockquote>
<center>■ ■ ■</center>

<p><strong>Souvent, quand il y a de la blessure et de la souffrance, je vois les personnes les plus directement impactées faire la majorité du travail nécessaire à maintenir cet espace</strong>, avancer des requêtes spécifiques centrées sur leur propre guérison, reconnaître la complexité des situations. Mais quand des personnes extérieures interviennent, la dynamique change vers une politique de la terre brûlée.</p>
<p>J’ai blessé des gens par le passé. J’ai eu du mal à l’entendre. J’ai travaillé vers plus de responsabilité et d’apprentissage. Parfois, restaurer la relation qui avait été spécifiquement abîmée n’était pas dans les options sur la table, ce qui se comprend très bien. Mais quand j’ai fauté, j’ai toujours été vraiment reconnaissante de pouvoir me confronter à ce que j'avais fait.</p>
<p>J’ai aussi connu, à d’autres moments, des réactions de type « terre brûlée ». J’ai de l’empathie pour ces réactions, parce que je comprend que ce genre de choses peut venir d’une histoire traumatique. Mais dans ces conflits où tout a été cramé, personne n’a guéri, personne n’a mûri, personne n’a vu ses besoins satisfaits. Tout le monde souffre plus, au final.</p>
<center>■ ■ ■</center>

<p><strong>Parfois, dans des situations de grandes inégalités de pouvoir et d’accès aux ressources, la tactique de la terre brûlée est la seule manière d’empêcher quelqu’un de nous ignorer.</strong> J’ai conscience de cette réalité. Mais dans des situations communautaires, particulièrement quand les gens ont des convictions similaires, il y a d’autres chemins que nous pouvons emprunter.</p>
<center>■ ■ ■</center>

<p><strong>Une question qui, pour moi, permet de clarifier les choses : « à quoi le succès pourrait ressembler ? ».</strong> Si les responsabilités sont prises, si la guérison est profonde, si la justice joue son rôle transformatif, à quoi ressemble le résultat ? Est-ce que quelqu’un est parti ? Si oui, où est-il parti ? Est-il mort ? S’il n’est pas mort, comment vit-il ?</p>
<p>Battre le rappel et réclamer que tout le monde fasse front pour exiler quelqu’un, sans possibilité de responsabilisation, causant le maximum de détresse, de honte, de deuil à la sortie, n’avance ultimement que vers l’une de ces trois réalités :</p>
<ol>
<li>La personne est morte.</li>
<li>C’est tout comme si elle était morte.</li>
<li>Elle blesse d’autres personnes ailleurs.</li>
</ol>
<p>Je pense qu’aucune de ces réalités n’est bonne. Je pense que, en tant que communautés, nous avons la possibilité de travailler à de meilleurs lendemains, même à travers la douleur et le trauma. Je crois que les principes de l’abolitionnisme carcéral et de la justice transformatrice nous demandent d’essayer, continuellement.</p>
