title: How to design a sailing ship for the 21st century?
url: https://solar.lowtechmagazine.com/2021/05/how-to-design-a-sailing-ship-for-the-21st-century.html
hash_url: 708cb8c67ef96647f6f5366eca70adb0

<p class="img"><img alt="image" loading="lazy" src="https://solar.lowtechmagazine.com/dithers/Garthsnaid_-_SLV_H91.250-933.png"></p><p class="caption">
On board the ship <em>Garthsnaid</em> at sea. A view from high up in the rigging. Image by Allan C. Green, circa 1920. </p>
<p>The sailing ship is a textbook example of sustainability. For at least 4,000 years, sailing ships have transported passengers and cargo across the world’s seas and oceans without using a single drop of fossil fuels. If we want to keep travelling and trading globally in a low carbon society, sailing ships are the obvious alternative to container ships, bulk carriers, and airplanes.</p>
<p>However, by definition, the sailing ship is not a carbon neutral technology. For most of history, sailing ships were built from wood, but back then whole forests were felled for ships, and those trees often did not grow back. In the late nineteenth and early twentieth century, sailing ships were increasingly made from steel, which also has a significant carbon footprint.</p>
<p>The carbon neutrality of sailing in the 21st century is even more elusive. That’s because we have changed profoundly since the Age of Sail. Compared to our forebears, we have higher demands in terms of safety, comfort, convenience, and cleanliness. These higher standards are difficult to achieve unless the ship also has a diesel engine and generator on-board.</p>
<h2>The revival of the sailing ship</h2>
<p>The sailing ship has seen a modest revival in the last decade, especially for the transportation of cargo. In 2009, Dutch company <a href="https://fairtransport.eu/">Fairtransport</a> started shipping freight between Europe and the Americas with the <em>Tres Hombres</em>, a sailing ship built in 1943. The company remains active today and has a second ship in service since 2015, the <em>Nordlys</em> (built in 1873).</p>
<p>Since then, others have joined the sail cargo business. In 2016, the German company <a href="https://timbercoast.com/en/">Timbercoast</a> started shipping cargo with the <em>Avontuur</em>, a ship built in 1920. <sup id="fnref:1"></sup> In 2017, the French <a href="https://blueschoonercompany.com/en/home/">Blue Schooner Company</a> started transporting cargo between Europe and the Americas with the <em>Gallant</em>, a sailing ship that was built in 1916. <sup id="fnref:2"></sup> All these sailing ships were constructed in the twentieth or nineteenth century, and were restored at a later date. However, a revival of sail cannot rely on historical ships alone, because there’s not enough of them. <sup id="fnref:3"></sup></p>
<p class="img"><img alt="image" loading="lazy" src="https://solar.lowtechmagazine.com/dithers/clipper-ship-noach.png"></p><p class="caption">
The Noach, built in 1857.</p>
<p>At the moment, there are at least two sailing ships in development that are being built from scratch: the <em>Ceiba</em> and the <em>EcoClipper500</em>. The first ship is being constructed in Costa Rica by a company named <a href="https://www.sailcargo.org/">Sailcargo</a>. She is built from wood and inspired by a Finnish ship from the twentieth century. The second ship is designed by a company called <a href="https://ecoclipper.org/">EcoClipper</a>, which is led by one of the founders of the Dutch FairTransport, Jorne Langelaan. Their <em>EcoClipper500</em> is a steel replica of a Dutch clipper ship from 1857: the <em>Noach</em>.</p>
<p>“Old designs are not necessarily the best”, says Jorne Langelaan, “but whenever proven design is used, one can be sure of its performance. A new design is more of a gamble. Furthermore, in the 20th and 21st century, sailing technology developed for fast sailing yachts, which is an entirely different story compared to ships which need to be able to carry cargo.”</p>
<h2>More economical sailing ships</h2>
<p>These two ships – one under construction and one in the design phase – have the potential to make sail cargo a lot more economical than it is today. That’s because they have a much larger cargo capacity than the sailing ships currently in operation. As a ship becomes longer, her cargo capacity increases more than proportionally.</p>
<p class="img"><img alt="image" loading="lazy" src="https://solar.lowtechmagazine.com/dithers/ecoclipper-prototype500-colour.png"></p><p class="caption">
The EcoClipper500 is a full-scale replica of the Noach.</p>
<p>The 46 metre long <em>Ceiba</em> is powered by 580 m2 of sails and carries 250 tonnes of cargo. The 60 metre long <em>EcoClipper500</em> is powered by almost 1,000 m2 of sails and takes 500 tonnes of cargo. For comparison, the <em>Tres Hombres</em> is not that much shorter at 32 metres, but she takes only 40 tonnes of cargo – twelve times less than the <em>EcoClipper500</em>. A larger ship is also faster and saves labour. The <em>Tres Hombres</em> requires a crew of seven, while the <em>EcoClipper500</em> only has a slightly larger crew of twelve.</p>
<h2>Life cycle analysis of a sailing ship</h2>
<p>Although the <em>EcoClipper500</em> is still in the design phase, she will be the focus of this article. This is because the company conducted a life cycle analysis of the ship prior to building it. <sup id="fnref:9"></sup> As far as I know, this is the first life cycle analysis of a sailing ship ever made. The study reveals that it takes around 1,200 tonnes of carbon to build the ship.</p>
<p>Half of those emissions are generated during steel production, and roughly one third is generated by steel working processes and other shipyard activities. Solvent-based paints as well as electric and electronic systems each account for roughly 5% of emissions. The emissions produced during the manufacturing of the sails are not included because there are no scientific data available, but a quick back-of-the-envelope calculation (for sails based on aramid fibres) signals that their contribution to the total carbon footprint is very small. <sup id="fnref:4"></sup></p>
<blockquote>
<p>The <em>EcoClipper500</em> has a carbon footprint of  2 grammes of <span class="caps">CO2</span> per tonne-kilometre, which is five times less than the carbon footprint of a container ship.</p>
</blockquote>
<p>If these 1,200 tonnes of emissions are spread out over an estimated lifetime of 50 years, then the <em>EcoClipper500</em> would have a carbon footprint of about 2 grammes of <span class="caps">CO2</span> per tonne-kilometre of cargo, concludes researcher Andrew Simons, who made the life cycle analysis for the ship. This is roughly five times less than the carbon footprint of a container ship (10 grammes <span class="caps">CO2</span>/tonne-km) and three times less than the carbon footprint of a bulk-carrier (6 grammes <span class="caps">CO2</span>/tonne-km). <sup id="fnref:5"></sup></p>
<p class="img"><img alt="image" loading="lazy" src="https://solar.lowtechmagazine.com/dithers/Parma_-_looking_aft_from_aloft_on_the_deck_while_at_anchor.png"></p><p class="caption">
Looking aft from aloft on the ‘Parma’ while at anchor. Alan Villiers, 1932-33. Villiers’s work vividly records the period of early 20th century maritime history when merchant sailing vessels or ‘tall ships’ were in rapid decline.</p>
<p>Transporting one ton of cargo over a distance of 8,000 km (roughly the distance between the Caribbean and the Netherlands) would thus produce 16 kg of carbon with the <em>EcoClipper500</em>, compared to 80 kg on a container ship and 48 kg on a bulk carrier. The proportions are similar for other environmental factors, such as ozone depletion, ecotoxicity, air pollution, and so on.</p>
<p>Although the sailing ship boasts a convincing advantage, it may not be as big as you might have expected. First, as Simons explains, there’s scale. A container ship or bulk carrier enjoys the same benefits over the <em>EcoClipper500</em> as the <em>EcoClipper500</em> enjoys over the <em>Tres Hombres</em>. It can take a lot more cargo – on average 50,000 tonnes instead of 500 tonnes – and it needs only a slightly larger crew of 20-25 people. <sup id="fnref:6"></sup></p>
<p>Second, fossil fuel powered ships are faster than sailing ships, meaning that fewer ships are needed to transport a given amount of cargo over a given period of time. The original ship on which the <em>EcoClipper500</em> is based, sailed between the Netherlands and Indonesia in 65 to 78 days, while a container ship does it in about half the time (taking the short cut through the Suez canal).</p>
<h2>Building a fleet of sailing ships</h2>
<p>There’s two ways to further lower the carbon emissions of sailing ships in comparison to container ships and bulk carriers. One is to build ships from wood instead of steel, such as the <em>Ceiba</em>. If the harvested trees are allowed to grow back (which the makers of the Ceiba have promised), such a ship may even be considered a carbon sink.</p>
<p>However, there’s a good reason why the <em>EcoClipper500</em> will be made from steel: the company’s aim is to build not just one ship, but a fleet of them. Jorne Langelaan: “There are few shipyards who can deliver wooden ships nowadays. Steel makes it easier to build a fleet in a shorter period.”</p>
<p>A possible compromise would be a composite construction, in which a steel skeleton is clad with timber keel, planks, and deck. Andrew Simons: “This would reduce the carbon footprint of construction by half. It could also be feasible to make superstructures and some of the mast sections and spars from timber instead of steel.”</p>
<p class="img"><img alt="image" loading="lazy" src="https://solar.lowtechmagazine.com/dithers/Parma_-_driving_sprays_over_the_main_deck.png"></p><p class="caption">
Driving sprays over the main deck of the ‘Parma’. Alan Villiers, 1932-33.</p>
<p>Towards the future, another possibility to further decrease a sailings ship’s emissions per tonne-km is to build it even larger. While the <em>EcoClipper500</em> has much more cargo capacity than the cargo sailing ships now in operation, she is far from the largest sailing ship ever built.</p>
<p>Historical ships such as the <em>Great Republic</em> (5,000 tonnes), the <em>Parma</em> (5,300 tonnes), the <em>France <span class="caps">II</span></em> (7,300 tonnes), and the <em>Preussen</em> (7,800 tonnes), were more than 100 metres long and could take more than ten times the freight capacity of the <em>EcoClipper500</em>. Langelaan already dreams of a <em>EcoClipper3000</em>.</p>
<h2>Passengers</h2>
<p>Most cargo sailing ships travelling across the oceans today can also take some passengers. Fully loaded with cargo, the <em>EcoClipper500</em> takes 12 crew members, 12 passengers, and 8 trainees (passengers who learn how to sail). If the upper hold deck is not used for cargo, another 28 trainees can join, so that the ship can take up to 60 people on board (with a smaller cargo volume: 480 m3 instead of 880 m3).</p>
<blockquote>
<p>The carbon footprint for passengers amounts to 10 g per passenger-km, compared to roughly 100 g per passenger-km on an airplane.</p>
</blockquote>
<p>Consequently, and <a href="https://solar.lowtechmagazine.com/2008/06/ocean-liners.html">since ocean liners have disappeared</a>, the <em>EcoClipper500</em> also becomes an alternative to the airplane. According to the results of the life cycle analysis, the carbon footprint for passengers on the <em>EcoClipper500</em> amounts to 10 grammes per passenger-kilometre, compared to roughly 100 grammes per passenger-kilometre on an airplane. Transporting one passenger thus produces as much carbon emissions as transporting 1 tonne of freight.</p>
<h2>Engine or not?</h2>
<p>Importantly, the life cycle analysis of the <em>EcoClipper500</em> assumes that there is no diesel engine on-board. On a sailing ship, a diesel engine can serve two purposes, which can be combined. First, it allows to propel the ship when there is no wind or when sails cannot be used, for example when leaving or entering a harbour. Second, combined with a generator, a diesel engine can produce electricity for daily life on board of the ship.</p>
<p>For most of history, energy use on-board of a sailing ship was not too problematic. There was firewood for cooking and heating, and there were candles and oil lamps for lighting. There were no refrigerators for food storage, no showers or laundry machines for washing and cleaning, no electronic instruments for navigation and communication, no electric pumps in case of leaks or fire.</p>
<p>However, we now have higher standards in terms of safety, health, hygiene, thermal comfort, and convenience. The problem is that these higher standards are difficult to achieve when the ship does not have an engine that runs on fossil fuels. Modern heating systems, cooking devices, hot water boilers, refrigerators, freezers, lighting, safety equipment, and electronic instruments all need energy to work.</p>
<p class="img"><img alt="image" loading="lazy" src="https://solar.lowtechmagazine.com/dithers/Parma_-_crewman_with_his_model_of_the_'Parma'.png"></p><p class="caption">
Crewman of the ‘Parma’ with a model of his ship. Alan Villiers, 1932-33.</p>
<p>Modern sailing ships often use a diesel engine to provide that energy (and to propel the ship if necessary). An example is the <em>Avontuur</em> from Timbercoast, who has an engine of 300 <span class="caps">HP</span>, a 20 kW generator, and a fuel tank of 2,330 litres. Large sail training vessels and cruising ships have several engines and generators on-board. For example, the 48m long <em>Brig Morningster</em> has a 450 <span class="caps">HP</span> engine and three generators with a total capacity of 100 kW, while the 56m long <em>Bark Europa</em> has two 365 <span class="caps">HP</span> engines with three generators – and burns hundreds of litres of oil per day.</p>
<blockquote>
<p>Depending on the lifestyle of the people on board, the emissions per passenger-km may rise to, or surpass, the levels of those of an airplane.</p>
</blockquote>
<p>Obviously, the emissions and other pollutants of these engines need to be taken into account when the environmental footprint of a sail trip is calculated. Depending on the lifestyle of the people on board, the emissions per passenger-km may rise to, or surpass, the levels of those of an airplane. To a lesser extent, electricity use on-board also increases the emissions of cargo transportation.</p>
<h2>Energy use on board a sailing ship</h2>
<p>The <em>EcoClipper500</em> has no diesel engine on board, which is a second reason to focus on this ship. Obviously, a sailing ship without an engine cannot proceed her voyage when there’s no wind. This is <a href="https://solar.lowtechmagazine.com/2017/09/how-to-run-the-economy-on-the-weather.html">easily solved in the old-fashioned way</a>: the <em>EcoClipper500</em> stays where she is until the wind returns. A ship without an engine also needs tug boats – which usually burn fossil fuels – to get in and out of ports. For the <em>EcoClipper500</em>, these tug services account for 0.3 g/tkm of the total carbon footprint of 2 g/tkm.</p>
<p>Without a diesel engine, the ship also needs to generate all energy for use on board from local energy sources, and this is the hard part. Renewable energy is intermittent and has low power density compared to fossil fuels, meaning that more space is needed to generate a given amount of power – which is more problematic at sea than it is on land.</p>
<p class="img"><img alt="image" loading="lazy" src="https://solar.lowtechmagazine.com/dithers/Parma_--_renewing_caulking_on_the_poop.png"></p><p class="caption">
Renewing caulking on the poop of the ‘Parma’. Alan Villiers, 1932-33.</p>
<p>To make the <em>EcoClipper500</em> self-sufficient in terms of energy use, a first design decision was to shift energy use away from electricity whenever possible. This is especially important for high temperature heat, which cannot be supplied by electric heat pumps. The ship will have a pellet-stove on board to provide space heating, as well as a biodigester – never before used on a ship – to convert human and kitchen waste into gas for cooking. Thermal insulation of the ship is another priority.</p>
<p>Nevertheless, even with pellet-stove and biodigester (which themselves require electricity to operate), and with thermal insulation, energy demand on the ship can be as high as 50 kilowatt-hours of electricity per day (2 kW average power use). This concerns a “worst-case normal operation” scenario, when the ship is sailing in cold weather with 60 people on board. Power use will be lower in warmer weather and/or when less people are taken. During an emergency, the power requirements can amount to 8 kW, while more than 24 kWh of energy can be needed in just three hours.</p>
<h2>Hydrogenerators</h2>
<p>How to produce this power? Solar panels and wind turbines are only a small part of the solution. Producing 50 kWh of energy per day would require at least 100 square metres of solar panels, for which there is little space on a 60 m long sailing ship. Vulnerability and shading by the sails make for further problems. Wind turbines can be attached in the rigging, but their power output is also limited. The low potential of solar and wind power are demonstrated by the earlier mentioned sailing ship <em>Avontuur</em>. She has a 20 kW generator, powered by the diesel engine, but only 2.1 kW of solar panels and 0.8 kW of wind turbines.</p>
<blockquote>
<p>The hydrogenerator is the only renewable power source that can provide a large sailing ship with enough energy for the use of modern technology on board.</p>
</blockquote>
<p>The hydrogenerator is the only renewable power source that can provide a large sailing ship with enough energy for the use of modern technology on board. Hydrogenerators are attached underneath the hull and work in the opposite way as a ship’s propeller. Instead of the propeller powering the ship, the ship powers the propeller, which turns a generator that produces electricity. In spite of its name and appearance, the hydrogenerator is actually a form of wind energy: the sails power the propellers. Obviously, this only works when the ship is sailing fast enough.</p>
<p class="img"><img alt="image" loading="lazy" src="https://solar.lowtechmagazine.com/dithers/Parma_-_furling_sail_on_the_main_yard.png"></p><p class="caption">
Furling sail on the main yard of the Parma. Alan Villiers, 1932-33.</p>
<p>The <em>EcoClipper500</em> will be equipped with two large hydrogenerators, for which Simons calculated the power output at different speeds, taking into account the fact that the extra drag they produce slows down the ship somewhat. He concludes that the <em>EcoClipper500</em> needs to sail at a speed of at least 7.5 knots to generate enough electricity. At that speed, the hydrogenerators produce an estimated 2,000 watts of power, which converts to roughly 50 kWh of electricity per day (24 hours of sailing).</p>
<p>At a lower speed of 4.75 knots, the generators produce 350 watts, which comes down to 8.4 kWh of energy over a period of 24 hours – only 1/6th of the maximum required energy. On the other hand, at higher speeds, the hydrogenerators produce more energy than necessary. At a speed of almost 10 knots they provide 120 kWh/day, at a speed of 12 knots this becomes 182 kWh/day – 3.5 times more than needed.</p>
<h2>Saltwater batteries</h2>
<p>According to her hull speed, the <em>EcoClipper500</em> will be able to sail a little over 16 knots at absolute top speed – this is double the minimum speed required to generate enough power. Achieving this speed will be rare, because it needs calm seas and strong winds from the right direction. Nevertheless, in good wind conditions, the ship easily sails fast enough to produce all electricity for use on board.</p>
<p>Good wind conditions can last for days, especially on the oceans, where winds are more powerful and predictable than on land. However, they are not guaranteed, and the ship will also sail at lower speeds, or find herself in becalmed conditions – when hydrogenerators are as useless as solar panels in the middle of the night.</p>
<blockquote>
<p>Because she has no engine, the <em>EcoClipper500</em> faces a double problem when there’s no wind: she cannot continue her voyage, and she has no energy to maintain life on board.</p>
</blockquote>
<p>Because she has no engine, the <em>EcoClipper500</em> faces a double problem when there’s no wind: she cannot continue her voyage, and she has no energy to maintain life on board. The first problem is easily solved but the second is not. Life on board goes on, and so there is a continued need for power. To provide this, the ship needs energy storage.</p>
<p>To cover the needs for three days drifting in cold weather, an energy storage of 150 kWh would be required, not taking into account charge and discharge losses. Five or seven days of energy use on-board would require 250 to 350 kWh of storage. For emergency use, another 25 kWh of energy storage is needed.</p>
<p class="img"><img alt="image" loading="lazy" src="https://solar.lowtechmagazine.com/dithers/Parma_-_scraping_the_deck.png"></p><p class="caption">
Scraping the deck onboard the ‘Parma’. Alan Villiers, 1932-33.</p>
<p>Not having an engine, generator and fuel tank saves space on board, but this advantage can be quickly lost again when one starts to add batteries for the hydrogenerators. Lithium-ion batteries are very compact, but they cannot be considered sustainable and bring safety risks. That’s why Jorne Langelaan and Andrew Simons see more potential in – very aptly – saltwater batteries, which are non-flammable, non-toxic, easy to recycle, have wide temperature-tolerance, and can last for more than 15 years. Like the biodigester, they have never been used on a sailing ship before.</p>
<p>Unlike lithium-ion batteries, saltwater batteries are large and heavy. At 60 kg per kWh of storage capacity, a 150 kWh battery storage would add a weight of 9 tonnes, while a 350 kWh storage capacity would add 21 tonnes. Still, this compares favourably to the total cargo capacity (500 tonnes), and the batteries can serve as ballast if they are placed in the lower part of the ship’s hull. The space requirements are not too problematic, either. Even a 350 kWh energy storage only requires 14 to 29m3 of space, which is small compared to the 880m3 of cargo volume.</p>
<p>The emissions that are produced by the manufacturing of the hydrogenerators, biodigester, and batteries are not included in the life cycle analysis of the ship, because there are no data available. However, these emissions must be relatively small. Hydrogenerators have much higher power density than wind turbines, and thus a relatively low embodied energy. A quick back-of-the-envelope calculation learns that the carbon footprint of 350 kWh saltwater batteries is around 70 tonnes of <span class="caps">CO2</span>. <sup id="fnref:7"></sup></p>
<h2>Human Power</h2>
<p>There’s another renewable power source and energy storage on board of the <em>EcoClipper</em>, and that’s the humans themselves. Like the pellet stove and the biodigester, the use of human power could reduce the need for electricity. Nowadays, cargo ships and most large sailing ships have electric or hydraulic winches, pumps, and steering gear, saving manual labour at the expense of higher energy use. In contrast, <em>EcoClipper</em> sticks to manual handling of the ship as much as possible.</p>
<p class="img"><img alt="image" loading="lazy" src="https://solar.lowtechmagazine.com/dithers/Parma_-_crew_at_the_capstan_weighing_anchor.png"></p><p class="caption">
Crew at the capstan of the Parma, weighing anchor. Alan Villiers, 1932-33.</p>
<p>Simons and Langelaan are also considering the addition of a few rowing machines, coupled to generators, to produce emergency power. Two rowing machines could provide roughly 400 watts of power. If they are operated around the clock in shifts, they could supply the ship with an extra 9.6 kWh of energy per day (ignoring energy losses) – one fifth of the total maximum electricity use.</p>
<p>In fact, as I tell Simons and Langelaan ten rowing machines operated continually in shifts would provide as much power as the hydrogenerators at a speed of 7.5 knots. If there are 60 people on board, and everybody would generate power for less than one hour per day, no hydrogenerators and batteries would be needed at all. “A very interesting thought”, answers Simons, “but what impression would we be painted with?”</p>
<h2>Hot Showers?</h2>
<p>Even with a biodigester, hydrogenerators, batteries, and rowing machines, the passengers and crew on board the EcoClipper500 would be far short of luxurious, and perhaps too short of comfortable for some. For example, if 60 people on board the ship would take a daily hot shower – <a href="https://solar.lowtechmagazine.com/2019/10/mist-showers-sustainab">which requires on average 2.1 kilowatt-hours of energy and 76.5 litres of water on land</a> – total electricity use per day would be 126 kWh, more than double the energy the ship produces at a speed of 7.5 knots.</p>
<p>The ship could supply this energy at a higher sailing speed, but there would also be a need for 4,590 liters of water per day, a quantity that could only be produced from seawater – a process that requires a lot of energy. Even a crew of 12 taking a daily hot shower would require 25.2 kWh of energy per day, half of what the hydrogenerators produce at a sailing speed of 7.5 knots. The <em>Bark Europa</em> is the only sailing ship mentioned in this article that has hot showers in every (shared) cabin, but it is also the ship with the biggest generators and the highest fuel use.</p>
<p class="img"><img alt="image" loading="lazy" src="https://solar.lowtechmagazine.com/dithers/Parma_-_on_the_forecastle_in_fine_weather.png"></p><p class="caption">
On the forecastle head of the Parma in fine weather. Image by Alan Villiers, 1932.</p>
<p>Andrew Simons: “On the <em>EcoClipper500</em> there needs to be a manageable compromise between energy use and comfort. Energy use on board will have to be actively managed. Resources are finite, just like for the planet. In many ways the ship is a microcosm of challenges that the wider world has to face and find solutions to.”</p>
<p>Jorne Langelaan: “At sea you are in a different world. It doesn’t matter anymore if you can take a daily shower or not. What matters are the people, the movements of the ship, and the vast wilderness of ocean around you”.</p>
<h2>Measuring the right things</h2>
<p>This article has compared the <em>EcoClipper500</em> sailing ship with the average container ship, bulk carrier, and airplane in terms of emissions per tonne- or passenger-kilometer. However, these values are abstractions that obscure much more important information: the total emissions that are produced by all passengers and all cargo, over all kilometres.</p>
<p>The international ocean freight trade increased from 4 billion tonnes of cargo in 1990 to 11.2 billion tonnes in 2019, resulting in more than 1 billion tonnes of emissions. International air passenger numbers grew from 1 billion in 1990 to 4.5 billion in 2019, resulting in 915 million tonnes of emissions. Consequently, lowering the emissions per tonne- and passenger-kilometre is neither a necessity nor a guarantee for a reduction in emissions.</p>
<p>If we cut international cargo traffic more than fivefold, and passenger traffic more than tenfold, then the emissions of all container ships and airplanes would be lower than the emissions of all sailing ships carrying 11.2 billion tonnes of cargo and 4.5 billion of passengers. Vice versa, if we switch to sailing ships, but keep on transporting more and more cargo and passengers across the planet, we will eventually produce just as much in emissions as we do today with fossil fuel powered transportation.</p>
<p class="img"><img alt="image" loading="lazy" src="https://solar.lowtechmagazine.com/dithers/Grace_Harwar_-_the_mizzen_of_the_ship;_view_aft_from_the_main_crosstrees.png"></p><p class="caption">
The mizzen of the ‘Grace Harwar’; view aft from the main crosstrees. Alan Villiers, 1932-33.</p>
<p>Of course, none of this would ever happen. The amount of cargo that was traded across the oceans in 2019 equals the freight capacity of 22.4 million <em>EcoClippers</em>. Assuming the <em>EcoClipper500</em> can make 2-3 trips per year, we would need to build and operate at least 7.5 million ships, with a total crew of at least 90 million people. Those ships could only take 0.5 billion passengers (12 passengers and 8 trainees per ship), so we would need millions of ships and crew members more to replace international air traffic.</p>
<blockquote>
<p>We should not be fooled by abstract relative measurements, which only serve to keep the focus on growth and efficiency.</p>
</blockquote>
<p>All of this is technically possible, and as we have seen, it would produce less in emissions than the present alternatives. However, it’s more likely that a switch to sailing ships is accompanied by a decrease in cargo and passenger traffic, and this has everything to do with scale and speed. A lot of freight and passengers would not be travelling if it were not for the high speeds and low costs of today’s airplanes and container ships.</p>
<p>It would make little sense to transport iPhones parts, Amazon wares, sweatshop clothes, or citytrippers with sailing ships. A sailing ship is more than a technical means of transportation: it implies another view on consumption, production, time, space, leisure, and travel. For example, a lot of freight now travels in different directions for each next processing stage before it is delivered as a final product. In contrast, all sail cargo companies mentioned in this article only take cargo that cannot be produced locally, and which is one trip from producer to consumer. <sup id="fnref:8"></sup></p>
<p>This also means that even if sailing ships have diesel engines on board, they would still bring a significant decrease in the total emissions for freight and passenger traffic, simply because they would reduce the absolute number of passengers, cargo, and kilometers. We should not be fooled by abstract relative measurements, which only serve to keep the focus on growth and efficiency.</p>
<p>Kris De Decker</p>
<p>Proofread by Alice Essam. <a href="https://ecoclipper.org/">More about the EcoClipper500</a>. Most images: <a href="https://commons.wikimedia.org/wiki/Category:Photographs_by_Alan_Villiers">Alan Villiers collection</a>.</p>
