title: Low-tech et Communs
url: https://wiki.lescommuns.org/wiki/Low-tech_et_Communs
hash_url: 7a21fd7cca573df8b35b973d8ee080c8

<h2><span class="mw-headline" id="1-_Introduction">1- Introduction</span></h2>
<p>Cette page explicite les liens entre Communs et low-tech notamment sous l'angle de la production de connaissances. Sans vouloir se limiter à la posture low-tech, <b>cette approche est également applicable aux techniques développées dans un cadre de construction de résilience</b>. Les pratiques de recherche &amp; développement (incluant la science et le design) sont également concernées par les notions de cette page.
</p><p>Cette page explicite les points clés pour <b>constituer des connaissances par un travail collectif et pour les entretenir dans la durée</b>. Cette approche est connue sous le nom des Communs. Le contexte spécifique de la low-tech est rappelé avant de décrire les 3 piliers constitutifs des Communs.
Les pratiques (outils numériques, modèles économiques, juridiques,...) déjà en place pour construire des Communs sont détaillées. Enfin, quelques ressources dans le domaine low-tech, qui sont déjà traités comme des Communs, sont explicitées à titre d'illustration. 
</p><p>Pour échanger sur le contenu de cette page, la pertinence des argumentaires et exemples utilisés ou sur tout autre point, rendez-vous sur le <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://forum.lescommuns.org/t/communs-low-tech/1352">sujet du forum ad-hoc</a> ou sur l'onglet discussion.
</p>
<h3><span class="mw-headline" id="1.1-_Pourquoi_les_communs">1.1- Pourquoi les communs</span></h3>
<blockquote>La notion de Commun a été conceptualisée depuis une trentaine d'années, en particulier par Elinor Ostrom. Mais, avant d'être un concept, c'est surtout un ensemble de pratiques qui s'appuie sur des modes de gestion collective de ressources développés au gré de plusieurs siècles. Ces pratiques ont été remises à jour, notamment pour gérer des ressources numériques (connaissances, logiciels), et commencent à être utilisées pour des systèmes matériels (comme l'était le four à pain communal).</blockquote>
<p>En pratique, pourquoi utiliser ce concept ?
</p>
<ul><li> Pour faciliter le travail collectif en posant un cadre, cadre qui peut être évolutif</li>
<li> Pour identifier, regrouper et faire évoluer de bonnes pratiques</li>
<li> Pour créer des ressources qui vont perdurer dans le temps</li>
<li> Pour mutualiser les efforts, tant sur la création de pratiques que sur l'entretien des ressources</li>
<li> Pour adapter des modes de financement qui facilitent l'accès aux communs ainsi que leur création</li>
<li> Pour prendre soin des contributeurs (en tant qu'être humain) et créer de la résilience collective.</li></ul>
<h3><span class="mw-headline" id="1.2-_Le_principe_des_Communs">1.2- Le principe des Communs</span></h3>
<blockquote>Les biens communs (ou “Communs”) sont des ressources gérées collectivement par une communauté selon une forme de gouvernance définie par elle-même.</blockquote>
<ul><li> <i>note</i>: il convient de distinguer le terme de Commun des termes plus couramment utilisés de bien commun (en parlant d'une ressource naturelle partagée par ex.) ou d'une action en commun.</li></ul>
<p><a href="/wiki/Fichier:Schema-Communs_642x450.jpg" class="image" title="Schema-Communs"><img alt="Schema-Communs" src="/images/lescommuns/6/67/Schema-Communs_642x450.jpg"></a>
</p><p>Parfois, la gouvernance est distinguée en 2 aspects:
</p>
<ul><li> les règles de prise de décision, un organigramme structurel,...  c'est la partie formelle (le côté visible de l'iceberg).</li>
<li> les pratiques culturelles, les processus &amp; outils de travail, les espaces d'échange, le soin des autres ... moins formel mais nécessaire pour avancer ensemble.</li></ul>
<h3><span class="mw-headline" id="1.3-_Les_low-tech_et_ses_particularit.C3.A9s">1.3-  Les low-tech et ses particularités</span></h3>
<p>L’expression low-tech est d’abord un pied-de-nez au tout high-tech, d’une part une inquiétude face au pari unique et aux promesses de la croissance verte, une critique de l’excès technologique,  de  la possible fuite en avant technologiste, d’autre part une volonté de réappropriation de la technique et des savoirs, une possibilité de développer son autonomie. Une  seule  certitude:  les  low-tech  visent  à  satisfaire  les  «besoins», essentiels ou  non tout   en   réduisant drastiquement  la  consommation  de  matières  (notamment  non  renouvelables)  et  d’énergie,  la production  de  déchets  et  les  impacts  environnementaux,  surtout  le  cycle  de  vie  des  produits. <sup id="cite_ref-1" class="reference"><a href="#cite_note-1">[1]</a></sup>
</p><p>Pour mieux connaître le domaine des low-tech, 2 lectures particulièrement pertinentes sont:
</p>
<ul><li> le livre <b>L’âge des low-tech</b><sup id="cite_ref-2" class="reference"><a href="#cite_note-2">[2]</a></sup>, de Philippe Bihouix, Seuil, 2014. </li>
<li> Le <b>hors série Socialter</b> sur les low-tech <sup id="cite_ref-3" class="reference"><a href="#cite_note-3">[3]</a></sup> qui donne un large point de vue sur les activités actuelles.</li></ul>
<blockquote>Aujourd'hui, les Communs sont surtout liés à de l'immatériel (des connaissances, des codes logiciels, des organisations,...) mais le domaine des low-tech et plus largement des technologies fait appel à de la matière et des systèmes physiques, ce qui n'est pas toujours évident aux yeux des  praticiens du numérique (!).</blockquote>
<p>Ainsi:
</p>
<ul><li> <b>Matérialité de l'activité</b>: une des finalités des low-tech est de produire des objets et des systèmes techniques ce qui fait intervenir des machines, des matériaux, de l'énergie. Il n'est pas possible de faire Ctrl-Z lorsque du bois a été coupé. Un espace ensoleillé ne peut être utilisé à la fois pour un potager en permaculture et à la fois pour de la cuisine solaire (Ctrl-C/V n'est pas possible ici !).</li></ul>
<ul><li> <b>Lien avec un territoire</b>: les techniques, en particulier avec un caractère de résilience et/ou de relocalisation, sont liées à la typologie d'un territoire (son climat, sa géographie,...) et à sa population (culture, pratiques,...). Des pratiques valables à un endroit ne sont pas nécessairement transposables ailleurs.</li></ul>
<ul><li> <b>Les lieux du Faire</b>: les espaces de travail (atelier, makerspace, laboratoire), les espaces d'expérimentation in-situ et les lieux de déploiement de low-tech (éco-lieu, éco-village, ...) sont des lieux physiques avec des gouvernances spécifiques à mettre en place. Tous ces lieux sont liés à des aspects de propriété privée ou collective ce qui pèse très fortement sur leur gouvernance et sur les conditions d'usage ou d'accès. </li></ul>

<p><b>Remarques</b>
</p>
<ul><li> <cite>La popularisation de la “low-tech” depuis quelques années est un signe prometteur mais doit aussi appeler à la vigilance. La “low-tech” est irrémédiablement transformée par son traitement médiatique.</cite> (de <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://gauthierroussilhe.com/fr/posts/une-erreur-de-tech">Une erreur de "tech"</a>, 30/03/2020, Gauthier Roussilhe).</li></ul>
<ul><li> Low-tech est très populairement comprise comme « basse technologie ». La technologie, c’est d’abord l’étude des techniques selon le courant de la technologie culturelle de Mauss, Leroi-Gourhan, Lemonnier et al. Le technologie est l'étude de l'état de l'art des techniques, l'observation aux diverses périodes historiques, en matière d'outils et de savoir-faire. Il comprend l'art, l'artisanat, les métiers, les sciences appliquées et éventuellement les connaissances. Un peu comme la biologie est l'observation et l'étude du vivant et de ses systèmes avec leurs évolutions. Les techniques s'accumulent et se sédimentent les unes sur les autres sans jamais s'effacer, ni disparaître<sup id="cite_ref-4" class="reference"><a href="#cite_note-4">[4]</a></sup></li></ul>
<h2><span class="mw-headline" id="2-_Les_3_piliers">2- Les 3 piliers</span></h2>
<h3><span class="mw-headline" id="2.1-_Les_ressources">2.1- Les ressources</span></h3>
<blockquote>Les ressources peuvent être immatérielles comme les connaissances, les logiciels, ... ou matérielles comme des machines, des lieux,...</blockquote>
<p>En low-tech, voici quelques exemples identifiés de ressources collectives:
</p><p><b>Connaissances</b>:
</p>

<p><b>Ressources matérielles</b> (exemples):
</p>
<ul><li> Une éolienne gérée collectivement dans un habitat partagé</li>
<li> Un atelier/espace de fabrication avec un usage et un entretien collectif</li></ul>
<h3><span class="mw-headline" id="2.2-_La_gouvernance">2.2- La gouvernance</span></h3>
<blockquote>La communauté, réunie autour d'une ressource (par exemple un manuel de fabrication d'une LT ou la constitution d'un annuaire de formations en LT), choisit son mode de gouvernance. Elle décide donc de se gouverner elle-même sous la forme qui lui convient le mieux et qui soit adapté en fonction de la ressource gérée (système de vote collectif, confiance mutuelle, système représentatif, do-ocratie,...). Cette gouvernance doit pouvoir être remise en cause par les membres de la communauté elle-même.</blockquote> 
<p>Il existe de nombreuses formes de gouvernance possible, certaines plus adaptées que d'autres à un contexte donné. Des outils ont été développés pour encadrer la gestion de ces modes de gouvernance. Des expérimentations sont également documentées sur différentes plate-formes numériques (des rencontres sont également organisées pour partager ces pratiques de gouvernance et avoir des retours d'expérience)
</p>
<ul><li> <b><a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://movilab.org">Movilab</a> est une plate-forme qui capitalise de la connaissance autour de tiers-lieux</b> et permet de partager de la documentation d'actions ou de pratiques. Movilab est un wiki et <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://movilab.org/wiki/La_gouvernance_de_Movilab">gouvernée par les contributeurs</a>.
<ul><li> Sur Movilab, on y trouve la documentation des <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://movilab.org/wiki/Comices_Du_Faire_2020">Comices du faire 2020</a>, le déroulé d'un <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://movilab.org/wiki/Low-tech_Camp">Low-tech camp</a>, basé sur la recette des  <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://movilab.org/wiki/IndieCamp">IndieCamp</a>, qui se base sur l'émancipation collective comme outils pédagogiques pour des individus libres et responsables, <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://movilab.org/wiki/La_Myne">l'histoire de la Myne</a> et peut-être votre communauté low-tech. <b>Il s'agit de « <i><a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://xavcc.frama.io/defaire/">Défaire</a></i> » les tonnes d'objets déjà existant sur terre plutôt que faire en étant extractiviste de ressources de la terre </b></li></ul></li></ul>
<ul><li> <b><a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="http://lescommuns.org">Lescommuns.org</a></b> est une communauté ouverte qui oeuvre à faire connaître les communs en France et qui est constituée de <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://annuaire.lescommuns.org/category/collectifs/">nombreux collectifs</a> dont l'Assemblée Virtuelle, France Tiers-Lieux, La Myne,...
<ul><li> LesCommuns met à disposition <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://annuaire.lescommuns.org/category/outils/">des outils</a> pour faciliter la production de communs et la capitalisation des connaissances, notamment sous forme d'un <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://wiki.lescommuns.org/">wiki</a> et de <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://pad.lescommuns.org/">pads</a> (<b>Note</b>: pour accéder aux pads, il faut se créer un compte personnel qui listera les pads que l'on consulte en étant connecté). Un <i>annuaire</i> rassemble des ressources sur les low-tech sur des pads et des wiki.</li>
<li> La gouvernance de LesCommuns est discutée sur un <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://chat.lescommuns.org/channel/.com1">chat</a> pour les échanges quotidiens et un <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://forum.lescommuns.org/">forum</a> pour les partages d'informations</li></ul></li></ul>
<h3><span class="mw-headline" id="2.3-_Les_communaut.C3.A9s">2.3- Les communautés</span></h3>
<blockquote>Les communautés sont les groupements de personnes qui créent et organisent des ressources. Ces communautés peuvent prendre des formes différentes et être plus ou moins formalisées.</blockquote>
<ul><li>Exemples de communautés en low-tech:
<ul><li> Un collectif qui organise des formations pour apprendre à fabriquer des objets dans une posture low-tech</li>
<li> Un groupe qui gére un annuaire d'acteurs du low-tech</li></ul></li></ul>
<ul><li> Il est possible de considérer comme un Commun une simple page wiki présentant une liste de liens web sur une thématique low-tech donnée. Cette page peut être gérée par 3 personnes avec quelques règles pour choisir les liens retenus. La communauté est alors simplement constituées de ces 3 personnes.</li></ul>
<ul><li> Le collectif autour d'un Commun n'a pas nécessairement besoin d'être parfaitement identifié. Dans la pratique, il y a souvent des personnes très investies, des contributeurs actifs, des contributeurs irréguliers et d'autres occasionnels.</li></ul>
<ul><li> Une ressource, par ex. un manuel de fabrication ou un atelier de fabrication partagé, qui n'est pas géré par une ou plusieurs personnes ou entités ne peut plus être considéré comme un Commun. Mais, même s'il n'y a plus de communautés, la ressource continue d'exister (avec, néanmoins, un risque de la voir disparaitre par manque d'entretien).</li></ul>
<h3><span class="mw-headline" id="2.4-_Bien_distinguer_communaut.C3.A9_et_ressource">2.4- Bien distinguer communauté et ressource</span></h3>
<blockquote>Dans l'approche des Communs, une ressource peut perdurer même si la, ou les, communauté(s) qui gèrent cette ressource, change. Cette dissociation ressource/communauté génère cette stabilité et c'est ce qui fait la force des Communs.</blockquote><p> Il existe, néanmoins, un risque que la ressource disparaisse ou se dégrade par manque d'entretien s'il n'y a plus de communauté.
</p><ul><li> Par exemple, la plate-forme <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://github.com">github</a> héberge des codes de logiciel. Si la communauté gérant un code n'agit plus et n'entretient plus leur gouvernance et leur espace d'échange (qu'il soit numérique ou physique), le code restera hébergé sur github, de manière garantie. Il sera disponible, à minima, pour être utilisé et, au mieux, pour être réapproprié par une nouvelle communauté qui poursuivra le développement et l'entretien.</li></ul>
<ul><li> Le raisonnement est similaire pour un ensemble de pages hébergées sur <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://fr.wikipedia.org">wikipedia</a> dont le contenu peut évoluer au gré de la présence des contributeurs.</li></ul>
<ul><li> <i>Exemple de risque</i>: une association qui développe un potager partagé et qui créé un wiki sur le site personnel pour documenter ces expérimentations. La structure associative peut disparaître (pour toutes sortes de raisons liées à la vie courante des associations) et emporter avec elle ces documentations (à moins qu'une personne de bonne volonté ne fasse une sauvegarde). Le fait que les documentations soient hébergées "en interne" peut également freiner l'appropriation par des personnes en dehors de la structure mais néanmoins intéressées.</li></ul>

<h2><span class="mw-headline" id="3-_Les_pratiques_autour_des_Communs">3- Les pratiques autour des Communs</span></h2>
<p>La production de Communs s'appuient sur des outils (économiques, juridiques, numériques,...) mais... ce ne sont que des outils. Mettre une licence Creative Common sur un tutorial de fabrication d'une low-tech ne le transforme pas pour autant en un Commun s'il n'y a pas un accès aux sources, un espace pour échanger sur l'évolution de la documentation, etc... De même, rendre un code ou un plan de fabrication Open Source ne veut pas nécessairement dire qu'il sera accessible et compréhensible sans expliciter le fonctionnement ou les raisons des choix techniques. 
</p><p><b>Point d'attention</b>: certains systèmes collaboratifs servent à alimenter des bases de données (par exemple: un appel à fournir des sites webs sur un thème donné). Il y a un risque que les contributeurs n'aient que peu de prise quant aux choix qui sont fait sur ces données (quelles données sont intégrées et lesquelles sont rejetées), à quoi seront utilisées ces données, etc... Ces systèmes sont louables dans l'idée mais il y a un risque réel que les contributeurs soient dépossédés de leurs apports et que cette ressource (la base de données) soit rendue inaccessible voire perdue si la structure porteuse de la base de données disparaît et que <i>les contributeurs ne puissent rien y faire</i>.
Ces pratiques dites "collaboratives" ne permettent pas vraiment de reconnaître la contribution individuelle ou le travail fourni autrement que par une reconnaissance globale. Les wiki (Wikipedia par ex.) permettent d'identifier, par l'historique, les acteurs qui contribuent aux rédactions.
</p><p>Dans cette partie, il va être évoqué:
</p>
<ul><li> les outils numériques</li>
<li> les licences</li>
<li> les modèles économiques </li>
<li> les structures juridiques</li></ul>
<h3><span class="mw-headline" id="3.1-_Outils_num.C3.A9riques">3.1- Outils numériques</span></h3>
<ul><li> Malgré les critiques que la posture low-tech peut avoir vis-à-vis des technologies numériques, ces outils restent aujourd'hui indispensables pour partager du savoir, des informations ou simplement pour s'organiser en communautés ou entre contributeurs. Si ces outils numériques paraissent aujourd'hui incontournables pour ces usages, il convient toutefois d'adopter des pratiques de sobriété numérique<sup id="cite_ref-5" class="reference"><a href="#cite_note-5">[5]</a></sup>.</li></ul>
<ul><li> Les outils de documentation qui sont fortement recommandés et utilisés parmi les commoners, sont:
<ul><li> <b><a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://framapad.org/fr/">Framapad</a></b> (technologie <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://fr.wikipedia.org/wiki/Etherpad">Etherpad</a>)
<ul><li> Prise en main rapide mais interface peu ergonomique</li>
<li> les fichiers hébergés sur Framasoft sont à durée de vie limitée</li></ul></li>
<li> <b>Pad</b> (langage <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://fr.wikipedia.org/wiki/Markdown">Markdown</a> utilisé par la technologie Codimd)
<ul><li> Prise en mains un peu complexe (avec la double fenêtre)</li>
<li> Interface ergonomique</li>
<li> Gros plus par rapport à Framapad: Possibilité d'insertion d'images et de photos </li></ul></li>
<li> <b>Wiki</b> (technologie <a target="_blank" rel="noreferrer noopener" class="external text" href="https://www.mediawiki.org">Mediawiki</a> le plus souvent)
<ul><li> Interface peu évidente à prendre en main pour les novices</li>
<li> Ne permet pas vraiment de travailler à plusieurs personnes en simultané sur une même page</li>
<li> Très puissant pour capitaliser de l'information dans la durée et pour créer des bases de connaissance</li></ul></li></ul></li></ul>
<ul><li> Ces outils numériques sont installés et mis à disposition sur des plate-formes, notamment par des organisations comme <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://indiehosters.net/">IndieHosters</a> et <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://framasoft.org">Framasoft</a>. Ces outils peuvent également être installés pour des projets dédiés. Les outils numériques de type googledrive, discord, skype sont très restrictifs sur les possibilités de repartage ou de réutilisation de l'information produite. Ce n'est pas <i>nécessairement</i> critique pour ce qui relève de l'échange instantané (de type chat ou visio) du point de vue de la capitalisation de l'information. Il est par contre rédhibitoire de s'appuyer sur des outils de type googledrive pour capitaliser de l'information et créer des communs (voir <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://www.google.com/intl/fr/drive/terms-of-service/">la licence</a>) et en particulier l'<a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://www.google.com/intl/fr/drive/terms-of-service/archived/">ancienne version de cette licence - partie 6</a> pour comprendre l'état d'esprit).</li></ul>
<ul><li> Les données ou les fichiers produits ont intérêt à utiliser des formats standards pour permettre l'échange entre plate-forme ou entre outils numériques et de faciliter des sauvegardes (<i>Note</i>: la possibilité d'export d'un format à l'autre n'est qu'un pis-aller).
<ul><li> Le format markdown (md) est un standard utilisé dans les pads, sur github et peut être inséré dans certains sites webs. Il est également lisible facilement par les humains avec un simple éditeur de texte.</li></ul></li></ul>
<h3><span class="mw-headline" id="3.2-_Les_licences">3.2- Les licences</span></h3>
<ul><li> Les licences utilisées sur des documents, en particulier numériques, permettent de définir ce qu'il est possible de faire avec le contenu, et à quelles conditions, en terme de partage et de réutilisation. Cependant, mettre une licence libre sur un document ne le transforme pas pour autant en un Commun. La licence est seulement un outil - à valeur juridique - pour encadrer l'usage d'une ressource.</li></ul>
<ul><li> Les licences les plus utilisées dans le domaine des Communs sont <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://fr.wikipedia.org/wiki/Licence_Creative_Commons">les Creatives Commons</a>, mises en place à l'origine pour protéger des oeuvre culturelles (litterature, musique, écrits, ...). Il existe d'autres licences libres, en particulier la GNU licence adaptée pour du code logiciel. Un travail serait à faire pour identifier les licences les plus adaptées pour les ressources du low-tech et plus généralement pour les productions de la Recherche et Développement. La <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://fr.wikipedia.org/wiki/CERN_Open_Hardware_Licence">CERN Open Hardware Licence</a> est une licence utilisée pour des projets de matériel libre et serait à étudier dans l'approche Low-tech et Commun.</li></ul>
<ul><li> En pratique, les usages des licences Creative Commons sont détaillées dans plusieurs documents. Voir par exemple <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://coop-ist.cirad.fr/etre-auteur/utiliser-les-licences-creative-commons/4-les-6-licences-cc">le travail de  CoopIST</a> Coopérer en Information Scientifique et Technique. L'utilisation d'une licence CC est gratuite et ne nécessite pas de démarche spécifique auprès d'un organisme.</li></ul>
<ul><li> En pratique, partager un document sur internet en ayant la volonté qu'il soit réutilisé et modifié mais sans mentionner une licence est contre productif. En effet, en France ainsi que dans de nombreux pays, sans mention explicite, c'est le <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://fr.wikipedia.org/wiki/Droit_d%27auteur">droit d'auteur</a> qui s'applique et qui empêche formellement le partage et la réutilisation. </li></ul>
<ul><li> Les <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://fr.wikipedia.org/wiki/Brevet">brevets industriels</a> sont une autre forme de protection juridique de la connaissance. Cependant, une licence libre (licence CC par ex.) protège le document (qu'il soit un écrit, un audio, une vidéo), c'est-à-dire qu'il protège la mise en forme de l'information utilisée mais il ne protège pas le design d'un poêle à bois ou d'un mécanisme low-tech. Le brevet protège lui le design, pour fabriquer un objet, en tant que tel. Le type de protection est différent parce que l'objectif recherché est différent: la licence libre favorise le partage et la réutilisation en gardant la paternité de l'oeuvre (ses auteurs) tandis que le brevet cherche à contrôler l'utilisation du design breveté tout en partageant la connaissance autour de ce design (c'était du moins l'esprit initial du brevet). </li></ul>
<h3><span class="mw-headline" id="3.3-_Mod.C3.A8les_.C3.A9conomiques_.2F_valorisation_de_la_contribution">3.3- Modèles économiques / valorisation de la contribution</span></h3>
<p>Une des limites, dans la contribution aux Communs, est le temps à consacrer à leur création et leur entretien, surtout pour les Communs de la connaissance et pour l'entretien des organisations de ces Communs parce que ce travail n'a de valeur que sur du long terme. Ce travail reste difficile à faire reconnaitre auprès de la société humaine et à financer et les Communs autour des LT n'échappent pas à cette situation. Il n'existe pas de modèles économiques fonctionnels à grande échelle parce que le recul n'est pas suffisant mais une série d'expérimentation permet déjà de dégager quelques pratiques et des axes d'action, <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://fr.wikiversity.org/wiki/Recherche:Financement_et_r%C3%A9tribution_dans_les_communs">comme ces rencontres de 2016</a> le montrent.
</p>
<ul><li> Du point de vue de la valorisation du temps de contribution, 3 aspects peuvent être dégagés: 
<ul><li> comment obtenir des financements, pour des structures ou des personnes</li>
<li> comment répartir ou distribuer ces budgets</li>
<li> comment rétribuer les contributeurs (les personnes au final) du point de vue de l'aspect juridique</li></ul></li></ul>
<ul><li> Quelques outils en expérimentation ou sessions d'échange: 
<ul><li> <b><a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://movilab.org/images/movilab/2/24/Vivre_des_communs_(2017).pdf">Vivre des communs</a> (ou comment rétribuer la contribution aux communs Vivre des communs)</b>: un document explicatif des principes généraux</li>
<li> <b><a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://movilab.org/wiki/Les_mod%C3%A8les_contributifs">Les modèles contributifs</a></b>: des bilans d'expérimentation et des synthèses des pratiques</li>
<li> <b><a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://movilab.org/wiki/Pratiques_de_travail_en_collectif_contributif_;_responsabilit%C3%A9s,_engagements_et_transparence.">Pratiques de travail en collectif contributif ; responsabilités, engagements et transparence.</a></b></li>
<li> Spécifiquement dédié aux low-tech, le <b><a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://agir.lowtech.fr/#fonctionnement">Fond de Dotation d'Agir Low-tech</a></b> est en cours de mise en place pour opérer et financer des projets et faire le lien entre les porteurs de projets, les donateurs, les contributeurs et le public.</li>
<li> <b><a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://openbadges.info/tout-savoir-sur-les-open-badges/">Open Badge</a></b> est utilisé pour reconnaître, valoriser et rendre visible une compétence, un savoir-faire, un savoir-être, un engagement, un rôle, une contribution, une participation, une réalisation, un projet ou tout simplement un intérêt. <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="http://numerique76.spip.ac-rouen.fr/spip.php?article149">Présentation d'usage dans le milieu académique</a>.</li></ul></li></ul>
<h3><span class="mw-headline" id="3.4-_Les_structures_juridiques">3.4- Les structures juridiques</span></h3>
<p><b>Les communautés peuvent se structurer en s'appuyant sur des structures juridiques mais ce n'est pas une obligation. Pour rappel, ce n'est pas le seul choix de structuration juridique qui va permettre de gérer une communauté avec une gouvernance ouverte cohérente avec l'esprit des communs (on peut très bien créer une association avec une gouvernance pyramidale).</b>
</p>
<ul><li> Les structurations juridiques sont <i>juste</i> des outils... juridiques.</li></ul>
<ul><li> Les structures en association, en SCIC, en SCOP sont évidemment préférées mais il est aussi possible de s'appuyer sur des SARL ou même des SAS et aboutir également à des gouvernances ouvertes.</li></ul>
<ul><li> En droit Français, on peut très bien se structurer en association non déclarée (ou <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://fr.wikipedia.org/wiki/Association_de_fait">association de fait</a>) lorsque l'on s'associe autour d'un objectif. C'est une structure qui n'a pas de personnalité juridique mais est légalement reconnue. Il est possible de rédiger des statuts mais, il y a la limite de ne pas pouvoir signer de documents légaux (bail, contrat) et de ne pas pouvoir gérer de l'argent (ouverture de compte en banque, subvention).</li></ul>

<h2><span class="mw-headline" id="4-_Exemples_de_low-tech_en_Communs">4- Exemples de low-tech en Communs</span></h2>
<p><b>Quelques exemples de low-tech ou de démarches dans cette posture qui sont traités comme des Communs</b>. A chacun des cas, on identifie ce qui est de l'ordre de la <i>ressource</i>, de la <i>communauté</i>, de la <i>gouvernance</i> et des <i>règles de gestion</i> associées. Cette liste n'a pas vocation à être exhaustive mais à donner des exemples variés pour appuyer les propos de cette page.
</p>
<h3><span class="mw-headline" id="4.1-_Production_de_gel_hydroalcoolique">4.1- Production de gel hydroalcoolique</span></h3>
<ul><li> La recette de fabrication a été libérée par son inventeur <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://fr.wikipedia.org/wiki/Didier_Pittet">Didier Pittet</a> et <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://www.who.int/gpsc/5may/tools/system_change/guide_production_locale_produit_hydro_alcoolique.pdf?ua=1">documentée sur différents sites</a> pour une utilisation libre</li>
<li> <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="http://www.lamyne.org">La Myne</a> mène différentes actions au travers du <b>programme Epidemyne</b> lors du premier confinement en 2020 et décide en particulier de fabriquer du gel HA. L'expérimentation est relatée sur <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://pad.lamyne.org/epidemyne_solution-hydroalcoolique">un carnet de bord</a> et sert aussi bien à tracer les étapes qu'à se coordonner au quotidien. 
</li>
<li> A la fin du confinement, tout le processus de fabrication et d'organisation est partagé avec la <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://pad.lamyne.org/RUSH_cellule_logistique_coordonn%C3%A9e#">cellule logistique RUSH</a> pour permettre, en cas de besoin, la production de gel en plus grande quantité et pour favoriser l'appropriation.</li>
<li> Dans cette <b>posture de fabrication low-tech</b>, on retrouve les <b>caractéristiques des Communs</b> avec:
<ul><li> l'usage d'une <i>ressource</i> libre (la recette de D. Pittet)</li>
<li> la production d'une nouvelle <i>ressource</i> sous forme d'une documentation de fabrication et de logistique</li>
<li> une <i>communauté</i> de contributeurs de la Myne qui s'organise selon des <i>règles discutées</i> via un canal de chat et des visio. Les règles de gestion sont partagées sur un pad public, en particulier la façon dont la production de gel a été répartie et distribuée aux bénéficiaires. </li></ul></li></ul>
<h3><span class="mw-headline" id="4.2-_Hack2Eaux">4.2- Hack2Eaux</span></h3>

<ul><li> Rédaction d’un document de prospection présentant le concept envisagé, l’écosystème local, les opportunités business, la philosophie du lieu, le storytelling, le timing, les objectifs, les surfaces disponibles, déjà développé et reconnu dans le mesure de qualité de l’air (en Allemagne ou en France par exemple avec <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="http://www.wiki-rennes.fr/Ambassad%E2%80%99Air">Ambassad’Air</a>), nous proposons de nous concentrer sur les capacités de production de matériels nécessaires à la prévention et analyse de matière organique et de l’eau en lien avec les phénomènes décrits.</li></ul>
<ul><li> Caractéristiques de la solution : (re)localiser au sein de territoire par des <i>communautés</i> civiques impliquées, la production basée à minima sur les 4 libertés fondamentales selon « GNU Linux », les capacités de production :
<ul><li> de contenus pédagogiques et support formatifs</li>
<li> de <i>ressources</i> informationnelles</li>
<li> de matériels de mesure et d’analyse des sols et de l’eau (matériel biologique, matériel chimique, matériel mécanique, matériel informatique)</li>
<li> de production de données standardisées</li>
<li> de <i>mise en réseau</i> de coopération</li></ul></li></ul>
<h3><span class="mw-headline" id="4.3-_La_maison_rustique">4.3- La maison rustique</span></h3>

<ul><li> <b><a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://fr.wikipedia.org/wiki/Maison_rustique_du_XIXe_si%C3%A8cle">La maison rustique</a> est une encyclopédie pratique et exhaustive, rédigée au début du XIXe siècle, sur les travaux à la ferme.</b> De nombreuses pratiques et outils décrits sont proches de l'esprit low-tech.</li>
<li> Cette encyclopédie a été numérisée par différentes structures et <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://www.apprendre-preparer-survivre.com/bible-de-lautonomie-totale-maison-rustique-19eme-siecle/">mise à disposition gratuitement sur internet</a> avec une qualité moyenne et une impossibilité de faire des recherches par mots clés.</li>
<li> La <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://fr.wikisource.org/wiki/Maison_rustique_du_XIXe_si%C3%A8cle/%C3%A9d._1844/Livre_4/ch._8#8.4">plate-forme wikisource</a> héberge les pages numérisées et permet de retranscrire les textes dans un format numérique avec un <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://fr.wikisource.org/wiki/Livre:Maison_rustique_du_XIXe_si%C3%A8cle,_%C3%A9d._Bixio,_1844,_III.djvu">ensemble d'outils pour suivre le travail collaboratif</a></li>
<li> En plus des contributeurs de wikisource, une <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://maisonrustique-project.webnode.fr/">communauté</a> s'est structurée spécifiquement pour organiser sa contribution et ses règles de travail. Elle s'appuie en particulier sur un <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://discord.gg/Tzpy6eTfte">discord</a>.</li>
<li> On retrouve également ici une <i>ressource libre</i> (l'encyclopédie qui n'est plus soumise au droit d'auteur), une plate-forme liée à wikipédia qui <i>héberge la ressource</i> et garantie sa pérénité et une <i>communauté de contributeurs</i> pour la retranscription avec une <i>gouvernance discutée</i> sur un forum.</li></ul>
<h3><span class="mw-headline" id="4.4-_L.27atelier_paysan">4.4- L'atelier paysan</span></h3>
<ul><li> L'<a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://www.latelierpaysan.org">atelier paysan</a> conçoit des machines agricoles et organise des formations pour que les paysans apprennent à les fabriquer. Ces plans sont en open source sous licence creative commons (<i>ressource</i>) pour permettre aux paysans de modifier leurs machines et pour que d'autres structures puissent également organiser des formations en s'appuyant sur ces plans.</li>
<li> Le bureau d'ingénierie de l'Atelier Paysan s'appuie en particulier sur les pratiques des paysans eux-mêmes pour adapter les conceptions des machines agricoles. Les échanges avec cette <i>communauté</i> se font au travers d'un <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://forum.latelierpaysan.org/">forum de discussion</a> et par des rencontres directement sur les terrains agricoles.</li>
<li> La <i>gouvernance</i> de la <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://latelierpaysan.org/La-cooperative-se-consolide-et-ne-lachera-rien">structure coopérative est discutée en détails</a> avec les ingénieurs, paysans, contributeurs &amp; partenaires.</li></ul>

<h3><span class="mw-headline" id="4.5-_La_Fabrique_des_mobilit.C3.A9s_.26_les_low-tech">4.5- La Fabrique des mobilités &amp; les low-tech</span></h3>
<ul><li>  La <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://wiki.lafabriquedesmobilites.fr">Fabrique des Mobilités</a> intervient ainsi comme un accélérateur dédié à un écosystème industriel en mutation. La Fabrique s’appuie sur les structures d’accompagnement existantes (incubateur, accélérateur, etc.) pour augmenter les chances de succès des meilleurs projets, renforçant ainsi l’ensemble de l’écosystème. L’activité des entrepreneurs et des partenaires utilisant les <i>ressources</i> de la Fabrique permettra de générer des “Communs”.</li></ul>
<ul><li>  Le lieu d'échange de la <i>communauté</i> des contributeurs des communs de la fabrique des mobilités est <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://chat.fabmob.io">chat</a>.</li></ul>

<h3><span class="mw-headline" id="4.6-_Open_Energy_Monitor">4.6- Open Energy Monitor</span></h3>
<p>L'<a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://openenergymonitor.org/">Open Energy Monitor</a> est un système de monitoring de la consommation et de la production d'énergie électrique. Le système est en open-source et *complètement documenté* sur un <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://wiki.openenergymonitor.org/index.php/Main_Page">wiki</a>, le code et tous les plans sont hébergés sur un <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://github.com/openenergymonitor">compte github</a> (<i>ressources</i>). La <i>communauté</i> d'utilisateurs et de contributeurs de ce système de mesure échange sur un <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://community.openenergymonitor.org/">forum</a> tant sur le développement que sur la <i>gouvernance</i>.
</p>
<h2><span class="mw-headline" id="5-_Licence_de_la_page_wiki">5- Licence de la page wiki</span></h2>
<p>Cette page s'appuie sur des documents issues d'autres documents, en particulier de <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://fr.wikipedia.org">Wikipedia</a> et d'autres wiki (les liens vers les sources sont mentionnés à chaque fois). En fonction de la licence de ces sources, cette page est donc sous <a target="_blank" rel="nofollow noreferrer noopener" class="external text" href="https://creativecommons.org/licenses/">licence Creative Commons</a>.
</p>
<h2><span class="mw-headline" id="6-_Notes_et_r.C3.A9f.C3.A9rences">6- Notes et références</span></h2>
