title: The computer built to last 50 years
url: https://ploum.net/the-computer-built-to-last-50-years/
hash_url: c4dd46c6f0fe9310b47dd3abda0b5280

<p><strong><em>How to create the long-lasting computer that will save your attention, your wallet, your creativity, your soul and the planet. Killing monopolies will only be a byproduct.</strong></em></p>



<p>Each time I look at my Hermes Rocket typewriter (on the left in the picture), I’m astonished by the fact that the thing looks pretty modern and, after a few cleaning, works like a charm. The device is 75 years old and is a very complex piece of technology with more than 2000 moving parts. It’s still one of the best tools to focus on writing. Well, not really. I prefer the younger Lettera 32, which is barely 50 years old (on the right in the picture).</p>



<p>Typewriters are incredibly complex and precise piece of machinery. At their peak in the decades around World War II, we built them so well that, today, we don’t need to build any typewriters anymore. We simply have enough of them on earth. You may object that it’s because nobody uses them anymore. It’s not true. Lots of writers keep using them, they became trendy in the 2010s and, to escape surveillance, some secret services started to use them back. It’s a very niche but existing market.</p>



<p>Let’s that idea sink in: we basically built enough typewriters for the world in less than a century. If we want more typewriters, the solution is not to build more but to find them in attics and restore them. For most typewriters, restoration is only a matter of taking the time to do it. There’s no complex skills or tools involved. Even the most difficult operations could be learned alone, by simple trial and error. The whole theory needed to understand a typewriter is the typewriter itself.</p>



<p>By contrast, we have to change our laptops every three or four years. Our phones every couple of years. And all other pieces of equipment (charger,router, modem,printers,…) need to be changed regularly.</p>



<p>Even with proper maintenance, they simply fade out. They are not compatible with their environment anymore. It’s impossible for one person alone to understand perfectly what they are doing, let alone repair them. Batteries wear out. Screen cracks. Processors become obsolete. Software becomes insecure when they don’t crash or refuse to launch.</p>



<p>It’s not that you changed anything in your habits. You still basically communicate with people, look for information, watch videos. But today your work is on Slack. Which requires a modern CPU to load the interface of what is basically a slick IRC. Your videoconference software uses a new codec which requires a new processor. And a new wifi router. Your mail client is now 64 bits only. If you don’t upgrade, you are left out in the cold.</p>



<p>Of course, computers are not typewriters. They do a lot more than typewriters.</p>



<p>But could we imagine a computer built like a typewriter? A computer that could stay with you for your lifetime and get passed to your children?</p>



<p>Could we build a computer designed to last at least fifty years?</p>



<p>Well, given how we use the resources of our planet, the question is not if we could or not. We need to do it, no matter what.</p>



<p>So, how could we build a computer to last fifty years ? That’s what I want to explain in this essay. In my notes, I’m referring to this object as the #ForeverComputer. You may find a better name. It’s not really important. It’s not the kind of objects that will have a yearly keynote to present the new shiny model and ads everywhere telling us how revolutionary it is.</p>



<h2>Focusing on timeless use cases</h2>



<p>There’s no way we can predict what will be the next video codec or the next wifi standard. There’s no point in trying to do it. We can’t even guess what kind of online activity will be trendy in the next two years.</p>



<p>Instead of trying to do it all, we could instead focus on building a machine that will do timeless activities and do them well. My typewriter from 1944 is still typing. It is still doing something I find useful. Instead of trying to create a generic gaming station/Netflix watching computer, let’s accept a few constraints.</p>



<p>The machine will be built to communicate in written format. It means writing and reading. That covers already a lot of use cases. Writing documents. Writing emails. Reading mails, documents, ebooks. Searching on the network for information. Reading blogs and newsletters and newsgroups.</p>



<p>It doesn’t seem much but, if you think about it, it’s already a lot. Lots of people would be happy to have a computer that does only that. Of course, the graphic designers, the movie makers and the gamers would not be happy with such a computer. That’s not the point. It’s just that we don’t need a full-fledged machine all the time. Dedicated and powerful workstations would still exist but could be shared or be less often renewed if everybody had access to its own writing and reading device.</p>



<p>By constraining the use cases, we create lots of design opportunities.</p>



<h2>Hardware</h2>



<p>The goal of the 50-year computer is not to be tiny, ultra-portable and ultra-powerful. Instead, it should be sturdy and resilient.</p>



<p>Back in the typewriter’s day, a 5 kg machine was considered as ultraportable. As I was used to a 900 g MacBook and felt that my 1,1kg Thinkpad was bulky, I could not imagine being encumbered. But, as I started to write on a Freewrite (pictured between my typewriters), I realised something important. If we want to create long-lasting objects, the objects need to be able to create a connection with us.</p>



<p>A heavier and well-designed object feels different. You don’t have it always with you just in case. You don’t throw it in your bag without thinking about it. It is not there to relieve you from your boredom. Instead, moving the object is a commitment. A conscious act that you need it. You feel it in your hands, you feel the weight. You are telling the object: « I need you. You have a purpose. » When such a commitment is done, the purpose is rarely « scroll an endless stream of cat videos ». Having a purpose makes it harder to throw the object away because a shiny new version has been released. It also helps draw the line between the times where you are using the object and the times you are not.</p>



<p>Besides sturdiness, one main objective from the ForeverComputer would be to use as little electricity as possible. Batteries should be easily swappable.</p>



<p>In order to become relevant for the next 50 years, the computer needs to be made of easily replaceable parts. Inspirations are the Fairphone and the MNT Reform laptop. The specifications of all the parts need to be open source so anybody can produce them, repair them or even invent alternatives. The parts could be separated in a few logical blocks : the computing unit, which include a motherboard, CPU and RAM, the powering unit, aka the battery, the screen, the keyboard, the networking unit, the sound unit and the storage unit. All of this come in a case.</p>



<p>Of course, each block could be made of separate components that could be fixed but making clear logical blocks with defined interfaces allows for easier compatibility.</p>



<p>The body requires special attention because it will be the essence of the object. As for the ship of Theseus, the computer may stay the same even if you replace every part. But the enclosing case is special. As long as you keep the original case, the feeling toward the object would be that nothing has changed.</p>



<p>Instead of being mass-produced in China, ForeverComputers could be built locally, from open source blueprints. Manufacturers could bring their own skills in the game, their own experience. We could go as far as linking each ForeverComputer to a system like Mattereum where modifications and repairs will be listed. Each computer would thus be unique, with a history of ownership.</p>



<p>As with the Fairphone, the computer should be built with materials as ethical as possible. If you want to create a connection with an object, if you want to give him a soul, that object should be as respectful of your ethical principles as possible.</p>



<h2>Opiniated choices</h2>



<p>As we made the choice to mostly use the computer for written interaction, it makes sense, in the current affair of the technology, to use an e-ink screen. E-ink screens save a lot of power. This could make all the difference between a device that you need to recharge every night, replacing the battery every two years, and a device that basically sit idle for days, sometimes weeks and that you recharge once in a while. Or that you never need to recharge if, for example, the external protective case comes with solar panels or an emergency crank.</p>



<p>E-ink is currently harder to use with mouses and pointing devices. But we may build the computer without any pointing device. Geeks and programmers know the benefit of keyboard oriented workflows. They are efficient but hard to learn.</p>



<p>With dedicated software, this problem could be smartly addressed. The Freewrite has a dedicated part of the screen, mostly used for text statistics or displaying the time. The concept could be extended to display available commands. Most people are ready to learn how to use their tools. But, by changing the interface all the time with unexpected upgrades, by asking designers to innovate instead of being useful, we forbid any long-term learning, considering users as idiots instead of empowering them.</p>



<p>Can we create a text-oriented user interface with a gradual learning curve? For a device that should last fifty years, it makes sense. By essence, such device should reveal itself, unlocking its powers gradually. Careful design will not be about « targeting a given customer segment » but « making it useful to humans who took the time to learn it ».</p>



<p>Of course, one could imagine replacing the input block to have a keyboard with a pointing device, like the famous Thinkpad red dot. Or a USB mouse could be connected. Or the screen could be a touchscreen. But what if we tried to make it as far as we could without those?</p>



<p>E-ink and no pointing would kill the endless scrolling, forcing us to think of the user interface as a textual tool that should be efficient and serve the user, even if it requires some learning. Tools need to be learned and cared. If you don’t need to learn it, if you don’t need to care for it, then it’s probably not a tool. You are not using it, you are the one used.</p>



<p>Of course, this doesn’t mean that every user should learn to program in order to be able to use it. A good durable interface requires some learning but doesn’t require some complex mental models. You understand intuitively how a typewriter works. You may have to learn some more complex features like tabulations. But you don’t need to understand how the inside mechanism works to brink the paper forward with each key press.</p>



<h2>Offline first</h2>



<p>Our current devices expect to be online all the time. If you are disconnected for whatever reason, you will see plenty of notifications, plenty of errors. In 2020, MacOS users infamously discovered that their OS was sending lots of information to Apple’s servers because, for a few hours, those servers were not responding, resulting in an epidemic of bugs and error. At the same time, simply trying to use my laptop offline allowed me to spot a bug in the Regolith Linux distribution. Expecting to be online, a small applet was trying to reconnect furiously, using all the available CPU. The bug was never caught before me because very few users go offline for an extended period of time (it should be noted that it was fixed in the hours following my initial report, open source is great).</p>



<p>This permanent connectivity has a deep effect on our attention and on the way we use computers. By default, the computer is notifying us all the time with sounds and popups. Disabling those requires heavy configuration and sometimes hack. On MacOS, for example, you can’t enable No Disturb mode permanently. By design, not being disturbed is something that should be rare. The hack I used was to configure the mode to be set automatically between 3AM and 2AM.</p>



<p>When you are online, your brain knows that something might be happening, even without notification. There might be a new email waiting for you. A new something on a random website. It’s there, right on your computer. Just move the current window out of the way and you may have something that you are craving: newness. You don’t have to think. As soon as you hit some hard thought, your fingers will probably spontaneously find a diversion.</p>



<p>But this permanent connectivity is a choice. We can design a computer to be offline first. Once connected, it will synchronise everything that needs to be: mails will be sent and received, news and podcasts will be downloaded from your favourite websites and RSS, files will be backuped, some websites or gemini pods could even be downloaded until a given depth. This would be something conscious. The state of your sync will be displayed full screen. By default, you would not be allowed to use the computer while it is online. You would verify that all the sync is finished then take the computer back offline. Of course, the full screen could be bypassed but you would need to consciously do it. Being online would not be the mindless default.</p>



<p>This offline first design would also have a profound impact on the hardware. It means that, by default, the networking block could be wired. All you need is a simple RJ-45 plug.</p>



<p>We don’t know how wifi protocols will change. There are good chance that today’s wifi will not be supported by tomorrow’s routers or only as a fallback alternative. But chances are that RJ-45 will stay for at least a few decades. And if not RJ-45, a simple adaptor could be printed.</p>



<p>Wifi has other problems: it’s a power hog. It needs to always scan the background. It is unreliable and complex. If you want to briefly connect to wifi, you need to enable wifi, wait for the background scan, choose the network where to connect, cross your fingers that it is not some random access point that wants to spy your data, enter the password. Wait. Reenter that password because you probably wrote a zero instead of a O. Wait. It looks to be connected. Is it? Are the files synchronised? Why was the connection interrupted? Am I out of range? Are the walls too thick?</p>



<p>By contrast, all of this could be achieved by plugging a RJ-45 cable. Is there a small green or orange light? Yes, then the cable is well plugged, problem solved. This also adds to the consciousness of connection. You need to walk to a router and physically connect the cable. It feels like loading the tank with information.</p>



<p>Of course, the open source design means that anybody could produce a wifi or 5G network card that you could plug in a ForeverComputer. But, as with pointing devices, it is worth trying to see how far we could go without it.</p>



<h2>Introducing peer-to-peer connectivity</h2>



<p>The Offline First paradigm leads to a new era of connectivity: physical peer to peer. Instead of connecting to a central server, you could connect two random computers with a simple cable.</p>



<p>During this connection, both computers will tell each other what they need and, if by any chance they can answer one of those needs, they will. They could also transmit encrypted messages for other users, like bottles in the sea. If you ever happen to meet Alice, please give her this message.</p>



<p>Peer-to-peer connectivity implies strong cryptography. Private information should be encrypted with no other metadata than the recipient. The computer connecting to you have no idea if you are the original sender or just one node in the transmission chain. Public information should be signed, so you are sure that they come from a user you trust.</p>



<p>This also means that our big hard disks would be used fully. Instead of sitting on a lot of empty disk spaces, your storage will act as a carrier for others. When full, it will smartly erase older and probably less important stuff.</p>



<p>In order to use my laptop offline, I downloaded Wikipedia, with pictures, using the software Kiwix. It only takes 30Go of my hard drive and I’m able to have Wikipedia with me all the time. I only miss a towel to be a true galactic hitchhiker.</p>



<p>In this model, big centralised servers only serve as a gateway to make things happen faster. They are not required anymore. If a central gateway disappears, it’s not a big deal.</p>



<p>But it’s not only about Wikipedia. Protocols like IFPS may allow us to build a whole peer-to-peer and serverless Internet. In some rural areas of the planet where broadbands are not easily available, such Delay Tolerant Networks (DTNs) are already working and extensively used, including to browse the web.</p>



<h2>Software</h2>



<p>It goes without saying that, in order to built a computer that could be used for the next 50 years, every software should be open source.</p>



<p>Open source means that bugs and security issues could be solved long after the company that coded them has disappeared. Once again, look at typewriters. Most companies have disappeared or have been transformed beyond any recognition (try to bring back your IBM Selectric to an IBM dealer and ask for a repair, just to see the look on their face. And, yes, your IBM Selectric is probably exactly 50 years old). But typewriters are still a thing because you don’t need a company to fix them for you. All you need is a bit of time, dexterity and knowledge. For missing parts, other typewriters, sometimes from other brands, can be scavenged.</p>



<p>For a fifty-year computer to hit the market, we need an operating system. This is the easiest part as the best operating systems out there are already open source. We also need a user interface who should be dedicated to our particular needs. This is hard work but doable.</p>



<p>The peer-to-peer offline-first networking part is probably the most challenging part. As said previously, essential pieces like IFPS already exist. But everything needs to be glued together with a good user interface.</p>



<p>Of course, it might make sense to rely on some centralised servers first. For example, building on Debian and managing to get all dedicated features uploaded as part of the Official Debian repository already offers some long-term guarantees.</p>



<p>The main point is to switch our psychological stance about technological projects. Let’s scrap the Silicon Valley mentality of trying to stay stealthy then to suddenly try to get as many market share as possible in order to hire more developers.</p>



<p>The very fact that I’m writing this in the public is a commitment to the spirit of the project. If we ever manage to build a computer which is usable in 50 years and I’m involved, I want it highlighted that since the first description, everything was done in the open and free.</p>



<h2>More about the vision</h2>



<p>A computer built to last 50 years is not about market shares. It’s not about building a brand, raising money from VC and being bought by a monopoly. It’s not about creating a unicorn or even a good business.</p>



<p>It’s all about creating a tool to help humanity survive. It’s all about taking the best of 8 billion brains to create this tool instead of hiring a few programmers.</p>



<p>Of course, we all need to pay bills. A company might be a good vehicle to create the computer or at least parts of it. There’s nothing wrong with a company. In fact, I think that a company is currently the best option. But, since the very beginning, everything should be built by considering that the product should outlast the company.</p>



<p>Which means that customers will buy a tool. An object. It will be theirs. They could do whatever they want with it afterward.</p>



<p>It seems obvious but, nowadays, nearly every high technological item we have is not owned by us. We rent them. We depend on the company to use them. We are not allowed to do what we want. We are even forced to do things we don’t want such as upgrading software at an inappropriate time, sending data about us and hosting software we don’t use that can’t be removed or using proprietary clouds.</p>



<p>When you think about it, the computer built to last 50 years is trying to address the excessive consumption of devices, to fight monopolies, to claim back our attention, our time and our privacy and free us from abusive industries.</p>



<p>Isn’t that a lot for a single device? No because those problems are all different faces of the same coin. You can’t fight them separately. You can’t fight on their own grounds. The only hope? Changing the ground. Changing the rules of the game.</p>



<p>The ForeverComputer is not a replacement. It will not be better than your MacBook or your android tablet. It will not be cheaper. It will be different. It will be an alternative. It will allow you to use your time on a computer differently.</p>



<p>It doesn’t need to replace everything else to win. It just needs to exist. To provide a safe place. Mastodon will never replace Twitter. Linux desktop never replaced Windows. But they are huge successes because they exist.</p>



<p>We can dream. If the concept becomes popular enough, some businesses might try to become compatible with that niche market. Some popular websites or services may try to become available on a device which is offline most of the time, which doesn’t have a pointer by default and which has only an e-ink screen.</p>



<p>Of course, those businesses would need to find something else than advertising, click rates and views to earn money. That’s the whole point. Each opportunity to replace an advertising job (which includes all the Google and Facebook employees) by an honest way to earn money is a step in destroying our planet a bit less.</p>



<h2>Building the first layers</h2>



<p>There’s a fine equilibrium at play when an innovation tries to change our relationship with technology. In order to succeed, you need technologies, a product and contents. Most technologists try to build technologies first, then products on top of it then waits for content. It either fails or become a niche thingy. To succeed, there should be a game of back and forth between those steps. People should gradually use the new products without realising it.</p>



<p>The ForeverComputer that I described here would never gain real traction if released today. It would be incompatible with too much of the content we consume every day.</p>



<p>The first very small step I imagined is building some content that could, later, be already compatible. Not being a hardware guy (I’m a writer with a software background), it’s also the easiest step I could do today myself.</p>



<p>I call this first step WriteOnly. It doesn’t exist yet but is a lot more realistic than the ForeverComputer.</p>



<p>WriteOnly, as I imagine it, is a minimalist publishing tool for writers. The goal is simple : write markdown text files on your computer. Keep them. And let them published by WriteOnly. The readers will choose how they read you. They can read it on a website like a blog, receive your text by email or RSS if they subscribed, they can also choose to read you through Gemini or DAT or IFPS. They may receive a notification through a social network or through the fediverse. It doesn’t matter to you. You should not care about it, just write. Your text files are your writing.</p>



<p>Features are minimal. No comments. No tracking. No statistics. Pictures are dithered in greyscale by default (a format that allows them to be incredibly light while staying informative and sharper than full-colour pictures when displayed on an e-ink screen).</p>



<p>The goal of WriteOnly is to stop having the writers worrying about where to post a particular piece. It’s also a fight against censorship and cultural conformity. Writers should not try to write to please the readers of a particular platformn according to the metrics of that platform moguls. They should connect with their inner selves and write, launching words into the ether.</p>



<p>We never know what will be the impact of our words. We should set our writing free instead of reducing it to a marketing tool to sell stuff or ourselves.</p>



<p>The benefit of a platform like WriteOnly is that adding a new method of publishing would automatically add all the existing content to it. The end goal is to have your writing available to everyone without being hosted anywhere. It could be through IFPS, DAT or any new blockchain protocol. We don’t know yet but we can already work on WriteOnly as an open source platform.</p>



<p>We can also already work on the ForeverComputer. There will probably be different flavours. Some may fail. Some may reinvent personal computing as we know it.</p>



<p>At the very least, I know what I want tomorrow.</p>



<p>I want an open source, sustainable, decentralised, offline-first and durable computer.</p>



<p>I want a computer built to last 50 years and sit on my desk next to my typewriter.</p>



<p>I want a ForeverComputer.</p>



<h2>Make it happen</h2>



<p>As I said, I’m a software guy. I’m unlikely to make a ForeverComputer happen alone. But I still have a lot of ideas on how to do it. I also want to focus on WriteOnly first. If you think you could help make it a reality and want to invest in this project contact me on lionel at ploum.net.</p>



<p>If you would like to use a ForeverComputer or WriteOnly, you can either follow this blog (which is mostly in French) or subscribe here to a dedicated mailing list. I will not sell those emails, I will not share them and will not use them for anything else than telling you about the project when it becomes reality. In fact, there’s a good chance that no mail will ever be sent to that dedicated mailing list. And to make things harder, you will have to confirm your email address by clicking on a link in a confirmation mail written in French.</p>


  
  
  
  

  


<h2>Further Reads</h2>



<p>« The Future of Stuffs », by Vinay Gupta. A short, must-read, book about our relationship with objects and manufacturing.</p>



<p>« The Typewriter Revolution », by Richard Polt. A complete book and guide about the philosophy behind typewriters in the 21st century. Who is using them, why and how to use one yourself in an era of permanent connectivity.</p>



<p>NinjaTrappeur home built a digital typewriter with an e-ink screen in a wooden case:<br><a href="https://alternativebit.fr/posts/ultimate-writer/">https://alternativebit.fr/posts/ultimate-writer/</a></p>



<p>Another DIY project with an e-ink screen and a solar panel included:<br><a href="https://forum.ei2030.org/t/e-ink-low-power-cpu-solar-power-3-sides-of-the-same-lid/82">https://forum.ei2030.org/t/e-ink-low-power-cpu-solar-power-3-sides-of-the-same-lid/82</a></p>



<p>SL is using an old and experimental operating system (Plan9) which allows him to do only what he wants (mails, simple web browsing and programming).<br><a href="http://helpful.cat-v.org/Blog/2019/12/03/0/">http://helpful.cat-v.org/Blog/2019/12/03/0/</a></p>



<p>Two artists living off the grid on a sail boat and connecting only rarely.<br><a href="https://100r.co/site/working_offgrid_efficiently.html">https://100r.co/site/working_offgrid_efficiently.html</a></p>



<p>« If somebody would produce a simple typewriter, an electronic typewriter that was silent, that I could use on airplanes, that would show me a screen of 8 1/2 by 11, like a regular page, and I could store it and print it out as a manuscript, I would buy one in a second! » (Harlan Ellison, SF writer and Startrek scenarist)<br><a href="http://harlanellison.com/interview.htm">http://harlanellison.com/interview.htm</a></p>



<p>LowTech magazine has an excellent article about low-tech Internet, including Delay Tolerant Networks.<br><a href="https://solar.lowtechmagazine.com/2015/10/how-to-build-a-low-tech-internet.html">https://solar.lowtechmagazine.com/2015/10/how-to-build-a-low-tech-internet.html</a></p>



<p>Another LowTech magazine article about the impact typewriters and computers had on office work.<br><a href="https://solar.lowtechmagazine.com/2016/11/why-the-office-needs-a-typewriter-revolution.html">https://solar.lowtechmagazine.com/2016/11/why-the-office-needs-a-typewriter-revolution.html</a></p>

<p><em><small>Je suis <a href="https://mamot.fr/@ploum">@ploum</a>, ingénieur écrivain. Abonnez-vous par mail ou <a href="https://ploum.net/feed/">RSS</a> pour ne rater aucun billet (max 2 par semaine). Je suis convaincu que <a href="https://www.plaisirvaleurdhistoire.com/shop/38-printeurs"> Printeurs, mon dernier roman de science-fiction</a> vous passionnera. Commander mes livres est le meilleur moyen de me soutenir ! 
</small></em></p>
