title: The tools matter and the tools don’t matter
url: https://austinkleon.com/2018/02/24/the-tools-matter-and-the-tools-dont-matter/
hash_url: d2116522ee6de8693c08cbd3c4fe147f

<p>Though you might not think it from the comic, I’m actually sympathetic to questions about tools and process, as I myself am a kind of process junky. I <em>love</em> hearing about how other writers work.</p>
<p>I’m also not someone who dismisses questions about tools with the line “the tools don’t matter.” In fact, I think tools matter so much that if you don’t talk about them correctly you can do some damage.</p>
<p>In <em><a href="https://www.amazon.com/exec/obidos/ASIN/0393320030/wwwaustinkleo-20/ref=nosim/">On Becoming A Novelist</a>, </em>John Gardner wrote:</p>
<blockquote><p>In my experience the single question most often asked during question-and-answer periods in university auditoriums and classrooms is: “Do you write with a pen, a typewriter, or what?” I suspect the question is more important than it seems on the surface. It brings up magical considerations—the kinds of things compulsive gamblers are said to worry about: When one plays roulette, should one wear a hat or not, and if one should, should one cock it to the left or to the right? What color hat is luckiest? The question about writing equipment also implies questions about that ancient daemon Writer’s Block, about vision and revision, and at its deepest level, asks whether there is really, for the young writer, any hope.</p></blockquote>
<p>Of the question, “pen, pencil, or typewriter,” Gardner said that there “is of course no right answer&#8230; nor is the question worth answering except insofar as it reveals something about the creative process.” Gardner then writes beautifully about the “dreaming” part of writing vs. the “mechanics,” and how bad penmanship or poor typing skills can get in the young writer’s way:</p>
<blockquote><p>The trouble is that having started up the dream and written some of it down, [the writer’s] become suddenly self-conscious, self-doubting. The dreaming part is angel-like: it is the writer’s eternal, childlike spirit, the daydreaming being who exists (or seems to) outside time. But the part of the writer that handles the mechanics, typing or writing with pencil or pen, choosing one word instead of another, is human, fallible, vulnerable to anxiety or shame.</p></blockquote>
<p>It’s for exactly this reason that when Lynda Barry was suffering from writer’s block, she decided to write the first draft of her novel <em><a href="https://www.amazon.com/exec/obidos/ASIN/068483846X/wwwaustinkleo-20/ref=nosim/">Cruddy</a></em> by hand:</p>
<p><img loading="lazy" class="alignnone size-full wp-image-21067" src="https://austinkleon.com/wp-content/uploads/2018/02/tumblr_inline_njkjigczZn1qz6f4b.jpg" alt="" width="500" height="652" srcset="https://austinkleon.com/wp-content/uploads/2018/02/tumblr_inline_njkjigczZn1qz6f4b.jpg 500w, https://austinkleon.com/wp-content/uploads/2018/02/tumblr_inline_njkjigczZn1qz6f4b-300x391.jpg 300w" sizes="(max-width: 500px) 100vw, 500px" /></p>
<p>She said, of the first draft:</p>
<blockquote><p>My goal was to not think about things at all. To dream it out instead, trying very hard not to edit at all as I went. The first draft really took shape when I found that I needed to slow way down and distract myself at the same time so I used a paintbrush and Tuscan red watercolor and painted the manuscript on legal paper, trying to concentrate on the calligraphic aspect of writing rather than trying to craft beautiful sentences. I figured as long as the sentences looked beautiful, the rest would take care of itself.</p></blockquote>
<p>What I love about Gardner and Barry is that they believe that the tools you use <em>do</em> matter, but the point, for them, is finding the proper tools that get you to a certain way of working in which you can get your conscious, mechanical mind out of the way so that your dreaming can go on, undeterred.</p>
<p>You have to find the right tools to help your voice sing.</p>
<p>For Lynda, it was the paintbrush that allowed her to get to the point where she could basically take dictation—“to dream it out” without editing—but it could’ve been anything, really. (I should note that Lynda happily details the exact sumi-e brush and ink she used to make <em><a href="https://www.amazon.com/exec/obidos/ASIN/1770462775/wwwaustinkleo-20/ref=nosim/">One! Hundred! Demons!</a></em> in the back of the book.) While I don’t myself use a brush and legal paper to draft my work, I keep a page from the manuscript hanging in my bedroom to remind me of the importance of handwriting and <a href="https://austinkleon.com/2017/11/08/hurry-slowly/">slowing down</a>.</p>
<p><iframe loading="lazy" title="Clive Thompson &quot;How The Way You Write Changes the Way You Think&quot;" width="500" height="281" src="https://www.youtube.com/embed/89vzfTFu1Vw?feature=oembed" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></p>
<p>As for non-fiction writing, my friend Clive Thompson took the “pencil vs. typewriter” thing literally and researched <a href="https://www.youtube.com/watch?v=89vzfTFu1Vw">when you should write with a pencil and when you should type on the keyboard</a>.</p>
<p>What he discovered was that handwriting is great for coming up with ideas, for note-taking and big picture thinking. So, when you’re at lectures or in meetings or brainstorming ideas, it’s a good idea to scribble or doodle in your notebook. So always carry a pencil. (Clive got me into <a href="https://www.amazon.com/exec/obidos/ASIN/B006CQWILK/wwwaustinkleo-20/ref=nosim/">Palamino Blackwings</a>.)</p>
<p>Typing, on the other hand, is great for producing writing for other people, say, writing an article. The faster you type, Clive said, the better your ideas will be. There’s a thing called “transcription fluency,” which boils down to: “when your fingers can’t move as fast as your thoughts, your ideas suffer.” If you help people increase their typing speed, their thoughts improve. (Learn to type faster!)</p>
<p>So, yes, the tools matter, but again, it’s all about <em>what you are trying to achieve</em>. So a question like, “What brand of pen do you use?” is not as good as “How do you get that thick line quality?” or “How do you dodge Writer’s Block?”</p>
<p>On my Instagram, a follower was very upset with the above cartoon, saying it was “mean” and “hurtful” and not smart and ungrateful to my fans, and that I should try to “remember what it was like to be a beginner.” I’m gonna quote her at length, because I actually don’t disagree with a lot of what she says (although, I would argue that <a href="https://austinkleon.com/2018/01/14/materials-man/">wrestling with your materials</a> can lead you down interesting paths):</p>
<blockquote><p>I would politely argue that sometimes the tools DO matter, especially at the beginning. Instead of fighting your materials you can focus on the work. We all have to start somewhere; what better way to get started then to try the tools of a creative person whose work you admire? [&#8230;] When I see people asking about pens and notebooks I think to myself they must be at the very start of their creative journeys, and they&#8217;re looking for guidance, maybe even encouragement; for a place to start.</p></blockquote>
<p>I try, I think, my best to be helpful to my young fans. (What else is this blog and my books but attempts to be helpful?) But I would also push back a bit here: Sometimes when we talk about artists and writers there’s this expectation that they should always defer to the needs of the young fan. Very rarely do we cut writers and artists a break for maybe being a little tired of a constant barrage of the same question over and over or for <a href="https://austinkleon.com/2017/10/31/dont-tell/">not necessarily wanting to take on the role of a teacher</a>, a job which, in my opinion, is a very serious responsibility.</p>
<p>It’s the artist’s job not to be a total dick but it’s also the fan’s job to not overstep. If you want to be someone’s apprentice, but they haven’t agreed to be your teacher, you have to stay silent, watch and learn.</p>
<p>There is a Zen parable in John Cage’s <em><a href="https://www.amazon.com/exec/obidos/ASIN/0819571768/wwwaustinkleo-20/ref=nosim/">Silence</a></em> that changed my life:</p>
<p><img loading="lazy" class="alignnone wp-image-19527 size-large" src="https://austinkleon.com/wp-content/uploads/2017/11/C5CDaB0UcAEFy8y-1-600x750.jpg" alt="" width="600" height="750" /></p>
<p>The Swiss psychologist Jean Piaget once said, “Every time you teach a child something you forever rob them of the chance to learn it for themselves.&#8221;</p>
<p>There are actually very good reasons for not wanting to teach young artists. There are good reasons for <em>not</em> answering a question like, “What brand of pen do you use?” or questions about process <em>at all</em>.</p>
<p>If you are just starting off and I tell you <em>exactly </em>how I work, right down to the brand of pen and notebook, I am, in a some small sense, robbing you of the experience of finding your own materials and your own way of working.</p>
<p>Trying to approximate someone else’s work with your own tools can lead to wonderful discoveries. For example, the guitarist Adrian Belew is self-educated: he taught himself to play the guitar by listening to records. Because he was unaware of all the studio trickery involved in many of his favorite recordings, he found a way to reproduce the sounds on his records without any effects pedals or fancy gear. And <a href="http://www.elephant-talk.com/wiki/Interview_with_Adrian_Belew_in_Music_Box">from those experiments</a>, he “was left with an urge to make the guitar sound like things it shouldn’t be able to sound like.”</p>
<p>In other words: Belew would not necessarily be Belew if he could tweet at Jeff Beck or Jimi Hendrix and ask them what brand of pedals they’re using.</p>
<p>Just something to think about.</p>
