title: I’m offering research, writing, and notetaking coaching for techies and programmers
url: https://www.baldurbjarnason.com/coaching/
hash_url: edea79e07b920846edef77b35be19c71

<p><em>Humanities skills coaching for those with tech- or STEM-oriented backgrounds.</em></p>
<h2 id="tech-jobs-are-more-than-just-coding">Tech jobs are more than just coding</h2>
<p>Are you spending more time these days writing emails, memos, and other documents than code?</p>
<p>Do half the people who read your documents seem to miss the point or even misunderstand your writing completely?</p>
<p>Are you finding it hard to keep up with all of the fast-paced changes in software development?</p>
<p>Are you spending more time researching the problem than you are coding the problem?</p>
<p>Are your notes a chaotic mess where ideas and research disappear?</p>
<p>Or, are you putting so much work into maintaining your notes that you hardly have any time left over to use them?</p>
<p>Are you expected to regularly write posts for the company blog but everything you type is about as approachable and engaging as a C++ header file?</p>
<p>Your education and experience in tech didn’t prepare you for the later stages of your career. The job has changed.</p>
<p><em>Turns out “soft” skills are quite hard.</em></p>
<h2 id="these-are-exactly-the-problems-the-arts--humanities-are-designed-to-solve">These are exactly the problems the Arts &amp; Humanities are designed to solve</h2>
<p>It might surprise you to know this, but the arts and humanities fields aren’t just a bunch of artsy types improvising based on their feelings. These fields have a long history of structured practice and methods that specifically help you to:</p>
<ul>
<li>Write clear and engaging text.</li>
<li>Manage your ideas and influences using structured notes.</li>
<li>Find the right balance between the time you spend doing your research and the time spent using it.</li>
<li>Keep up with the news, innovations, and research in your field by applying a mix of reading strategies.</li>
</ul>
<p>These tactics aren’t limited to the humanities. You don’t have to go get a degree in comparative literature to use their tactics for reading (and understanding) a lot of complex texts in a short period of time.</p>
<p>Picking these skills up on your own can be quite tricky because a lot of it is wrapped up in jargon that almost sounds like an alien language.</p>
<p>But jargon can be translated.</p>
<p>That’s where I come in…</p>
<p>I can help you make your writing more effective by going over your text with you to develop writing strategies that are suited to you.</p>
<p>I can help you come up with a strategy for keeping up with the field of software development that is tailored to your career, ambitions, and your projects.</p>
<p>And, I can help you come up with a research approach that addresses the needs that are specific to your current projects.</p>
<h2 id="my-name-is-baldur-bjarnason">My name is Baldur Bjarnason</h2>
<div class="About">
  <img src="/img/avatar-2.jpg" alt="Baldur Bjarnason. Portrait photo in his home office">
<p>I have spent my entire career with one foot in tech and one foot in the arts and humanities. My education is entirely in the arts &amp; humanities. A BA in comparative literature. A Masters and a PhD in interactive media.</p>
<p>But alongside my humanities background I’ve also been a web developer for over twenty-five years. Throughout that time, I’ve been applying tactics and strategies from the humanities to keep up with the fast-paced field of web development.</p>
<p>I’ve worked for publishers in London, UK and Iceland. I’ve taught designers, writers, and artists at a junior college, undergraduate, and postgraduate level.</p>
<p>I’ve also worked for software companies and startups, small and large, North American and European.</p>
<p>I’ve spent the past few years working on research management solutions. In the past year, I’ve been specifically researching the applications of notetaking, as well as the design of notetaking software for technically minded users <a href="https://www.colophon.cards/">with Colophon Cards</a>, funded by a grant from <a href="https://en.rannis.is/funding/research/technology-development-fund/nr/545">The Icelandic Centre for Research’s Technology Development Fund</a>.</p>
<p>I’m in a unique position to help you improve your writing, research skills, and your notetaking through one-on-one coaching sessions over Zoom or Google Meet.</p>
</div>
<h2 id="how-does-it-work">How does it work?</h2>
<p>If this is your first time then the first step is to book a free “chemistry” session:</p>
<p><a href="https://calendly.com/baldur-bjarnason/30min">Select a date and time for a coaching “chemistry” session</a></p>
<p>You can also <a href="mailto:baldur.bjarnason@gmail.com">email me</a>, and we can discuss this in text if that’s how you prefer to get started.</p>
<p>The chemistry session is a short conversation (no more than 30 minutes) that lets both of us find out if my coaching is likely to work for you. As a part of the booking process, you’ll need to fill out a few questions that will help us get started.</p>
<p>There is no risk in booking a chemistry session. It’s free and you aren’t obliged to book a paid session afterwards. Although, I hope you will!</p>
<p>If the chemistry session works out then you can come back to this page and book a 90-minute coaching session for $250. Or, you can book a number of sessions in advance and get an extra session for free.</p>
<p>Remember to check with your employer to see if they have a Professional Development program or fund that pays for coaching or training.</p>
<h2 id="book-your-coaching-session">Book your coaching session</h2>
<p>When you’re ready to start you can book your first session via Payhip.</p>

<h2 id="frequently-asked-questions-or-questions-i-imagine-you-might-have">Frequently Asked Questions (Or, questions I imagine you might have)</h2>
<p>—<em>If I’m not happy with my purchase can I get a refund?</em></p>
<p>Please in get contact at any time if you’re not satisfied with your coaching. We do our best to ensure all clients are happy and need to determine on a case-by-case basis the eligibility of refunds.</p>
<p>—<em>How does appointment scheduling work?</em></p>
<p>When you’ve completed purchasing you’ll be able to login to your coaching account and can find out the next steps required to book a time for your appointment from there.</p>
<p>—<em>Is it possible to buy coaching more than once?</em></p>
<p>Definitely! You simply need to purchase coaching again and will be able to get access to another set of coaching sessions.</p>
