title: Tolerance for boredom
url: https://aworkinglibrary.com/writing/tolerance-for-boredom
hash_url: ae079737f65e55da1d7a672b3a685b46

<p>Byung-Chul Han on attention and boredom:</p>

<blockquote>
  <p>We owe the cultural achievements of humanity—which include philosophy—to deep, contemplative attention. Culture presumes an environment in which deep attention is possible. Increasingly, such immersive reflection is being displaced by an entirely different form of attention: hyperattention. A rash change of focus between different tasks, sources of information, and process characterizes this scattered mode of awareness. Since it also has a low tolerance for boredom, it does not admit of the profound idleness that benefits the creative process. Walter Benjamin calls this deep boredom a “dream bird that hatches the egg of experience.” If sleep represents the high point of bodily relaxation, deep boredom is the peak of mental relaxation. A purely hectic rush produces nothing new. It reproduces and accelerates what is already available.</p>
  <cite><a href="https://aworkinglibrary.com/reading/burnout-society">Han, <em>The Burnout Society</em>, page 13</a></cite>
</blockquote>

<p>I hold those first two sentences lightly—it’s self-serving for Han to attribute the cultural achievements of society to characteristics that have been especially helpful for his field of philosophy, and I am unwilling to reject the possibility that other modes—especially non-Western, non-colonialist modes of thinking—have produced great cultural achievements. (Albeit ones probably erased or dismissed by Western thinkers.) That said, I do take to heart his diagnosis of our current predicament, especially with respect to the lack of boredom.</p>

<p>There’s a quote from a writer that has rattled around in my head for years (although I have never been able to source it, leading me to wonder if I accidentally made it up), but it went something like, “I only need a half hour a day to write. But I have to wait around an awful long time for that half hour to show up.” I think about this all the time—that the actual amount of time spent in doing something creative (writing, designing, making music, whathaveyou) is often buffered by hours and hours on either side by real—sometimes pleasant, sometimes infuriating—boredom.</p>

<p>This of course brings me back to <a href="https://aworkinglibrary.com/writing/waste-time">Mary Ruefle</a>, whose words on this topic have become something of a mantra: that creativity requires <em>wasting time</em>. But here wasted time isn’t time spent unproductively—time spent scrolling, or playing games, or skittering around the internet—but rather time spent <em>not doing</em>. She calls it “a necessary void of fomentation.” That is, not merely an absence of doing, but a not-doing so complete it doesn’t stimulate, and it doesn’t heal. It merely waits—patiently or otherwise—for an arrival. I fear we have forgotten how to wait.<img class="stopmark" alt="" src="../img/stop.gif"></p>
