title: my mind is full of webs
url: https://winnielim.org/journal/my-mind-is-full-of-webs/
hash_url: e1a26da20c603d214d0f844d5836569e
	
<p>I realised when I think of something it doesn’t exist as a single entity. A thought is linked to a million other thoughts, to the past and to the future. I remember too much, relate too much, connect too much, and I project too much. I thought this was “normal” until I met my partner. She doesn’t think much much about the future or the past – she’s a much happier person compared to me.</p>



<p>This is why I get <a href="https://winnielim.org/journal/working-with-my-triggers/" data-type="post" data-id="4541">triggered</a> so easily. A single innocuous event like someone interrupting me may cascade into repetitive thoughts of all those times I was unable to speak up for myself, that every word I tried to put in was perceived as a disrespectful act and interrupted by fierce reprimands of how I was “talking back”, or those times when older kids or adults would speak over me either because they were trying to make fun of me or they were dismissive of what I had to say. I felt so unheard, so small, so invisible, so dismissed, so swept over. Even at 41, I still get flooded by feelings of fear, despair, sadness, shame, whenever I think about this giant web of thoughts. Sometimes I don’t actively recall the linked memories, but the feelings arise anyway. Pete Walker calls this “<a href="https://www.goodrx.com/health-topic/mental-health/what-are-emotional-flashbacks">emotional flashbacks</a>“, they are flashbacks of the emotions felt.</p>



<figure class="wp-block-image size-full"><img decoding="async" src="https://winnielim.org/wp-content/uploads/2022/12/winnielim-mind-webs.png" alt="illustration: every top is a web" class="wp-image-5034" srcset="https://winnielim.org/wp-content/uploads/2022/12/winnielim-mind-webs.png 2400w, https://winnielim.org/wp-content/uploads/2022/12/winnielim-mind-webs-700x467.png 700w, https://winnielim.org/wp-content/uploads/2022/12/winnielim-mind-webs-1600x1067.png 1600w, https://winnielim.org/wp-content/uploads/2022/12/winnielim-mind-webs-300x200.png 300w, https://winnielim.org/wp-content/uploads/2022/12/winnielim-mind-webs-768x512.png 768w, https://winnielim.org/wp-content/uploads/2022/12/winnielim-mind-webs-1536x1024.png 1536w, https://winnielim.org/wp-content/uploads/2022/12/winnielim-mind-webs-2048x1365.png 2048w" sizes="(max-width: 2400px) 100vw, 2400px"><figcaption class="wp-element-caption">every thought is a web</figcaption></figure>



<p>My depression is an outcome of these potentially infinite replaying webs. Without conscious control one past event dredges out another, taking me further and further away from the present. The feelings and uncomfortable sensations are webbed too, precursors to a potential meltdown when the body nor the mind is able to halt the overwhelming flood of everything: stimuli, thoughts, feelings, sensations – all bouncing off and magnifying each other in the process.</p>



<p>Living in my own mind is like being forced to watch a string of videos over and over again, and I don’t get to choose which. Do you avoid certain genres because it invokes uncomfortable feelings in you? Or that these days some media comes with content warnings because they may be potentially distressing? My mind is like an out of control player attempting to repetitively play the most distressing content to me – except I’m not watching someone else get hurt. I am watching myself.</p>



<p>It is a wonder I remain sane, and perhaps not a wonder I remain chronically sick. The body doesn’t care if the perceived danger is real, like a predator chasing us. Stress is stress, hormones are released even if the cause of my threat is simply the loss of my psychological safety. </p>



<hr class="wp-block-separator has-alpha-channel-opacity">



<p>Sometimes it has nothing to do with my past. I glance at the date, and a wave of despair washes over me. With a split-second glance I am reminded of the mercilessness of time passing, that people I care about are getting older. Other times there are no obvious triggers. I could be lying in bed and these thoughts suddenly come by and start eating me up. I sigh, hoping to release some of that sadness, but I know that objective reality wouldn’t change even with a thousand sighs.</p>



<hr class="wp-block-separator has-alpha-channel-opacity">



<p>It is not always <em>bad</em>. These webs are what that fuels this writing, this website. I start with writing a thing and then it explodes to a hundred things. I wouldn’t say it is good either – most of the time I have no idea how the words on this page sound to you. Do I sound like I’m rambling incoherently from a topic to another? It is strange how we can only have a vague idea if we’re making sense based on some consensus of the english language but there is no outright guarantee that <em>you</em> know what I am trying to convey. I get surprised when people read between my lines and tell me things I have never imagined before. I like that, most of the time. Even the most precise attempt at words can have invisible layers to them. </p>



<hr class="wp-block-separator has-alpha-channel-opacity">



<p>This is what fuelled my ex-career too: all those experimental design prototypes. It turns out taking a vague idea and turning it` into hundreds of other vague ideas can be a coveted skill. I half-joke. The point is to turn vague ideas into more precise ideas, I think. I am not sure I succeeded. As you can tell from this website, sometimes the webs become a mess when there is no conscious curtailment. I always let myself go, believing one day I’ll find it in myself to prune these webs.</p>



<hr class="wp-block-separator has-alpha-channel-opacity">



<p>I lived within the prison of these webs for most of the past few decades. I realised I was almost never in the present, entrenched between the painful webs of my past and the delusional webs of the future. <em>If I did this, this, and that, and if this, this and that happened – my life would finally be okay.</em> It turns out they followed me into my future: even when beauty, love, and bliss happened – the past remained like an ever-present quick sand.</p>



<p>I feel the weight of them every day. Sometimes the more of life I live, the worse it becomes, as the webs extend and elongate as I accumulate more experiences. Other times it seems I am getting better at living in the present, but I’m not sure if it is because I am better at distracting myself now.</p>



<hr class="wp-block-separator has-alpha-channel-opacity">



<p>Meditation teaches us that there <em>are</em> gaps between our thoughts, and we can learn to rest in them. Like these gaps, there are moments in my life when I am fully immersed in the present. They call it <a href="https://en.wikipedia.org/wiki/Flow_(psychology)">the <em>flow</em> state</a>. I am learning to be more aware of the conditions that allows this state to emerge.</p>



<p>But I do not want my webs to be truncated or forgotten. I do not wish to forget, or I wouldn’t have become obsessed with archival. I like noticing and preserving the connections. They become opportunities for learning and becoming, if I manage to detach enough from them.</p>



<p>I just want to have more agency in transversing them: to know when to recall, when to connect, how wide and deep to go. I wish to pause and switch contexts at will, to be the person in charge of the player controls, not helplessly and passively watch when something unwanted is playing. Perhaps it is about being able to experience my thoughts with equanimity, instead of letting them seep into the core of my being chronically poisoning me.</p>



<p>I have a long way to go. To learn how to travel in my own mind and live in my body, instead to change the quality of the relationship between my mind and me. It has been drowning and suffocating me, but I have experienced glimpses of it being a home, refuge and wonderland to me.</p>
