title: Forget Apple's fight with the FBI - our privacy catastrophe has only just begun
url: http://www.theguardian.com/technology/2016/mar/04/privacy-apple-fbi-encryption-surveillance
hash_url: 20a8f3d9244fbc71f7916fb0ee79c637

<p>For privacy advocates, the Apple-FBI standoff over encryption is deja vu all over again.</p>
<p>In the early 1990s, they fought and won a pitched battle with the Clinton administration over the Clipper chip, a proposal to add mandatory backdoors to the encryption in telecommunications devices. </p>
<p>Soon after that battle was won, it moved overseas: in the UK, the Blair government brought in the <a href="http://www.theguardian.com/technology/2016/mar/01/technology-firms-hopes-dashed-by-cosmetic-tweaks-to-snoopers-charter" data-link-name="in body link" data-component="in-body-link" class="u-underline">Regulatory of Investigatory Powers Act</a> (RIPA). Privacy advocates lost that fight: the bill passed in 2000, enabling the government to imprison people who refused to reveal their cryptographic keys.</p>
<p>The privacy fight never stopped. In the years since, a bewildering array of new fronts have opened up on the battlefield: social media, third-party cookies, NSA/GCHQ mass surveillance, corporate espionage, mass-scale breaches, the trade in <a href="http://www.theguardian.com/technology/2014/mar/07/nsa-spying-harmed-digital-crime-fight" data-link-name="in body link" data-component="in-body-link" class="u-underline">zero-day vulnerabilities</a> that governments weaponise to attack their adversaries, and <a href="http://www.theguardian.com/world/interactive/2013/sep/05/nsa-project-bullrun-classification-guide" data-link-name="in body link" data-component="in-body-link" class="u-underline">Bullrun</a> and <a href="http://www.theguardian.com/world/2013/sep/05/nsa-gchq-encryption-codes-security" data-link-name="in body link" data-component="in-body-link" class="u-underline">Edgehill</a>, the secret programmes of security sabotage revealed by whistleblower <a href="http://www.theguardian.com/us-news/edward-snowden" data-link-name="in body link" data-component="in-body-link" class="u-underline">Edward Snowden</a>.</p>
<h2>Who really cares about surveillance?</h2>
<p>The first line of defense for surveillance advocates – whether private sector or governmental – is to point out just how few people seem to care about privacy. What can it matter that the government is harvesting so much of our data through the backdoor, when so many of us are handing over all that and more through the front door, uploading it to Facebook and Google and Amazon and anyone who cares to set a third-party cookie on the pages we visit? </p>
<aside class="element element-rich-link element--thumbnail element-rich-link--not-upgraded" data-component="rich-link" data-link-name="rich-link-2 | 1">
<p> <span>Related: </span><a href="http://www.theguardian.com/technology/2015/oct/02/why-is-it-so-hard-to-convince-people-to-care-about-privacy" data-link-name="in body link" data-component="in-body-link" class="u-underline">Why is it so hard to convince people to care about privacy?</a> </p>
</aside>
<p>Painting the pro-privacy side as out-of-step loonies, tinfoil-hatted throwbacks in the post-privacy era was a cheap and effective tactic. It made the pro-surveillance argument into a *pro-progress* one: “Society has moved on. Our data can do more good in big, aggregated piles than it can in atomized fragments on your device and mine. The private data we exhaust when we move through the digital world is a precious resource, not pollution.” </p>
<p>It’s a powerful argument. When companies that promise to monetize your surveillance beat companies that promise to protect your privacy, when people can’t even be bothered to tick the box to block tracking cookies, let alone install full-disk encryption and GPG to protect their email, the pro-surveillance camp can always argue that they’re doing something that no one minds very much.</p>
<p>From the perennial fights over national ID cards to the fights over data retention orders, the lack of any commercial success for privacy tech was a great way to shorthand: “Nothing to see here – just mountains being made from molehills.”</p>
<h2>And then ... companies started selling privacy</h2>
<p>But a funny thing happened on the way to the 21st century: we disclosed more and more of our information, or it was taken from us.</p>
<p>As that data could be used in ever-greater frauds, the giant databases storing our personal details became irresistible targets. Pranksters, criminals and spies broke the databases wide open and dumped them: the IRS, the Office of Personnel Management, Target and, of course, Ashley Madison. Then the full impact of the Snowden revelations set in, and people started to feel funny when they texted something intimate to a lover or typed a potentially embarrassing query into a search box.</p>
<aside class="element element-rich-link element--thumbnail element-rich-link--not-upgraded" data-component="rich-link" data-link-name="rich-link-2 | 2">
<p> <span>Related: </span><a href="http://www.theguardian.com/technology/2016/mar/03/silicon-valley-apple-fbi-encryption-airbnb-ebay-reddit-twitter" data-link-name="in body link" data-component="in-body-link" class="u-underline">Silicon Valley firms rally behind Apple in FBI encryption battle</a> </p>
</aside>
<p>Companies started to sell the idea of privacy. <a href="http://www.theguardian.com/technology/apple" data-link-name="auto-linked-tag" data-component="auto-linked-tag" class="u-underline">Apple</a> and Microsoft sought to differentiate themselves from Facebook and Google by touting the importance of <em>not</em> data-mining to their bottom lines. Google started warning users when it looked like governments were trying to hack into their emails. Facebook set up a hidden service on Tor’s darknet. Everybody jumped on the two-factor authentication bandwagon, then the SSL bandwagon, then the full-disk encryption bandwagon.</p>
<p>The social proof of privacy’s irrelevance vanished, just like that. If Apple – the second most profitable company in the world – thinks that customers will buy its products because no one, not even Apple, can break into the data stored on them, what does it say about the privacy zeitgeist?</p>
<h2>The privacy catastrophe has only just begun</h2>
<p>Seamlessly, the US Department of Justice switched tacks: Apple’s encryption is a “marketing stunt”. The company has an obligation to backdoor its products to assist law enforcement. Please, let’s not dredge up the old argument about whether it’s OK to spy on everyone – we settled that argument already, by pointing out the fact that no one was making any money by making privacy promises. Now that someone <em>is</em> making money from privacy tech, they’re clearly up to no good.</p>
<p>The smog of personal data is the carbon dioxide of privacy. We’ve emitted far too much of it over the past decades, refusing to contemplate the consequences until the storms came. Now they’ve arrived, and they’ll only get worse, because the databases that haven’t breached yet are far bigger, and more sensitive than those that have.</p>
<p>Like climate change, the privacy catastrophes of the next two decades are already inevitable. The problem we face is preventing the <em>much worse</em> catastrophes of the following the decades. </p>
<p>And as computers are integrated into the buildings and vehicles and cities we inhabit, as they penetrate our bodies, the potential harms from breaches will become worse.</p>
