title: Nicolas Charlery - Weblog
url: http://niko.bokay.io/categories/artisan-developpeur/posts/entretien-du-blog
hash_url: 2dca0dae6dfdb7354f64ab4402d7ce41

<p>A chaque parution d'article sur ce blog, j'essaye d'apporter une amélioration, même minime, à cet espace. C'est pour moi l'occasion d'expérimenter discrètement, me faire un avis sur certaines architectures et m'amuser.  En cette fin de semaine cependant, je me suis attelé à transformer quelque peu la mécanique ce blog.</p>

<h2>Supprimer la base de données</h2>

<p>En lieu et place de mongodb, j'utilise désormais le système de fichier pour stocker mes articles. A l'instar de <a href="http://jekyllrb.com/docs/frontmatter/">jekyll</a>, mais sans pour autant générer tout le site en statique, j'utilise un fichier markdown couplé à un fichier YAML pour stocker les méta-données comme le titre, la position géographique et les étiquettes
. Je gagne en lignes de code et donc en complexité, en souplesse au niveau des déploiements et j'élimine en passant un <em>point individuel de défaillance</em>.</p>
<div class="highlight"><pre><span id="line-1">➜  ls posts/_ego/2015/2/22/*
</span><span id="line-2">posts/_ego/2015/2/22/de-la-difficulte-detre.yml
</span><span id="line-3">posts/_ego/2015/2/22/de-la-difficulte-detre.md
</span></pre></div>
<h2>Supprimer les composants javascripts</h2>

<p>Une aberration de la première page était le chargement de polices et javascript totalement inutile pour le visiteur, mais nécessaire à une partie d'administration agréable uniquement pour moi. En troquant la base de donnée pour de simples fichiers, je me suis libéré de tout ça. La ligne de commande est mon amie.</p>

<h2>Ajout d'archives</h2>

<p>Après quelques échanges avec <a href="https://larlet.fr/david/stream/2015/01/05/">David</a> à ce sujet, j'ai ajouté la gem <a href="https://github.com/cantino/ruby-readability">ruby-readability</a> et je peux désormais archiver le web pour assurer la perennité des liens des articles.</p>

<p>En terme de performance, je passe de <a href="http://www.webpagetest.org/result/150315_BB_KX2/">1.256s</a> à <a href="http://www.webpagetest.org/result/150315_QX_MNV/">0.577s</a> sur la première page, pour quelqu'un habitant en Islande et avec une connexion câblée. Le test aurait été bien plus pertinent avec une connexion moins fiable cela dit.</p>

<p>Par la suite, j'aimerais:</p>

<ul>
<li>introduire les dates dans les URL. Le défi sera de ne pas casser les liens existants</li>
<li>éliminer la dépendance avec Amazon S3 pour l'hébergement des images. Le fait de savoir que ces données soient potentiellement <a href="http://www.liberation.fr/terre/2014/04/10/twitter-et-amazon-parmi-les-sites-les-plus-polluants-du-web_994597">alimentées électriquement par du charbon</a><a href="/categories/cache/posts/twitter-et-amazon-parmi-les-sites-les-plus-polluants-du-web">(cache)</a> me gène.</li>
<li>automatiser mes déploiements Docker via les git-hooks</li>
<li>gérer la pagination</li>
<li>passer de Rails à Sinatra, plus léger et adapté à l'usage que j'ai maintenant de ce blog</li>
<li>engager une réflexion sur le partage, la création de liens numériques ou humains et aborder la possibilité de me passer de plateformes tierces, dont Twitter et Facebook.</li>
</ul>
