title: New Documents Show That Facebook Has Never Deserved Your Trust
url: https://www.eff.org/deeplinks/2018/12/new-documents-show-facebook
hash_url: 6bd36e7b0d62bfc8c651d51971fb5565

<p><span>Another week, another set of reminders that, while Facebook likes to paint itself as an “optimistic” company that’s simply out to help users and connect the world, the reality is very different.  This week, those reminders include a collection of newly released documents suggesting that the company adopted a host of features and policies even though it knew those choices would harm users and undermine innovation.</span></p>
<p><span>Yesterday, a member of the United Kingdom’s Parliament published a </span><a href="https://www.parliament.uk/documents/commons-committees/culture-media-and-sport/Note-by-Chair-and-selected-documents-ordered-from-Six4Three.pdf" rel="noreferrer"><span>trove of internal documents</span></a><span> from Facebook, obtained as part of a lawsuit by a firm called Six4Three. The emails, memos, and slides shed new light on Facebook’s private behavior before, during, and after the events leading to the </span><a href="https://www.eff.org/deeplinks/2018/03/how-change-your-facebook-settings-opt-out-platform-api-sharing"><span>Cambridge Analytica scandal</span></a><span>.</span></p>
<p><span>Here are some key points from the roughly 250 pages of documents.</span></p>
<h3><b>Facebook Uses New Android Update To Pry Into Your Private Life In Ever-More Terrifying Ways</b></h3>
<p><span>The documents include some of the internal discussion that led to </span><a href="https://www.eff.org/deeplinks/2018/03/android-users-change-setting-stop-facebooks-collection-your-call-and-text-metadata"><span>Facebook Messenger’s sneaky logging of Android users’ phone call and text message histories</span></a><span>. When a <a href="https://arstechnica.com/information-technology/2018/03/facebook-scraped-call-text-message-data-for-years-from-android-phones/" rel="noreferrer">user discovered what Messenger was doing</a> this past spring, it caused public outrage right on the heels of the Cambridge Analytica news. Facebook responded with a </span><a href="https://newsroom.fb.com/news/2018/03/fact-check-your-call-and-sms-history/" rel="noreferrer"><span>“fact check” press release</span></a><span> insisting that Messenger had never collected such data without clear user permission. </span></p>
<p><span>In newly revealed documents from 2015, </span><a href="https://twitter.com/ashk4n/status/1070378861047635968" rel="noreferrer"><span>however</span></a><span>, Facebook employees discuss plans to coerce users into upgrading to a new, more privacy-invasive version of Messenger “without subjecting them to an Android permissions dialog at all,” despite knowing that this kind of misrepresentation of the app’s capabilities was “a pretty high-risk thing to do from a PR perspective.”</span></p>
<p class="center-image"><strong><img src="/files/2018/12/06/android.png" alt=""/><br/></strong></p>
<p><span>This kind of disregard for user consent around phone number and contact information recalls </span><a href="https://mislove.org/publications/PII-PETS.pdf" rel="noreferrer"><span>earlier research</span></a><span> and </span><a href="https://gizmodo.com/facebook-is-giving-advertisers-access-to-your-shadow-co-1828476051" rel="noreferrer"><span>investigation</span></a><span> exposing </span><a href="https://www.eff.org/deeplinks/2018/09/you-gave-facebook-your-number-security-they-used-it-ads"><span>Facebook’s misuse of users’ two-factor authentication phone numbers for targeted advertising</span></a><span>. Just as disturbing is the mention of using call and text message history to inform the notoriously uncanny PYMK, or </span><a href="https://gizmodo.com/people-you-may-know-a-controversial-facebook-features-1827981959" rel="noreferrer"><span>People You May Know</span></a><span>, feature for suggesting friends.</span><span><br/></span></p>
<h3><b>“I think we leak info to developers”</b></h3>
<p><span>A central theme of the documents is how Facebook chose to let other developers use its user data. They suggest that Mark Zuckerberg recognized early on that access to Facebook’s data was extremely valuable to other companies, and that Facebook leadership were determined to leverage that value.</span></p>
<p><span>A little context: in 2010, Facebook launched version 1.0 of the Graph API, an extremely powerful—and permissive<a href="http://www.bangkokpost.com/news/general/1253246/lese-majeste-drive-targets-web-viewers" rel="noreferrer"/>—set of tools that third-party developers could use to access data about users of their apps </span><i><span>and their friends</span></i><span>. </span></p>
<p><span>Dozens of emails show how the company debated monetizing access to that data. Company executives proposed several different schemes, from charging certain developers for access per user to requiring that apps “[Facebook] doesn’t want to share data with” spend a certain amount of money per year on Facebook’s ad platform or lose access to their data. </span></p>
<p class="center-image"> <img src="/files/2018/12/06/neko.png" alt=""/><br/><em>NEKO is Facebook’s acronym for its mobile app-install ad system.</em></p>
<p><span>The needs of users themselves were a lesser concern. At one point, in a November 2012 email, an employee mentioned the “liability” risk of giving developers such open access to such powerful information.</span></p>
<p><span>Zuckerberg replied:</span></p>
<p class="center-image"><img src="/files/2018/12/06/zuck.png" alt=""/></p>
<p><span>Of course, two years later, that “leak” is exactly what happened: a shady “survey” app was able to gain access to data on 50 million people, which it then </span><a href="https://www.nytimes.com/2018/03/19/technology/facebook-cambridge-analytica-explained.html" rel="noreferrer"><span>sold to Cambridge Analytica</span></a><span>. </span></p>
<h3><b>“Whitelists” and Access to User Data</b></h3>
<p><span>In 2015, partly in response to concerns about privacy, Facebook moved to the more restrictive Graph API version 2.0. This version made it more difficult to acquire data about a user’s friends.</span></p>
<p><span>However, the documents suggest that certain companies were “whitelisted” and continued to receive privileged access to user data after the API change—without notice to users or   transparent criteria for which companies should be whitelisted or not.</span></p>
<p><span>Companies that were granted “whitelist” access to enhanced friends data after the API change included Netflix, AirBnB, Lyft, and Bumble, plus the dating service Badoo and its spin-off Hot or Not.</span></p>
<p><span>The vast majority of smaller apps, as well as larger companies such as Ticketmaster, were denied access.</span></p>
<h3><b>User Data As Anticompetitive Lever</b></h3>
<p><span>Both before and after Facebook’s API changes, the documents indicate that the company deliberately granted or withheld access to data to undermine its competitors. In an email conversation from January 2013, one employee announced the launch of Twitter’s Vine app, which used Facebook’s Friends API. The employee proposed they “shut down” Vine’s access. Mark Zuckerberg’s response?</span></p>
<p><i><span>“Yup, go for it.”</span></i></p>
<p class="center-image"><img src="/files/2018/12/06/goforit.png" alt=""/></p>
<h3><b>“Reciprocity” </b></h3>
<p><span>A significant portion of the internal emails mention Facebook enforcing “data reciprocity”: that is, requiring apps that used data from Facebook to allow their users to share all of that data back to Facebook. This is ironic, given Facebook’s staunch refusal to grant reciprocal access to users’ own contacts lists after </span><a href="https://techcrunch.com/2010/11/04/facebook-google-contacts/" rel="noreferrer"><span>using Gmail’s contact-export feature to fuel its early growth</span></a><span>.</span></p>
<p><span>In an email dated November 19, 2012, Zuckerberg outlined the company’s thinking:</span></p>
<p class="center-image"><img src="/files/2018/12/06/goodfor.png" alt=""/><br/><em>Emphasis ours.</em></p>
<p><span>It’s no surprise that a company would prioritize what’s good for it and its profit, but it </span><i><span>is</span></i><span> a problem when Facebook tramples user rights and innovation to get there. And while Facebook demanded reciprocity from its developers, it withheld access from its competitors.</span><span/></p>
<h3><b>False User Security to Scope Out Competitors</b></h3>
<p><span>Facebook acquired Onavo Protect, a “secure” VPN app, in fall 2013. The app was marketed as a way for users to protect their web activity from prying eyes, but it appears that Facebook used it to collect data about all the apps on a user’s phone and immediately began mining that data to gain a competitive edge. Newly released slides suggest Facebook used Onavo to measure the reach of competing social apps including Twitter, Vine, and Path, as well as measuring its penetration in emerging markets such as India.</span></p>
<p class="center-image"><span><img src="/files/styles/large/public/2018/12/06/chart.png?itok=ACZ1Jlj7" alt="" class="image-large"/><br/><em>A "highly confidential" slide showing Onavo stats for other major apps.</em></span></p>
<p><span>In August, Apple </span><a href="https://www.businessinsider.com/apple-facebook-onavo-protect-security-removed-app-store-2018-8" rel="noreferrer"><span>finally banned Onavo</span></a><span> from its app store for collecting such data in violation of its Terms of Service. These documents suggest that Facebook was collecting app data, and using it to inform strategic decisions, from the very start. </span></p>
<h3><b>Everything But Literally Selling Your Data</b></h3>
<p><span>In response to the documents, several Facebook press </span><a href="https://newsroom.fb.com/news/2018/12/response-to-six4three-documents/" rel="noreferrer"><span>statements</span></a><span> as well as </span><a href="https://www.facebook.com/zuck/posts/10105559172610321" rel="noreferrer"><span>Mark Zuckerberg’s own letter on Facebook</span></a><span> defend the company with the refrain, “We’ve never sold anyone’s data.” </span></p>
<p><span>That defense fails, because it doesn’t address the core issues. Sure, Facebook does not sell user data </span><i><span>directly</span></i><span> to advertisers. It doesn’t have to. Facebook has tried to exchange access to users and their information in other ways. In another striking example from the documents, Facebook appeared to offer Tinder privileged access during the API transition in return for use of Tinder’s trademarked term “Moments.” And, of course, Facebook keeps the lights on by selling access to specific users’ attention in the form of targeted advertising spots.</span></p>
<p><span>No matter how Zuckerberg slices it, your data is at the center of Facebook’s business. Based on these documents, it seems that Facebook sucked up as much data as possible through </span><a href="https://twitter.com/ashk4n/status/1070461809348374528" rel="noreferrer"><span>“reciprocity” agreements with other apps, </span></a><span>and shared it with insufficient regard to consequences for users. Then, after rolling back its permissive data-sharing APIs, the company apparently used privileged access to user data either as a lever to </span><a href="https://twitter.com/ashk4n/status/1070383110355730432" rel="noreferrer"><span>get what it wanted from other companies</span></a><span> or as </span><a href="https://twitter.com/MarkDiStef/status/1070332233049915394" rel="noreferrer"><span>a weapon against its competitors</span></a><span>. You are, and always have been, Facebook’s most valuable product.</span></p>
