title: Nos ancêtres autistes ont joué un rôle clé dans l’évolution
url: https://theconversation.com/nos-ancetres-autistes-ont-joue-un-role-cle-dans-levolution-75471
hash_url: 89d0b4adc2bbe922f2d7d17e81b5adfc

<p>Dire d’une personne qu’elle est autiste, c’est aussi évoquer ses dons particuliers, ses compétences exceptionnelles : une mémoire phénoménale, un don artistique, des capacités mathématiques extraordinaires, une capacité surprenante à distinguer les détails…</p>

<p>Car en dépit de toutes les histoires alarmistes évoquant une <a href="http://www.scilogs.fr/ramus-meninges/le-point-sur-la-prevalence-de-lautisme/">« épidémie d’autisme »</a>, les personnes touchées par l’une ou l’autre caractéristique du spectre autistique sont aussi des personnes qui apportent quantité de qualités et de compétences – à la fois techniques et sociales – au travail et ailleurs.</p>

<p><a href="http://www.cam.ac.uk/research/news/study-of-half-a-million-people-reveals-sex-and-job-predict-how-many-autistic-traits-you-have">La recherche</a> a également prouvé qu’un grand nombre de personnes qui n’ont pas été diagnostiquées comme autistes sont pourtant <a href="http://onlinelibrary.wiley.com/doi/10.1111/j.1749-6632.2009.04467.x/full">dotées de traits autistiques</a>. Toutes ces personnes, dont la plupart n’ont pas été officiellement diagnostiquées, pourraient bien découvrir qu’elles sont bel et bien dotées de traits autistiques si elles passaient <a href="http://www.rdos.net/fr/">des tests</a>. Et ces personnes ne se plaignent pas de leurs particularités ; elles ont au contraire assez souvent le sentiment qu’elles sont avantagées.</p>

<h2>Aux origines de l’autisme</h2>

<p>C’est exactement ce que traduit l’expression <a href="http://www.intechopen.com/books/autism-spectrum-disorders-the-role-of-genetics-in-diagnosis-and-treatment/the-genetic-basis-of-phenotypic-diversity-autism-as-an-extreme-tail-of-a-complex-dimensional-trait">« spectre autistique »</a> – nous sommes tous « un peu autistes » – et nous correspondons tous à l’un ou l’autre de ces traits à l’intérieur du <a href="http://www.cra-mp.info/fr/familles/qu-est-ce-que-l-autisme/">spectre en question</a>.</p>

<p>Par ailleurs, nous savons grâce à la <a href="http://journals.plos.org/plosgenetics/article?id=10.1371/journal.pgen.1006618">recherche génétique</a> que l’autisme et les <a href="http://www.nature.com/nature/journal/v536/n7615/full/nature19075.html">traits autistiques</a> font partie de la nature humaine depuis très longtemps.</p>

<p>Des études prouvent que certains gènes clés liés à l’autisme font partie de l’héritage génétique qui nous vient des singes, avant la « séparation » qui nous a mis sur le chemin de l’espèce humaine. D’autres gènes liés à l’autisme sont plus récents en termes d’évolution – bien qu’ils aient tout de même plus de 100 000 ans.</p>

<p><a href="http://journals.sagepub.com/doi/abs/10.1177/1362361398023008">La recherche</a> démontre également que l’autisme – dans la plupart des cas – est <a href="http://www.scilogs.fr/ramus-meninges/le-point-sur-lheritabilite-de-lautisme/">hautement héréditaire</a>. Bien qu’un tiers des cas d’autisme puisse se rapporter à une apparence d’« erreurs génétiques » ou de mutations génétiques spontanées, il arrive fréquemment qu’une même famille soit concernée par plusieurs cas d’autisme. Et pour beaucoup de ces familles, cette particularité présente plutôt des avantages.</p>

<p>Tout cela pour dire que l’autisme n’est pas là pour rien. Comme nous l’expliquons dans notre livre <a href="https://roundedglobe.com/books/9673edbf-0ba5-47b1-97bd-16ef244fd148/The%20Prehistory%20of%20Autism/"><em>La préhistoire de l’autisme</em> </a> (non traduit en français) et dans un <a href="http://www.tandfonline.com/doi/full/10.1080/1751696X.2016.1244949">récent article</a>, nos ancêtres autistes ont joué un rôle déterminant dans les groupes sociaux au fil de l’évolution humaine, grâce à leurs talents exceptionnels et à leurs compétences particulières.</p>

<h2>Des gènes anciens</h2>

<p>Il y a plusieurs milliers d’années, les personnes atteintes de traits autistiques étaient non seulement bien intégrées dans la société, mais elles étaient aussi très respectées.</p>

<p>Beaucoup d’autistes sont dotés d’une mémoire exceptionnelle, <a href="http://www.cra-rhone-alpes.org/spip.php?article5305">d’une perception plus fine en termes de vision, de goût et d’odorat</a> et, dans certains contextes, d’une meilleure compréhension de la nature, par exemple en ce qui concerne le comportement animal. Comme leurs qualités, à cette époque, pouvaient s’exprimer au sein de la communauté, ces spécialistes ont pu prendre leur place. Et il est fort probable qu’ils sont devenus des ressources vitales pour la survie du groupe.</p>

<p>De nos jours, on peut voir décrite une telle figure dans une <a href="https://books.google.co.uk/books/about/The_Reindeer_People.html?id=CqevpWQT3RAC&amp;source=kp_cover&amp;redir_esc=y">étude anthropologique récente sur les Evènes</a> (ouvrage non traduit), une ethnie d’éleveurs de rennes en Sibérie :</p>

<blockquote>
<p>« Le très vieil homme, grand-père de la famille, avait une connaissance extrêmement détaillée des liens de parenté, de l’histoire médicale et du caractère de chacun des 2 600 animaux de l’élevage. Il se sentait mieux en compagnie des rennes qu’avec ses congénères, et il plantait toujours sa tente à distance raisonnable des autres, se préparant à manger tout seul. Son fils travaillait dans l’élevage et il avait été rejoint par ses propres fils, adolescents, pour la saison estivale. »</p>
</blockquote>

<h2>Les traits autistiques dans l’art</h2>

<p>D’autres preuves de cette spécialisation associée à des traits autistes nous viennent de l’art pariétal, proche des créations actuelles de certains artistes autistes de talent. C’est le cas des peintures de la grotte Chauvet, dans le sud de la France, qui comptent parmi les peintures figuratives de ce type les mieux préservées.</p>

<figure class="align-center ">
            <img alt="" src="https://cdn.theconversation.com/files/159396/width754/image-20170305-29039-at4usw.jpg"/>
            <figcaption>
              <span class="caption">Les lions de la grotte Chauvet, créés il y a 30 000 ans.</span>
              <span class="attribution"><span class="license">Author provided</span></span>
            </figcaption>
          </figure>

<p>Ces peintures sont particulièrement réalistes et démontrent des qualités de mémoire remarquables, une grande minutie et aussi une tendance à s’attacher aux détails d’une scène plutôt qu’à la considérer dans son ensemble.</p>

<p>Autant de marqueurs des traits autistiques que l’on retrouve chez de grands artistes qui ne sont pas autistes, mais qui sont plus répandus encore chez les grands artistes autistes.</p>

<h2>Reéécrire l’histoire</h2>

<p>Malheureusement, malgré la foule de preuves disponibles, l’archéologie et l’histoire des origines de l’homme ont mis du temps à prendre en compte cette réalité. La diversité des personnalités ne fait jamais partie du tableau, quand nous reconstituons les débuts de l’histoire de l’humanité. Il a fallu longtemps aux chercheurs pour passer outre l’image du singe se muant en homme, cette image d’Épinal de l’évolution.</p>

<p>Ce n’est qu’assez récemment, par exemple, que l’on a reconnu que les femmes avaient joué un rôle clé dans l’évolution – auparavant, les discours se focalisaient plutôt <a href="https://books.google.co.uk/books?id=BR2VFUwVJjMC&amp;pg=PA48&amp;lpg=PA48&amp;dq=history+of+evolution+ignores+women&amp;source=bl&amp;ots=ej8OQH8fiD&amp;sig=1Bn4HyedDQv_lP8sJqyGopbur5Q&amp;hl=en&amp;sa=X&amp;ved=0ahUKEwjOppDy0PbSAhXkK5oKHUC0AN4Q6AEIKTAD">sur le rôle des hommes</a>. Il n’est donc pas surprenant que le fait d’inclure l’autisme dans la science de l’évolution – autisme encore perçu par certains comme un « trouble » – soit encore assez controversé.</p>

<p>C’est sans doute pourquoi les arguments visant à démontrer que l’autisme a influencé la création artistique à l’époque préhistorique ont été tournés en ridicule, comme dans cet ouvrage (non traduit) <a href="https://books.google.co.uk/books/about/Myths_about_Rock_Art.html?id=QaZ9vgAACAAJ&amp;source=kp_cover&amp;redir_esc=y">dénonçant les mythes autour des peintures rupestres</a>.</p>

<p>Étant donné l’état de nos connaissances, il est temps de reconnaître ce que l’autisme a apporté aux origines de l’humanité. Michael Fitzgerald, le premier psychiatre pour enfants et adolescents à s’être spécialisé dans les troubles du spectre autistique en Irlande, a courageusement <a href="http://www.humangivens.com/publications/volume-13-no-4-2006.html">affirmé au cours d’une interview</a> :</p>

<blockquote>
<p>« Toute l’évolution humaine a été conduite par des personnes atteintes d’un léger syndrome d’Asperger et des personnes autistes. Sans eux, l’espèce humaine serait encore en train de bavarder dans des grottes. »</p>
</blockquote>

<p>Même si personnellement, je n’irais pas aussi loin, je dois admettre que sans la composante de l’autisme dans nos communautés d’humains, nous n’en serions probablement pas où nous en sommes aujourd’hui.</p>
