title: Calm Technology
url: https://calmtech.com/
hash_url: ab325197a8e81f929de1b10477cce340

<h2>Our world is made of information that competes for our attention.<br>What is necessary? What is not?</h2>

<p>When we design products, we aim to choose the best position for user interface components, placing the most important ones in the most accessible places on the screen.</p>

<p>Equally important is the design of communication. How many are notifications are necessary? How and when should they be displayed? To answer this, we can be inspired by the principles of <strong>calm technology.</strong><sup>1</sup></p>

<h2 class="header-text">Principles of Calm Technology</h2>
<hr>
<ol type="I">
<!-- list item -->
<li>Technology should require the smallest possible amount of attention <ol type="a">     
<li>Technology can communicate, but doesn’t need to speak.</li>
<li>Create ambient awareness through different senses.</li>    
<li>Communicate information without taking the wearer out of their environment or task.</li>
</ol>
</li>
<!-- end list item -->
<!-- list item -->

<!-- Additional Notes: Keep in mind that people have a limited amount of attention. Attempt to create technology that requires the least amount of their attention while providing the most useful functions. Consider how your interface can provide information without tak- ing the user out of their primary task. --> 

<li>Technology should inform and create calm
<ol type="a">     
<li>A person's primary task should not be computing, but being human.</li>
<li>Give people what they need to solve their problem, and nothing more.</li> 
</ol>
</li>

<!-- end list item -->
<!-- list item -->

<li>Technology should make use of the periphery
<ol type="a">     
<li>A calm technology will move easily from the periphery of our attention, to the center, and back.</li>
<li>The periphery is informing without overburdening.</li>
<!-- Additional notes: Explore ways in which your technology can make use of peripheral attention . Technology should make use of the periphery. -->
</ol>
</li>

<!-- end list item -->
<!-- list item -->

<li>Technology should amplify the best of technology and the best of humanity
<ol type="a">     
<li>Design for people first.</li>
<li>Machines shouldn't act like humans.</li> 
<li>Humans shouldn't act like machines.</li> 
<li>Amplify the best part of each.</li>
</ol>
</li>

<!-- end list item -->
<!-- list item -->

<li>Technology can communicate, but doesn’t need to speak
<ol type="a">     
<li>Does your product need to rely on voice, or can it use a different communication method?</li> 
<li>Consider how your technology communicates status.</li>
</ol>
</li>

<!-- end list item -->
<!-- list item -->

<li>Technology should work even when it fails
<ol type="a">     
<li>Think about what happens if your technology fails.</li>
<li>Does it default to a usable state or does it break down completely?</li>
</ol>
</li>

<li>The right amount of technology is the minimum needed to solve the problem
<ol type="a">     
<li>What is the minimum amount of technology needed to solve the problem?</li>
<li>Slim the feature set down so that the product does what it needs to do and no more.</li>
</ol>
</li>

<!-- end list item -->
<!-- list item -->

<li>Technology should respect social norms
<ol type="a">     
<li>Technology takes time to introduce to humanity.</li>
<li>What social norms exist that your technology might violate or cause stress on?</li>
<li>Slowly introduce features so that people have time to get accustomed to the product.</li>
</ol>
</li>
</ol>
