title: Ralentir pour apprendre
url: https://cursus.edu/articles/43345/ralentir-pour-apprendre
hash_url: b8ba88602320e5a0e0980da0cf72d361

<h3>Le prendre, le temps</h3>

<p>Nous disposons de puissance de calcul sans pareil mais à quoi cela sert-il d'aller vite? Rosa Harmunt nous parle d’une <a href="https://next.liberation.fr/livres/2018/09/12/hartmut-rosa-fait-vibrer-la-corde-sensible_1678256">accélération</a> dans notre rapport au temps et des maux que celle-ci engendre. Pourquoi est il si difficile de ralentir ? Pourquoi est-il si difficile d'être présent à soi? Comment ralentir pour être plus attentif, pour reprendre le cours de sa vie? Comment accélérer le ralentissement ? Qu'est-ce que la lenteur nous apporte dont la vitesse nous prive ? En quoi mon rythme affecte-t'il mon écosystème d'apprentissage ? Quels rapports au temps dans les pratiques d'intelligence collective ?</p>

<p>Voici quelques-unes des questions essentielles que <a href="https://www.artofhosting.org/fr/">Art of Hosting </a> se pose.</p>

<h3>Le stigmate de la lenteur</h3>

<p>Affirmer de quelqu'un qu'il est lent est une façon de lui dire qu'il est malhabile, voire peu intelligent. Alors qu'un esprit vif et pétillant est le trait d'une personnalité qui en impose. Lent à se préparer, lent à exécuter une tâche, lent à rendre ses devoirs, toutes ces situations renvoient au manque de volonté ou de capacités. La lenteur est synonyme de mollesse, d'indécision et in fine de faiblesse.</p>

<p>Alors que la lenteur est péjorative, le management lent (<a href="https://www.cairn.info/revue-l-expansion-management-review-2011-2-page-42.htm">slow management</a>) se développe. N'en déplaise aux adeptes de la 5G ou des sprinteurs de la vie qui goûtent à peine le paysage, le ralentissement pourrait bien disposer d'atouts dans un monde qui file déjà à <a href="https://www.futura-sciences.com/sciences/questions-reponses/astronomie-vitesse-deplace-terre-espace-8624/">720 000 kilomètres/heure dans la voie lactée</a>.</p>

<h3>Bénéfices du ralentissement</h3>

<p>Enclencher en parallèle un nombre d'applications et décider à toute vitesse d'un nombre élevé de dossiers créerait des montées d'adrénaline chez les décideurs. Les apprenants sautant d’une ressource à l'autre aurait la sensation d'une besace bien remplie. Cette sensation est corporelle. La lenteur et la vitesse se traduisent par une manifestation chimique dans nos cerveaux. Un rythme rapide satisfait ceux qui ont besoin de sensations fortes pour se sentir vivant. Un cocktail d'hormones puissantes les grise. Les jeux vidéos addictifs, certains jeux sérieux jouent de cette propriété cérébrale.</p>

<p>Pourtant les temps calmes ont une incidence sur le cerveau et la mémoire. Le moine Mathieu Ricard nous incite à la méditation pour mieux poser des actes et décider en conscience. Se poser, respirer, prendre conscience de son monde intérieur aiderait à se connecter à un ensemble d'informations indicibles par les sens usuels. Les ondes cérébrales en flux réguliers et ralentis nous feraient même connaître une situation de bien être hors du temps. Les pilotes d'avion, pour faire face au stress en situation critique, apprennent à ralentir le rythme de prise de décision pour trouver la solution juste en cas de danger.</p>

<p>L'éloge de la lenteur c'est de se reconnecter avec soi-même et avec les autres pour mieux prendre en compte l'épanouissement des émotions. Ralentir permet aussi de prendre soin de soi et de s'ouvrir à des perceptions auxquelles on ne prête pas attention, tellement notre esprit est occupé par une multitude de distractions, de surgissement et de sollicitations.</p>

<p>Le ralentissement autorise le silence, le recueillement. La lenteur permet d'honorer la beauté. Imaginez-vous un instant que vous traversiez un jardin. Placer son nez dans une fleur pour en sentir le parfum nécessite de s'arrêter de se pencher, de respirer. Cette célébration de la vie se passe avec de la lenteur. Elle permet de capter les détails. Goûter la vie est un viatique pour en saisir le sens.</p>

<h3>Les ressentis divergent</h3>

<p>Les référentiels individuels de rapport au temps sont très différents. En matière d'apprentissage les repères usuels sont chamboulés. Un léger retard pour l'un équivaut à une effroyable gougeaterie pour l'autre. Avec internet l'impatience grandit, puisqu'en théorie la réponse pourrait presque être instantané. L'apprenant est-il assez patient pour attendre la réponse d'un professeur ? Qu'à cela ne tienne un algorithme y pourvoira. Il fournira son lot de réponses standards.</p>

<p>Les temps sociaux dépendent aussi de notre éducation. Accorder les rythmes de tout un groupe d'apprenants est -il facile quand chacun se connecte comme il l'entend ? D'ailleurs chacun dispose de son horloge interne. Les biorythmes créent des hiatus sur l'écoulement du flux temporel. Penser que tout un groupe va être enchanté unanimement de danser le rock à jeun en guise de réveil-matin ou d'inclusion collective renvoie à un manque de prise en compte des singularités. Et que dire des rendez-vous à des horaires décalés sur les plateformes au prétexte que c'est possible ou soit disant pratique ? Pratique pour qui ?</p>

<p>Plus encore, la situation différente de ressenti lié au contexte change la perception. La lenteur vécue à la campagne et à la ville n’a pas les mêmes références. Deux minutes d'attente c'est trop patienter pour obtenir un handburger dans un fast-food, mais une heure de pluie c'est trop peu pour renflouer une marre ou un ruisseau asséché à la campagne. Et partout plus de 3 secondes avant d'accéder à son dossier en ligne et voilà que l'on se met à râler.</p>

<p>Les âges de la vie nous font ressentir l'urgence de vivre et d'aimer avec une pression diffuse ou avec une plus grande acuité. Les cordes du temps nous font vivre des vibrations différentes. Nous partageons le même espace mais nos représentations et nos trajectoires diffèrent tellement que parfois nous peinons à nous rencontrer. Apprendre est un art d'ajustement celui de rencontrer la bonne activité au bon moment, rien à voir avec un programme linéaire pensé en dehors de la situation singulière de l'apprenant.</p>

<h3>Bénéfices de la lenteur</h3>

<p>La lenteur offre des plages de vide pour accueillir de nouvelles pensées, de nouvelles personnes, de nouvelles activités. Donner du temps au temps autorise l'émergence de solutions jusqu'alors inimaginables. C'est la croyance dans le temps long pour résoudre des problèmes.</p>

<p>Que savaient les bâtisseurs de cathédrales des méthodes qui seraient mises au point 100 à 120 ans plus tard après le début de leur construction ? Pourtant les techniques progressent et les solutions surgissent. La croyance des temps lents et des solutions qui naissent au détour d'une multitude d'événements nous laisse comprendre que le temps aide à trier les meilleures options. Le discernement prend du temps. La vitesse de la confiance est celle des projets pas forcément celle de la puissance de calcul.</p>

<p>Savez-vous que votre esprit pense à 500 mots par minute alors que votre débit de paroles oscille environ à 140 mots par minute. Ce différentiel de temps ampute notre capacité d'écoute en profondeur, car l'autre n'a pas fini sa phrase que nous en avons déjà deviné la portée. Et que dire quand les algorithmes accélèrent encore le brassage des données ? Se ralentir c'est s'obliger à s'écouter. Écouter est le début de l'apprentissage.</p>

<h3>Le temps nécessaire</h3>

<p>Lenteur et vitesse sont affaire de rythme. Le rythme mécanique versus rythme de la nature, le rythme de la décision versus celui de la mise en œuvre, le rythme de la parole versus celui de la pensée. Il existe des rythmes et des agendas invisibles qu’il convient de redécouvrir, même quand l'injonction est de s'adapter toujours plus vite.</p>

<p>La lenteur permet d'honorer la beauté, de laisser advenir des solutions mieux mûries, de prendre en compte plus d'alternatives. Mais un seul ne décide pas du temps qui passe. Il s'agit d'apprendre à s'accorder. Il y a plutôt une alternance de lenteur et de vitesse qui nous traverse.</p>

<p>En formation et en éducation lorsque l'activité pédagogique est bien menée on ne voit pas le temps passer. Un flux s'écoule qui nous garde engagé dans l'apprentissage. C'est la théorie du flow de  <a href="https://fr.wikipedia.org/wiki/Mih%C3%A1ly_Cs%C3%ADkszentmih%C3%A1lyi">Mihály Csíkszentmihályi</a>. Essayer d’articuler à la perfection des activités pédagogiques revient à susciter ce flux.</p>

<p><strong>Sources</strong></p>

<p>L Roche - Le slow management antidote du stress<br/>
<a href="https://www.cairn.info/revue-l-expansion-management-review-2011-2-page-42.htm">https://www.cairn.info/revue-l-expansion-management-review-2011-2-page-42.htm</a></p>

<p>Rosa, H. (2010). Accélération. Une critique sociale du temps. Lectures, Les livres.<br/>
<a href="https://www.decitre.fr/livres/acceleration-9782707154828.html#ae85">https://www.decitre.fr/livres/acceleration-9782707154828.html</a></p>

<p>Ricard, M. (2011). L'art de la Méditation. NiL.<br/>
<a href="https://www.decitre.fr/livres/l-art-de-la-meditation-9782841119820.html#ae85">https://www.decitre.fr/livres/l-art-de-la-meditation-9782841119820.html</a></p>

<p>Duby, G. (1976). Le temps des cathédrales: l'art et la société, 980-1420 (Vol. 26). Editions Gallimard.<br/>
<a href="https://www.decitre.fr/livres/le-temps-des-cathedrales-9782070292868.html#ae85">https://www.decitre.fr/livres/le-temps-des-cathedrales-9782070292868.html</a></p>

<p>Hall, E. T., &amp; Hacker, A. L. (1984). La danse de la vie: temps culturel, temps vécu. Éd. du Seuil.<br/>
<a href="https://www.decitre.fr/livres/la-danse-de-la-vie-9782020164801.html#ae85">https://www.decitre.fr/livres/la-danse-de-la-vie-9782020164801.html</a></p>

<p>Art of Hosting <a href="https://www.artofhosting.org/fr/">https://www.artofhosting.org/fr/</a></p>

<p>Wikipédia Mihály Csíkszentmihályi <a href="https://fr.wikipedia.org/wiki/Mih%C3%A1ly_Cs%C3%ADkszentmih%C3%A1lyi">https://fr.wikipedia.org/wiki/Mih%C3%A1ly_Cs%C3%ADkszentmih%C3%A1lyi</a></p>

<p>Flow <a href="https://fr.wikipedia.org/wiki/Flow_(psychologie)">https://fr.wikipedia.org/wiki/Flow_(psychologie)</a> </p>

<p>Csikszentmihalyi, M. (2013). Flow: The psychology of optimal expéreince. Random House.<br/>
<a href="https://www.decitre.fr/livres/flow-9780061339202.html#ae85">https://www.decitre.fr/livres/flow-9780061339202.html</a></p>

<p>Quick, K., &amp; Sandfort, J. (2014). Learning to facilitate deliberation: practicing the art of hosting. Critical Policy Studies, 8(3), 300-322.</p>

<p>Libération - Harmut Rosa fait vibrer la corde sensible  <a href="https://next.liberation.fr/livres/2018/09/12/hartmut-rosa-fait-vibrer-la-corde-sensible_1678256">https://next.liberation.fr/livres/2018/09/12/hartmut-rosa-fait-vibrer-la-corde-sensible_1678256</a></p>

<p>Futura science À quelle vitesse se déplace la Terre dans l’espace ?  <br/>
<a href="https://www.futura-sciences.com/sciences/questions-reponses/astronomie-vitesse-deplace-terre-espace-8624/">https://www.futura-sciences.com/sciences/questions-reponses/astronomie-vitesse-deplace-terre-espace-8624/</a>  </p>
