title: Small b blogging
url: https://tomcritchlow.com/2018/02/23/small-b-blogging/
hash_url: bb07dc2e00551ee360d6289a05ffe2c5

<p>There’s an idea that starting a blog is harder than it used to be. That there used to be a way to write a few words, slap it online and wait for the traffic to roll in.</p>

<p>I call BS. It’s not that it’s not true exactly - but that kind of thinking is living in the shadow of the Digg homepage.</p>

<p>I’d like to propose a new mental model for blogging - <strong>small b blogging</strong>. Let me show you what I mean.</p>

<p>Middle of last year I wrote one of my most widely read blog posts - <a href="http://tomcritchlow.com/2017/07/18/the-consultants-grain/">the consultant’s grain</a>. Checking analytics I see that it has 2500 lifetime pageviews. It’s not nothing but as one of my “biggest” posts it’s a small audience by anyone’s measure.</p>

<p>And yet. That single post has directly led to two podcast appearances, at least one client, several coffee meetings with other independent consultants and more interesting conversations than I can remember.</p>

<p>This post - <a href="http://tomcritchlow.com/2017/01/26/f-yeah-side-projects/">f* yeah side projects</a> - has 1,614 lifetime pageviews. But was included in two email newsletters from people I respect, created at least one interesting coffee meeting and, perhaps most importantly, is a story I re-tell often and use as a fable for folks asking for career and interview advice.</p>

<p>What’s going on here? I call it small b blogging. It’s a virtuous cycle of making interesting connections while also being a way to clarify and strengthen my own ideas. I’m not reaching a big audience by any measure but the direct impact and benefit is material.</p>

<p>Small b blogging is learning to write and think <em>with</em> the network. Small b blogging is writing content designed for small deliberate audiences and showing it to them. Small b blogging is deliberately chasing interesting ideas over pageviews and scale. An attempt at genuine connection vs the gloss and polish and mass market of most “content marketing”.</p>

<p>And remember that you are your own audience! Small b blogging is writing things that you link back to and reference time and time again. Ideas that can evolve and grow as your thinking and audience grows.</p>

<p>As Venkatesh says in <a href="https://www.ribbonfarm.com/2011/08/19/the-calculus-of-grit/">the calculus of grit</a> - <strong>release</strong> work often, <strong>reference</strong> your own thinking &amp; <strong>rework</strong> the same ideas again and again. That’s the small b blogging model.</p>

<h2 id="blogging-isnt-dead-but-the-network-topology-has-changed">Blogging isn’t dead but the network topology has changed</h2>

<p>How does small b blogging go against the traditional mental model of blogging?</p>

<p>Digg used to be the homepage of the internet (back when it was an aggregator, and before reddit became the new Digg). This was a time when there were a small number of entry points to the network that controlled a huge amount of influence. The Digg homepage, Hacker News, Slashdot, Metafilter.</p>

<p>Crucially, these entry points to the network were <strong>very big and very accessible</strong>. What do I mean by that? Well - in those early days they were <strong>very big</strong> in the sense that if you got your content on the Digg homepage a lot of people would see it (relative to the total size of the network at the time). And they were <strong>very accessible</strong> in the sense that it wasn’t that hard to get your content there! I recall having a bunch of Digg homepage hits and Hacker News homepage hits.</p>

<p>But - as the overall network has grown exponentially the network topology has changed. Digg, Reddit, Hacker News etc all still exist but the audience you can reach with a “homepage” hit there has become much smaller relative to the overall size of the network. And getting a homepage hit there is harder than ever because the volume of content has increased exponentially.</p>

<p>This causes the curious effect of people thinking it’s harder than ever to reach an audience online. “It’s not like it used to be”.</p>

<p>But! As the network grows and these large entry points to the network shrink in relative power, new entry points emerge - new ways to reach clusters of audience faster than ever before.</p>

<p>Want to reach an audience of marketers online? Hacker News used to be your best bet (despite the fact that it’s mostly engineers and startup junkies). Now you have inbound.org, growthhackers.net, Moz has a widely read newsletter, etc etc etc.</p>

<p>And many of these networks don’t rely on a common “homepage” format. <a href="https://www.are.na/">Are.na</a> for example has many networks overlapping design, design criticism, product design, content, art and more. Like the digital equivalent of zines these networks are almost intentionally small and don’t have aggregated entryways. But the audience there is large enough to create meaningful connections and audience for your work if you’re willing to spend the time.</p>

<p>Every community now has a fragmented number of communities, homepages, entry points, tinyletters, influencers and networks. They overlap in weird and wonderful ways - and it means that it’s harder than ever to feel like you got a “homepage” success on these networks. To create a moment that has the whole audience looking at the same thing at the same time.</p>

<p>Of course, the natural consequence of these fragmented audiences is that getting some traction with one or more of these smaller entry points is easier than it ever was.</p>

<p>So, getting a post read by “everyone” is harder than ever but reaching hundreds or low thousands of audience has never been easier.</p>

<h2 id="the-promise-of-audience-is-big-b-blogging">The promise of audience is big B blogging</h2>

<p>So what is <strong>big B blogging</strong>? I’d contend that too much of what you read on the web is written for large audiences. Too much content on the web is designed for scale, for sharing, for gloss and finish. It’s mass media, whether it’s made by a media company or an individual acting like one. So when people think of blogging their natural reference point is create something that looks like the mass media they’re consuming. Content designed for pageviews and scale.</p>

<p>This is why it’s appealing to people writing on the web to get it in a prestigious publication, or place it somewhere with an in-built audience. i.e. Medium, Inc, Entrepreneur, Fast Company etc.</p>

<p>It’s so alluring to want to write something there because you’ll get more page views than if you put it on your own site and you’ll get the prestige of saying you were published in Fast Company (or, or, etc).</p>

<p>But what is lost by following big B blogging? By chasing audience we lose the ability to be ourselves. By writing for everyone we write for no one. Too often I read things otherwise smart people have written for places like Fast Company and my eyes glaze over. Personal identity is necessarily watered down. Yes those places have large audiences but they’re shallow audiences. They don’t care about <strong>you</strong> at all. Your writing washes through their feeds like water.</p>

<p>Instead - I think most people would be better served by subscribing to small b blogging. What you want is something with YOUR personality. Writing and ideas that are <strong>addressable</strong> (i.e. you can find and link to them easily in the future) and <strong>archived</strong> (i.e. you have a list of things you’ve written all in one place rather than spread across publications and URLs) and <strong>memorable</strong> (i.e. has your own design, logo or style). Writing that can live and breathe in small networks. Scale be damned.</p>

<p>When you write for someone else’s publication your writing becomes disparate and UN-networked. By chasing scale and pageviews you lose identity and the ability to create meaningful, memorable connections within the network.</p>

<h2 id="go-forth-and-small-b-blog">Go forth and small b blog</h2>

<p>So I challenge you to think clearly about the many disparate networks you’re part of and think about the ideas you might want to offer those networks that you don’t want to get lost in the feed. Ideas you might want to return to. Think about how writing with and for the network might enable you to start blogging. Forget the big B blogging model. Forget Medium’s promise of page views and claps. Forget the guest post on Inc, Forbes and Entrepreneur. Forget Fast Company. Forget fast content.</p>

<p>Come join the network. Bring a blog.</p>
