title: Ethics in Contemporary Technology, Design and Business
url: https://ia.net/topics/ethics-and-ethics
hash_url: c7620deb7c5227e16a8e5c5207f8e28b

<h2>Facebook fishing for our email passwords, Roomba is hovering up all the data on our homes, Amazon is listening to our conversations for laughs, Tik-Tok spying on our kids. And that we see so much dirt on the surface makes it likely that under the surface it’s even worse. The solution for all of this: “Ethics”. Design ethics! Tech ethics! Business ethics! Ethics for AI!</h2>
<p>Quotes are a bad habit, in written text as much as in air quotes, but in this case, they are deserved. What Google, Amazon, Facebook &amp; Co discuss these days is not ethics. It’s “ethics”.</p>
<p>The discussion around “ethics” in technology is mostly smoke. The rest is mirrors. There is this expectation of a specialist coming in, the ethicist, the tech ethicist, the AI ethicist, or the design ethicist, that will tell these companies how to be better. The ethicist will solve their ethical dilemmas, logically, with a set of algorithmic rules, and then the corporations will be able to decide which rules their code or “AI” should follow—or not.</p>
<p>The idea that ethical specialist can save tech is preposterous. It unveils a complete ignorance of what ethics is, what it can or should do. So let’s look at “ethics” and then look at ethics.</p>
<h2>Specialisation and diffusion of responsibility</h2>
<p>Diffusion of responsibility makes it hard to address and fix problems in big organizations.</p>
<ul>
<li>Design ethics will not change much. Designers don’t see the full picture. How should they even understand design ethics when there’s a user research department, an analytics group and, UX team each with a different focus? </li>
<li>Tech ethics won’t change much. Devs have their own sub-teams. How many think beyond their screens, to begin with?</li>
<li>Business ethics won’t change the game because business analysts have their own abstract worries. Bookkeepers look at numbers, HR talks to people, and PR need to make sure that the public is happy. And the top business executives? They’re always too busy.</li>
</ul>
<p>Each and every department does its own thing. No one is evil. No one is responsible. And the CEO cares more about the stock value than morality.</p>
<p>Discussing “ethics” in an organization when you have no consistent moral understanding throughout the organization is a theoretical exercise. Ethics without morals becomes yawning-dry theory. It’s not even hypocrisy. It’s a boring waste of time. It’s a seminar in 12-tone music theory in preparation for the next David Hasselhoff concert.</p>
<p>“Ethics” panels may be useful as a PR stunt, but who cares about “ethics” panels! Do you?</p>
<p>There is no point discussing “ethics”, if, in the end, all you believe in is cash and power, if everything you are motivated to do is geared towards increasing your user base and your ROI. There is no point other than bullshitting the public. It’s theatre.</p>
<h2>The Zuck is super nice</h2>
<p>It’s somewhat annoying, that not many people inside these organizations are really evil. Most are super nice and easy going and… just a little bit irresponsible. At Facebook, everybody will tell you: The Zuck is super nice.</p>
<p>And no one is stupid either. In contrary. It’s an IQ-humming Stanford, MIT, and Cornell territory full of well-read, tattooed, super tolerant cool people, concerned with topics like global warming, diversity and sexual or racial discrimination. The tiny micro-irresponsibilities of these nice smart cool people summed up through the organizations into a gigantic Godzilla that tramples all over the planet. But individually they’re totally fine. And when their Godzilla screams, they feel micro-sorry.</p>
<p>Okay, there are also <em>some</em> Harvard Business people that may be a bit more ruthless, and push deadlines, and business and performance goals and that everything is measured might have a somewhat bad effect. Some. But in general, they are all nice people. And they <em>are</em>. And yet they still <em>do</em> screw everything up. And, sorry for the rambling on, but now, that the end goal of our ethics panels is to delegate responsibility to the so-called “AI”, we are heading to an all new level of irresponsible behavior. Computers don’t understand, they don’t feel. They calculate. How should they make a true moral judgment?</p>
<h2>What is ethics, and what can it do?</h2>
<p>In everyday language, the word “ethics” is used as a synonym for morals. And in everyday discussions that is just fine. <em>Morals</em> sounds old fashioned, conservative, unscientific. We say “ethics” even though, strictly speaking, we mean <em>morals</em>. When it comes to discussing the “ethics” or the morality of our industry, we need to understand our basic moral beliefs. Are there values higher than growth and profit, for instance? This sounds funny, but ask your ultra-capitalist friends what they think about that. They usually change into your 80ties white male TV Commentator’s voice and move into something like: “Well, the market…”</p>
<p>It is not an accident that in our time and specifically in the tech industry prefers the word “ethics” over morals so much. Are we too shy to speak about morals because we are afraid that someone might point out that we don’t have any? Meh, there are better reasons:</p>
<ol>
<li>“Ethics” is nice. Morals are uncomfortable. </li>
<li>“Ethics” is less binding. They feel more abstract, neutral, less scary, less obligatory. Morals command.</li>
<li>“Ethics” is abstract. Morals are concrete.</li>
</ol>
<p>Ethics without quotes are the opposite. They’re serious, morally concerned, and they resist technical instrumentalization. Philosophical ethics discusses the <em>morality of human action</em>, it doesn’t provide rules to program self-driving cars. They require to feel and think and understand. As a philosophical discipline, ethics is trying to know what it doesn’t know, it’s aiming at wisdom, not code.</p>
<p>Outside of the academic-philosophical circle, few can name the traditional ethical schools, and how one would apply different ethical principles to different moral situations. And that’s fine. Most individuals have and follow some solid morals without reflecting on them. Few understand aldose reductase and its inhibition on sugar cataract formation and yet we all still know that we shouldn’t eat 10 cups of sugar for breakfast even though our body might like to.</p>
<p>We all agree that we shouldn’t lie, kill, steal. We all agree that being nice to others is right, that we should work together rather than against each other. That modesty, truth, trust, love, and friendship are important values that make our lives worth living. We don’t need to justify why.</p>
<h2>How do corporations and individuals differ?</h2>
<p>Most people share more or less the same basic moral beliefs. When we organize in bigger economic groups, common sense morals lose their evidence. In a corporation, there is, in the words of Harry Potter’s nemesis Voldemort, “no good and evil, but just power, and those who are too weak to understand that.”</p>
<p>This nihilism is naively traded as a pearl of higher wisdom in some circles. It comes in different forms, like: “It’s all about sex” or “It’s all about money”, “Only the strongest survive” or “You’re just jealous” and it’s usually delivered with an air of intellectual superiority and a condescending neuropsychological pseudoscientific jargon or an animated gif.</p>
<p>While, in everyday life, morals and moral values like trust, love, and friendship are real and non-negotiable, to a proud radical capitalist all of that is unmeasurable, sentimental, mumbo jumbo, cooked up by a couple of socialist dreamers that don’t understand how the world really works. If you have no morals there is simply nothing to discuss in ethics. You’ll likely achieve more discussing Japanese grammar with a dog, red and blue with a blind person than discussing tech ethics on an AI Ethics panel.</p>
<p>Big tech organizations do not care what we think, feel, want unless it allows them to collect data and sell something to us… And every time they get caught, their responses follow the same patterns: They deny, minimize, claim misrepresentation. Then they claim legality, ignorance. Only when it sticks or they get financially hurt, they defer, by promising that they’ll improve.</p>
<h2>Does it help if designers protest?</h2>
<p>When you talk to designers working in big tech, they acknowledge that they don’t support “all that”. Whether we like it or not, know it or not, feel it or not, we designers share responsibility for the mess we are in. After all, we did help to shape and make it in one or the other way. The tech industry is not going to get better if only designers start studying Aristotle. Employees end up doing more or less what they are told to do. Design has a powerful impact, but a single employee or even department doesn’t have that power if they are the only ones that resist bad practice. That’s the reality.</p>
<p>I’m not saying designers should just do what they are told to do or forget ethics. We have seen how when employees across the spectrum stand up against bad practice, they do have an impact on corporate policy. Especially in tech. One day of half of Google employees going on strike is more expensive than the sum of the salaried work lost. It is scary for big tech leadership to have a body of employees that consider them immoral. As individuals, we do care about good and evil. The market for tech people is fierce. A Google, Apple, Facebook employee has options lots of options beyond the big five.</p>
<p>The political way to change the industry requires working on better laws, reasonable laws. We need an informed discussion in parliament, not a clump of aunts and uncles trying to figure out on the fly how the Internet works, or how to make websites, in a time when nobody is talking about “the Internet” or how to make “websites” anymore. We need well-meaning technologists working closely with informed lawmakers, trying to find how to deal with a situation that evolves very quickly. The law needs to protect those who tried to improve the industry from within. Whistleblowers, protestors, those who have the civic courage to disobey.</p>
<p>To change the industry from within requires a culture of awareness and resistance inside the companies; we’ve seen clear impact of employee resistance in the last couple of months at Google and Microsoft where employees said no to working on weapon systems, or on search engine for China, or an ethics board with an ethically dubious board. When expensive tech workers take a stand in unity, when systemically relevant employees protest and threaten to shut the machines down, then things move quickly.</p>
<p>Tech workers in big tech organizations don’t need to protest for more salary. Their salaries are alright. The work conditions… Well, this article is already long enough… But we need to make sure that protest is possible and legal.</p>
<h2>How morals work</h2>
<p>Let’s be clear: When Google employees stand up, they don’t just do that because they are more sensitive smarter or nicer than others. They also fight for their own standing in society.</p>
<p>If you work at Facebook these days, people don’t like you very much at the bar, the wedding or on the train. That you earn a lot doesn’t really help you when everyone dislikes you.</p>
<ul>
<li>“You’re an asshole.”</li>
<li>“No, I’m right, I earn more than you.”</li>
</ul>
<p>Ultimately, morals work by exclusion. If you act in your own interest, people don’t want to associate with you anymore. “You work at Facebook? Eww…” They might not tell it to your face, but you will feel it.</p>
<h2>What about consumer protest?</h2>
<p>Consumer protest doesn’t move the needle that much when you have a monopoly and a systemic need for people to use your product. If people are forced to use you or face serious inconvenience, you may be hated, but economically you are, at least for a while, in a position of power. If you are custom, you’re hard to get rid of.</p>
<p>We all follow custom and convenience. Unless humans are dealing with obvious or extreme cases of immorality, we all stick to convenience. We use big tech because it works well because everyone uses it and we continue to use Facebook, Google, Dropbox, and Uber because they are super duper convenient.</p>
<h2>What about the market?</h2>
<p>Web design and app design, in terms of handicraft and in terms of aesthetics has matured a lot. There is not <em>that</em> much to improve aesthetically. Performance is measured and fine-tuned day in, day out. Websites are, fast and easy to use, compared to 20 years ago.</p>
<p>What we’re lacking today is not measurable. There’s something wrong, but it’s hard to fix with science, cash or engineering. Unfortunately, you can’t easily multiply growth with better morals. Thinking about others usually works against accumulating profit for yourself.</p>
<p>The nihilists who convinced themselves that they are beyond good and evil, that there are only people too weak to understand that it’s all about power are in control. They have economically succeeded and they have morally failed.</p>
<p>They feel intellectually superior to those who believe that motivation, consequences and other humans generally matter. Predictably the same nihilists dismiss any resistance to their total market domination as an ultra-Marxist matter.</p>
<p>Whatever the topic, they like to bring up that “the market decides”, that “life is tough”, and that we should “deal with it”. Yeah, life may be tough, but the market shouldn’t decide everything.</p>
<h2>What should the market not decide?</h2>
<p>The market regulates offer and demand. It deals with human needs. When you look at the information market, the market doesn’t regulate truth at all. On the contrary, companies and governments are actively spreading noise to avoid the mirror and the consequences of who they are and what they do. Truth does not regulate itself with money. Truth and money don’t share a very fruitful relationship. There is an ethical dimension to the truth that number crunchers tend to oversee. True or not true doesn’t equal to measurable or not measurable. The world is not a watch. Whether you speak the truth or not doesn’t require that you have an omniscient divine perspective on the world, it can simply mean whether you say what you mean or whether you try to fool us.</p>
<h2>What is going to happen to design ethics, next?</h2>
<p>That the lack of morality is showing its ugly face and starts forcing the industry to rethink what it is doing. And sure as hell, “Ethics” will be commercialized and become just another hype. When Gartner claims that “ethics” is “the number 9 trend in 2019” you know who is putting together an ethics program.</p>
<p>Business consultants and bookkeepers, the Deloittes, Accentures, and the McKinseys are ready to drop in and “hit the ground running”. Like they dropped in and hit the ground running selling design a couple of years ago. A couple of years back, banks, consultants and bookkeeping companies, bought a couple of agencies, and now they broadly claim they’re devs and designers. Bookkeepers are specialists in UX, IOT, VR, and blockchain. It’s bizarre. They have hired excellent designers. But you can’t buy design culture. Their culture still pushes expensive pseudo-objective pyramids and piecharts in dressed up PowerPoint presentations that claim to know the future.</p>
<p>McKinsey, Accenture, and Deloitte will start selling ethics in the same old PowerPoint presentations with the same old pyramids and pie charts, and the same old bullshit. They probably already do. It’s annoying. The obscene money and time goodwill and trust they waste annoys everyone.</p>
<h2>Who should talk about ethics?</h2>
<p>It would be great to see more philosophers discussing the basis of moral decisions outside of their academic circles, in an understandable language. Acting as door openers rather than as specialists. Ethics and morals are great topics. It’s more likely that this real need for morality will be turned into another bullshit trend that causes bullshit projects, that causes more pain and gives and provides Facebook and Google another fig leaf to continue doing what they’re doing.</p>
<h2>What about ethics panels?</h2>
<p>We hardly ever hear what they discuss inside these panels. They might talk about important matters in a most profound way. Who knows. Structurally, they’re a fig leaf.</p>
<p>Everybody throughout the company should ask themselves questions like:</p>
<ul>
<li>Is what we’re doing making people free? Or is it imprisoning them? </li>
<li>Is it connecting humans or is it providing us data to sell crap? </li>
<li>Is what we are doing our moral duty or are we following orders?</li>
</ul>
<p>It’s not panels or designers or developers who should ask these questions. Technology is an amplifier. All tech professionals should be constantly asking themselves if what they’re doing is right or wrong.</p>
<h2>How can we encourage that?</h2>
<p>With the pessimism that one develops seeing how the digital world evolves, and how the environment evolved over the last 30 or 40 years, there is still hope.</p>
<p>We humans only realize a very small part of what is going on inside us. What becomes conscious is only part of the emotion that is processed inside us. In the same way that we are not always actively, consciously trying to stay healthy—we are not aware of how our body is constantly repairing itself, fighting off viruses and bacteria and cancers that try to evolve inside the body—the mind also constantly defends itself against being lied to and being manipulated in a way that we do not consciously control.</p>
<p>If you watch Jurassic Park now it looks ridiculous. But remember the first time you saw and you thought: “Wow, not bad! Soon they won’t need real actors anymore.”</p>
<p>Now, look at the reaction the audience had when they saw Princess Leia in the third series of Star Wars. The CG young princess Leia that you see at the end and how negatively they reacted to it because they somehow felt it’s CG, even though it’s hard to recognize these days.</p>
<p>As simulation technology progressed has made us sensitive to manipulation. We look at signs of fakeness, we look at the context, but mostly, we developed a deeper instinct for artificial representations, and, in general, we are much more suspicious. We are coping and it takes some time until we catch up, but younger people who grew up with so much manipulation might be in many ways better fit to deal with this.</p>
<p>Rather than being pessimistic about our “poor youth” because they have been exposed to digital media from the beginning, we can be more optimistic since they have a more prepared mindset to deal with digital manipulation. Statistically, it seems that old people are more prone to fall for online propaganda than young people. That’s not surprising.</p>
<h2>What can designers do in their everyday practice?</h2>
<p>You cannot assure that what you create will not be abused. But if in your design you try to slow things down and make people more mindful about what they do, you probably have a better impact than when you try to speed things up. Bad things rarely happen because people enjoy being evil… Few grown-ups we meet enjoy hurting others. Bad things happen when people are sloppy. When they don’t care. When they just think about themselves. When they have deadlines. When they have their responsibilities. When others are in between them and whom they hurt.</p>
<p>So if in your design you are careful and mindful, the product has a better chance of having a careful and mindful effect. When we design, we shape people’s visual perceptions and people’s thoughts about what they are observing. And we shape how they interact with it. That’s the essence of design. We shape people’s actions. There is an eminent ethical dimension to design, which is maybe why this ethics and design, these two notions, have started finding each other. There is a hidden connection between these two. If you are mindful in your design process if you take the time and if you take care, then it may have that effect when it is used.</p>
<h2>What’s this connection between design and ethics?</h2>
<p>The connection happens where, when we design something we shape action, ultimately. In interaction design, it’s obvious, we shape action. Shaping action, planning the future, deciding what should be done, thinking about how is something conceived and perceived, how something is processed, how do we make people act in a better way. This is an eminent ethical point of view.</p>
<p>The issue is that designers don’t have the time and the resources, they don’t have the training to deal with that dimension of thinking, as philosophers do. The problem on the philosophy side is that they do not have the training and the handicraft to shape their thoughts in a way that other people understand them. Ironically, this is something that designers are good at. If there were a way to connect philosophy and design better, both would profit.</p>
<p>Finally, people would understand what philosophers are saying. Philosophers would have to expose their thoughts, not to a peer group of other weirdos. They have to shape their thoughts in a way that they can be shared, applied, and verified. All these aspects of design are good. We have this culture in design of trying to feel other people and to get them to interact with what we do. There should be more communication between the two.</p>
<h2>Philosophers and designers working together?</h2>
<p>Philosophers and designers need to learn to work together, to learn from each other. I might happen to say this because I studied philosophy and I practiced design. It seems to me that between ethics and aesthetics there is an often overseen connection. Often design and philosophy walk into each other’s direction and then fail to connect.</p>
<p>Design is not a fully rational discipline, it’s both art and science. It’s human science, both rational and irrational. If you try to describe how line height, and weight, and spacing start changing depending on how high the column is, it all sounds a bit like metaphysics to the outsider, and indeed, it’s not absolutely logical. One can bring that into a formula, but that formula is approximate, not precise. Designers are shaping the relationship between human and human, human and thing, thing and human. We are confused by the intricate relationship between science and phenomenon, message and interpretation, thought and form. Philosophers can help to bring some light into that darkness.</p>
<p>Philosophers are good at uncovering what we do not understand and putting what is supposedly evident into question. But when philosophers talk to others like they talk to each other they lose everybody else. On the way to losing others, they lose each other, before that. Specialization is not a sickness limited to the tech industry. Philosophy is split up into groups and subgroups that don’t understand each other. People who study philosophy and retreat in their specialized vocabulary end up losing the work they put into shaping these thoughts. What use is all the beautiful thinking if no one can follow? Academic philosophy has other issues that explain why hardly anyone follows it anymore. But designers can help them communicate.</p>
<p>If philosophers learn to design and designers learn to think, they’d both improve. There’s a delicate, but powerful connection.</p>
<h2>What does it take for designers to get closer to the way of thinking of philosophers?</h2>
<p>Aesthetics connects both sides. Unfortunately, few philosophers know much about design because they don’t design much. Analogously, few designers are trained to think deeply. Shaping things helps a philosopher’s understanding of the artificial and intersubjective world. Studying basic ethics opens a good door for designers. People ask me “How, where do I start with Philosophy?”, and then I say silly things like “Yeah, ‘On Certainty’ by Wittgenstein is clear and easy enough”, and then I open it up and see that “no, it’s not”. Start with Wikipedia, that’s fine, you don’t need to get started with Kant’s Critique of the Practical Reason.</p>
<p>You don’t tell someone that wants to know where to start learning about Relativity Theory, to start with Einstein’s thesis and then work themselves into the math. Start with Wikipedia, and if you find it interesting, dig deeper. There is great secondary literature out there.</p>
<h2>When and where do you start with Philosophy?</h2>
<p>It’s like bouldering, it’s hard without training. Sometimes you just can’t make it over a certain point in the wall without years of practice. Philosophy, like so many beautiful things, only opens itself up if you dedicate yourself to it, for years and years. To get feel for philosophy, you need to climb its steep walls.</p>
<p>And at some point, you realize that it’s not information you get out of it. Not at all! Just like bouldering is not about just getting up there. You could take a ladder for that. If you just want to know what philosophers say, Wikipedia is enough. But it’s not about that. When you read Wittgenstein or Hegel or Kant, you do it to learn how they think, how they see things, and their unique perspectives become part of your mindset.</p>
<p>If designers come to study philosophical ethics that peculiar philosophical mindset will enrich their own as a valid, deeper alternative perspective and part of what they do. The better you understand how many different, perfectly valid ways there are to think about one and the same matter, the more likely you ask yourself: “is what I’m doing making other people free or is it putting them in cages?”. That’s what philosophy taught me. Learning to think like someone else.</p>
<h2>So when will Philosophers and designers save the world?</h2>
<p>Ideally, business executives would have a look at moral philosophy, first. Usually, the problem designers are fighting with have to do with timelines, budgets, and business goals. That’s not an excuse, and it shouldn’t serve as such.</p>
<p>A lot of designers who are on the aesthetics side might have their narcissistic issues… and they can be condescending when it comes to matters of taste. But in general, they’re rarely the most ruthless bastards you’d meet. We need to serve a lot of different people, so we need to learn tolerance. Also, we like nice things. I’d hope that designers are less likely to consciously assassinate millions of people for a truck full of money… Not because designers are part of a better species, but because designers aren’t in their jobs for the money, anyway.</p>
<h2>Why do designers design?</h2>
<p>Design can substantially increase profits. But there’s not much money to be made in design. Design is not the saint of business departments, but a lot of designers got into design because they truly like beautiful things.</p>
<p>Beauty can be one valid path to follow if you don’t want to cause evil. Evil is ugly. Misery is ugly. There is a connection between good and beautiful. Theoretically, this brings to Plato’s ethics. It claims that beauty, justice, and goodness are connected. A strong point of view. Plato is considered to be an enemy of the senses. But if you study Platonic ethics – beauty, goodness, and justice – they’re one and the same idea, the highest idea. Designers have an affinity to see beauty, to see beauty in goodness, beauty in justice. We’re no saints, but we pride ourselves to have taste and maybe we avoid ugliness a bit more than others.</p>
