title: Noms de personnes à travers le monde
url: https://www.w3.org/International/questions/qa-personal-names
hash_url: c893cbc0aedae4e797a69270c50b5c25

<section>
<div id="audience">
<p><span id="intendedAudience" class="leadin">Intended audience:</span>
Producteurs de contenus HTML (utilisant des éditeurs ou des scripts), développeurs de scripts (PHP, JSP, etc.) développeurs de schémas (DTDs, schémas XML, RelaxNG, etc.), chefs de projet web, et toute personne impliquée dans le design de formulaires, de bases de données et d'ontologies qui stockent des noms de personnes.</p>
<div id="updateInfo"></div><script>document.getElementById('updateInfo').innerHTML = g.updated</script>
</div>
<h2 id="question"><a href="#question">Question</a></h2>
<p class="question">Comment les noms de personnes diffèrent-ils à travers le monde, et quelles sont les implications de ces différences dans le design de formulaires, bases de données, ontologies, etc. pour le Web&nbsp;?</p>

<p>Les personnes chargées de créer des formulaires, des bases de données ou des ontologies ignorent souvent la façon dont les noms changent d'un pays à l'autre. Elles conçoivent leurs formulaires et leurs bases de données sans se rendre compte de l'effort demandé pour un utilisateur étranger. Cet article vous présentera d'abord les différents styles utilisés pour un nom de personne, puis détaillera quelques incidences possibles pour les gérer au mieux sur le Web.</p>
<p>Cet article ne vous donnera pas toutes les réponses – la meilleure réponse dépendra des besoins de votre application, et la plupart du temps il sera difficile de trouver la solution «&nbsp;parfaite&nbsp;». Nous tentons ici principalement de vous sensibiliser à certains problèmes cruciaux, en guise d'introduction. Les exemples et les conseils fournis sont majoritairement liés aux formulaires et aux bases de données. La plupart de ces concepts vaut cependant d'être considérée dans la conception d'une ontologie, même si nous ne fournirons pas ici d'exemples précis.</p>
</section>


<section>
<h2 id="scenarios"><a href="#scenarios">Scénarios</a></h2>
<p>Considérons deux scénarios clés&nbsp;:</p>
<ol>
  <li>
    <p>Vous concevez un formulaire en une seule langue (mettons que ce soit l'anglais) que des gens du monde entier vont remplir.</p>
  </li>
  <li>
    <p>Vous concevez un formulaire dans une langue donnée mais il devra ensuite être adapté aux différences culturelles de chaque pays quand le site sera traduit.</p>
  </li>
</ol>
<p>En réalité vous ne pourrez sans doute pas localiser votre site pour chaque culture&nbsp;; donc même si vous optez pour l'approche numéro 2, certaines personnes seront toujours face à un formulaire qui n'aura pas été explicitement développé pour elles.</p>
</section>


<section>
<h2 id="examples"><a href="#examples">Quelques exemples de différences</a></h2>
<p>Pour commencer, voyons à travers quelques exemples comment les noms varient à travers le monde.</p>
<section>
<h3 id="patronymic"><a href="#patronymic">Prénom et patronyme</a></h3>
<p>Dans le nom islandais <b class="highlight">Björk Guðmundsdóttir</b>, Björk est le prénom. La deuxième partie du nom indique celui du père (ou parfois de la mère), suivi de -son pour un garçon ou de -dóttir pour une fille, et se rapproche d'une description que d'un nom de famille au sens occidental du terme. Le père de Björk, Guðmundur, est le fils de Gunnar, son nom est donc Guðmundur Gunnarsson.</p>
<p>Les Islandais préfèrent qu'on les appelle par leur prénom (Björk), ou par leur nom complet (Björk Guðmundsdóttir).  Björk ne s'attendrait pas à ce qu'on l'appelle Mlle. Guðmundsdóttir.  Les annuaires en Islande sont triés par le prénom.</p>
<p>On retrouve ce schéma (prénom puis patronyme) dans d'autres cultures, notamment dans certaines zones d'Inde du Sud, en Malaisie et en Indonésie.</p>
<p>Dans le nom malais <b class="highlight">Isa bin Osman</b> le mot «&nbsp;bin&nbsp;» signifie «&nbsp;fils de&nbsp;» («&nbsp;binti&nbsp;» pour une femme). En parlant de cette personne vous pourrez dire M. Isa, ou si vous le connaissez personnellement, Encik Isa (Encik est un mot malais assez proche de M.).</p>
</section>

<section>
<h3 id="partorder"><a href="#partorder">Variation de l'ordre des éléments</a></h3>
<p>Dans le nom chinois <b class="highlight">毛泽东</b> (Mao Zedong) le nom de famille est Mao, et c'est le <em>premier</em> nom qui est lu (de gauche à droite). Le prénom est Dong.  Le caractère du milieu, Ze, est un nom générationnel, commun à tous ses frères et sœurs (毛泽民 (Mao Zemin),  毛泽覃 (Mao Zetan), et 毛泽紅 (Mao Zehong)).</p>
<p>Pour les gens qui ne sont pas proches de lui, on peut parler de Mao en tant que 毛泽东先生 (Mao Zedong Xiānshēng) ou 毛先生 (Mao Xiānshēng) (Xiānshēng est l'équivalent de M.). Bien que tout le monde n'ait plus forcément de nom générationnel à notre époque, en particulier en Chine continentale, ceux qui en ont un s'attendent à le voir utiliser conjointement à leur prénom. Ainsi, si vous êtes proche de quelqu'un qui s'appelle 毛泽东, vous le mentionnerez en tant que 泽东 (Zedong), et non 东 (Dong). </p>
<p>Notez en passant que les noms ne sont pas séparés par des espaces.</p>
<p>D'autres cultures, notamment au Japon, en Corée et en Hongrie, placent aussi le nom de famille avant le(s) prénom(s).</p>
<p>Les Chinois qui connaissent des Occidentaux adopteront souvent un prénom additionnel plus facile à utiliser pour ces derniers. Par exemple, Yao Ming (nom de famille Yao, prénom Ming) pourra écrire son nom, pour des étrangers, sous la forme Fred Yao Ming ou Fred Ming Yao.</p>
</section>
<section>
<h3 id="multiplefamily"><a href="#multiplefamily">Noms de famille multiples</a></h3>
<p>Les hispanophones ont couramment deux noms de famille. Par exemple, <b class="highlight">María-Jose Carreño Quiñones</b> peut être la fille d'Antonio Carreño Rodríguez et de María Quiñones Marqués.</p>
<p>Vous la nommerez Señorita Carreño, et non Señorita Quiñones.</p>
<p>Les Brésiliens ont une coutume similaire, qui peut parfois comporter trois ou quatre noms de famille, en remontant dans les noms des ancêtres, comme par exemple <b class="highlight">José Eduardo Santos Tavares Melo Silva</b>.</p>
<p>Typiquement, deux familles espagnoles suivront l'ordre père-mère, alors que des noms portugais au Brésil seront mère puis père. Mais cet ordre peut changer.</p>
<p>De plus, certains noms ajoutent des particules, comme ‘de’ ou ‘e’ entre les noms de famille, par exemple Carreño de Quiñones ou Tavares e Silva.</p>
</section>

<section>
<h3 id="variants"><a href="#variants">Déclinaison de formes</a></h3>
<p>Nous avons vu plus haut que le patronyme en Islande se termine en -sson or -sdóttir, selon que l'enfant est un garçon ou une fille. Les Russes utilisent le patronyme comme nom du milieu mais ils utilisent aussi le nom de famille, dans l'ordre prénom-patronyme-nomDeFamille. Les terminaisons du patronyme et du nom de famille indiqueront s'il s'agit d'un garçon ou d'une fille. Par exemple, la femme de <b class="highlight">Борис Николаевич Ельцин</b> (Boris Nikolayevich Yeltsine) est <b class="highlight">Наина Иосифовна Ельцина</b> (Naina Iosifovna Yeltsina) – notez qu'en russe les noms du mari se terminent avec une consonne, alors que les noms de la femme (y compris le patronyme qu'elle tient de son père) se terminent en ‘<span class="qchar">a</span>’.</p>
</section>
<section>
<h3 id="middleinitial"><a href="#middleinitial">Initiales au milieu</a></h3>
<p>Les américains écrivent souvent leur nom avec une initiale au milieu, par exemple <b class="highlight">John Q. Public</b>. Les formulaires conçus aux États-Unis considèrent fréquemment cette pratique comme normale, alors qu'au Royaume-Uni, où les gens ont souvent un ou plusieurs seconds prénoms, elle est vue comme une approche très américaine. Dans d’autres pays, les personnes avec plus de deux noms et qui ne les écrivent pas habituellement en initiales, peuvent ne pas savoir comment remplir ce type de formulaires. De plus il faut bien comprendre que de nombreuses personnes qui utilisent des initiales les mettent au début de leur nom.</p>
</section>

<section>
<h3 id="inheritance"><a href="#inheritance">Héritage de noms</a></h3>
<p>Il serait faux de croire que tous les membres d'une même famille ont le même nom de famille. En Occident, il est de plus en plus fréquent pour une femme mariée de garder son propre nom, mais dans certaines autres cultures, comme en Chine, c'est une pratique normale. Dans certains pays la femme peut prendre ou non le nom de son époux. Si la fille malaise Zaiton épouse Isa dont nous avons parlé auparavant, elle peut rester Mme Zaiton, ou elle peut choisir de devenir Zaiton Isa, et dans ce cas nous l'appellerons Mme Isa.</p>
<div class="sidenoteGroup">
  <p>Certains noms hispaniques présentent un aspect un peu différent. En 1996, Manuel A. Pérez Quiñones <a hreflang="en" class="print" href="http://web.archive.org/web/19990429161253/http://exodo.upr.clu.edu/~mperez/apellidos.html">expliquait les noms de sa famille</a>. Comme nous le disions, ses noms de familles, nommés <i class="foreign" lang="es">apellidos</i>, sont Pérez Quiñones parce que les <span lang="es">apellidos</span> de son père sont Pérez Rodriguez et les <span lang="es">apellidos</span> de sa mère sont Quiñones Alamo. Il courtise ensuite une jeune femme dont les <span lang="es">apellidos</span> sont Padilla Falto. Après leur mariage, ses <span lang="es">apellidos</span> à elle sont devenus Padilla de Pérez. Leurs enfants se sont appelés Pérez Padilla, et ainsi de suite. Ce qu'il faut retenir ici, c'est que seuls les enfants d'une même fratrie ont les mêmes <span lang="es">apellidos</span>.</p>
  <aside class="sideinfonote"><p class="info">J'ai légèrement changé le nom de Manuel. En fait il orthographie habituellement son nom avec un tiret (Pérez-Quiñones) pour éviter, aux États-Unis, qu'on se demande comment fonctionne son nom. D'autres font sans doute de même.</p></aside>
</div>
<p>On ne peut pas considérer que le nom du mari est toujours adopté par la femme. Parfois le mari prend le nom de sa femme lors du mariage. Dans ce cas, il pourrait être indiqué, pour un formulaire, de demander le 'Nom précédent' plutôt que le 'Nom de jeune fille' ou 'née'.</p>
</section>

<section>
<h3 id="mixing"><a href="#mixing">Des mélanges</a></h3>
<p>De nombreuses cultures mélangent toutes ces différentes façons de se nommer, et rajoutent quelques nouveautés.</p>
<p>Par exemple, <b class="highlight">Velikkakathu Sankaran Achuthanandan</b> est un nom keralais d'Inde du Sud, habituellement écrit <b class="highlight">V. S. Achuthanandan</b> et qui suit le schéma nomDeFamille-nomDuPère-Prénom.</p>
<p>Dans de nombreux endroits à travers le monde, certaines parties du nom proviennent d'un titre, d'un lieu, d'une information généalogique, de références religieuses, et ainsi de suite. Voici quelques exemples&nbsp;:</p>
<ul>
  <li>
    <p>Le nom indien <b class="highlight">Kogaddu Birappa Timappa Nair</b> suit le schéma nomDeVillage-nomDuPère-prénom-nomDeFamille.</p>
  </li>
  <li>Le nom rajasthani <b class="highlight">Aditya Pratap Singh Chauhan</b> est composé de prénom-nomDuPère-nomDeFamille-nomDeLaCaste.</li>
  <li>
    <p>Dans une autre partie de l'Inde, le nom <b class="highlight">Madurai Mani Iyer</b> représente nomDeLaVille-prénom-nomDeLaCaste.</p>
  </li>
  <li>
    <p>Le nom arabe <b class="highlight">Abu Karim Mohammed al-Jamil ibn Nidal ibn Abdulaziz al-Filistini</b> se traduit en &laquo;&nbsp;Père de Karim, Mohammed (prénom), Le beau, Fils de Nidal, Fils d'Abdulaziz, le Palestinien&nbsp;&raquo;. Karim est le premier fils de Mohammed. (Pour de plus amples détails sur cette riche tradition de nommage, voir <a class="print" href="http://fr.wikipedia.org/wiki/Nom_arabe" title="Nom arabe">Wikipedia</a>.)</p>
  </li>
</ul>
<p>En Thaïlande, les gens ont un surnom, qui n'est pas habituellement lié à leur véritable nom, et ils l'utilisent pour s'adresser les uns aux autres dans des situations informelles. (Habituellement ils se présenteront à des Occidentaux avec ce nom, car il est généralement long d'une ou deux syllabes et donc plus facile à prononcer.) L'ancien Premier Ministre <b class="highlight">Thaksin Shinawatra</b> est surnommé <b class="highlight">Maew</b> (แม้ว). Ils possèdent souvent un surnom différent pour la famille et les amis.</p>
<p>Au Viêt Nam, des noms tels que <b class="highlight">Nguyễn Tấn Dũng</b> suivent le schéma nomDeFamille-nomDuMilieu-Prénom. Bien que ceci ressemble à l'exemple chinois déjà évoqué ci-dessus, même dans une situation formelle, ce Premier Ministre du Viêt Nam est appelé par son <em>prénom</em>, M. Dũng, et pas M. Nguyễn.</p>
</section>

<section>
<h3 id="japanese"><a href="#japanese">Ambiguité des formes écrites</a></h3>
<p>Les idéogrammes dans les noms japonais possèdent souvent plusieurs prononciations différentes. Dans certains cas il devient difficile de savoir comment réellement prononcer un nom, et cela pose aussi des problèmes pour les tris et les recherches automatiques, ceux-ci étant normalement faits sur la base de la prononciation du nom. Par exemple, le nom de famille de <b class="highlight">東海林賢蔵</b> (autrement dit, les trois premiers idéogrammes sur la gauche) peut être transcrit aussi bien Tōkairin que Shōji.</p>
<p>De plus, différents caractères kanji peuvent se prononcer de la même manière, et la romanisation (c'est-à-dire la transcription en alphabet latin) tend à faire perdre des informations distinctives liées aux noms. Par exemple 庄司, 庄子, 東海林, et 小路  peuvent tous être romanisés en Shōji.</p>
<p>Certains noms japonais utilisent des idéogrammes archaïques, ou des caractères qui ne sont plus usités en japonais moderne. La prononciation de ces caractères peut ne pas être reconnue.</p>
<p>&Agrave; cause de ces problèmes, les Japonais fournissent communément une version phonétique de leur nom (en utilisant un alphabet japonais kana non-idéographique), de pair avec la version écrite normale.</p>
</section>

<section>
<h3 id="morenames"><a href="#morenames">Plus d'informations</a></h3>
<p>Les informations ci-dessus ne montrent que des cas simples pour décrire un ensemble de divergences importantes dans la façon qu'ont les gens de construire les noms. La réalité, même au sein d'une culture unique, est bien plus compliquée. Wikipedia comporte un grand nombre d'articles fascinants sur l'apparence des noms selon la culture autour du monde. Nous vous recommandons les lectures complémentaires suivantes.</p>
<p><a class="print" href="http://en.wikipedia.org/wiki/Akan_names" title="Noms akans (en anglais)" hreflang="en">Akan</a> • <a class="print" href="http://fr.wikipedia.org/wiki/Nom_arabe" title="Noms arabes">Arabe</a> • <a class="print" href="http://en.wikipedia.org/wiki/Balinese_name" title="Noms balinais (en anglais)" hreflang="en">Balinais</a> • <a class="print" href="http://en.wikipedia.org/wiki/Bulgarian_name" title="Noms bulgares (en anglais)" hreflang="en">Bulgare</a> • <a class="print" href="http://en.wikipedia.org/wiki/Czech_name" title="Noms tchèques (en anglais)" hreflang="en">Tchèque</a> • <a class="print" href="http://fr.wikipedia.org/wiki/Noms_chinois" title="Noms chinois">Chinois</a> • <a class="print" href="http://en.wikipedia.org/wiki/Dutch_name" title="Noms hollandais (en anglais)" hreflang="en">Hollandais</a> • <a class="print" href="http://en.wikipedia.org/wiki/Fijian_name" title="Noms fidjiens (en anglais)" hreflang="en">Fidjien</a> • <a class="print" href="http://fr.wikipedia.org/wiki/Nom_d%27usage_en_France" title="Noms français">Français</a> • <a class="print" href="http://en.wikipedia.org/wiki/German_name" title="Noms allemands (en anglais)" hreflang="en">Allemand</a> • <a class="print" href="http://en.wikipedia.org/wiki/Hawaiian_name" title="Noms hawaïens (en anglais)" hreflang="en">Hawaïen</a> • <a class="print" href="http://fr.wikipedia.org/wiki/Nomination_dans_le_juda%C3%AFsme" title="Noms hébreux">Hébreu</a> • <a class="print" href="http://en.wikipedia.org/wiki/Hungarian_names" title="Noms hongrois (en anglais)" hreflang="en">Hongrois</a> • <a class="print" href="http://fr.wikipedia.org/wiki/Nom_islandais" title="Noms islandais">Islandais</a> • <a class="print" href="http://en.wikipedia.org/wiki/Indian_name" title="Noms indiens (en anglais)" hreflang="en">Indien</a> • <a class="print" href="http://fr.wikipedia.org/wiki/Nom_indon%C3%A9sien" title="Noms indonésiens">Indonésien</a> • <a class="print" href="http://en.wikipedia.org/wiki/Irish_name" title="Noms irlandais (en anglais)" hreflang="en">Irlandais</a> • <a class="print" href="http://en.wikipedia.org/wiki/Italian_name" title="Noms italiens (en anglais)" hreflang="en">Italien</a> • <a class="print" href="http://en.wikipedia.org/wiki/Japanese_name" title="Noms japonais (en anglais)" hreflang="en">Japonais</a> • <a class="print" href="http://en.wikipedia.org/wiki/Javanese_name" title="Noms javanais (en anglais)" hreflang="en">Javanais</a> • <a class="print" href="http://en.wikipedia.org/wiki/Korean_name" title="Noms coréens (en anglais)" hreflang="en">Coréen</a> • <a class="print" href="http://en.wikipedia.org/wiki/Lithuanian_name" title="Noms lithuaniens (en anglais)" hreflang="en">Lithuanien</a> • <a class="print" href="http://en.wikipedia.org/wiki/Malaysian_names" title="Noms malais (en anglais)" hreflang="en">Malais</a> • <a class="print" href="http://en.wikipedia.org/wiki/Mongolian_name" title="Noms mongoliens (en anglais)" hreflang="en">Mongolien</a> • <a class="print" href="http://en.wikipedia.org/wiki/Persian_name" title="Noms perses (en anglais)" hreflang="en">Perse</a> • <a class="print" href="http://en.wikipedia.org/wiki/Philippine_name" title="Noms philippins (en anglais)" hreflang="en">Philippin</a> • <a class="print" href="http://en.wikipedia.org/wiki/Polish_name" title="Noms polonais (en anglais)" hreflang="en">Polonais</a> • <a class="print" href="http://en.wikipedia.org/wiki/Portuguese_name" title="Noms portugais (en anglais)" hreflang="en">Portugais</a> • <a class="print" href="http://fr.wikipedia.org/wiki/Nom_de_personne_en_russe" title="Noms slaves orientaux">Russe</a> • <a class="print" href="http://fr.wikipedia.org/wiki/Syst%C3%A8me_traditionnel_des_noms_espagnols#Noms_de_famille" title="Noms espagnols">Espagnol</a> • <a class="print" href="http://en.wikipedia.org/wiki/Naming_customs_of_Taiwanese_aborigines" title="Noms taïwanais (en anglais)" hreflang="en">Taïwanais</a> • <a class="print" href="http://en.wikipedia.org/wiki/Thai_name" title="Noms thaïs (en anglais)" hreflang="en">Thaï</a> • <a class="print" href="http://en.wikipedia.org/wiki/Vietnamese_name" title="Noms vietnamiens (en anglais)" hreflang="en">Vietnamien</a></p>
</section>
</section>


<section>
<h2 id="fielddesign"><a href="#fielddesign">Incidence sur la conception de champs de formulaires</a></h2>
<aside class="insidenote"><img src="qa-personal-names-data/firstmlast.png" alt=" "  style="border-radius: 5px;"/></aside>
<p>Comme nous le disions ci-dessus, une approche possible est de localiser un formulaire pour une culture particulière. En théorie cela devrait vous permettre d'assortir vos formulaires aux besoins de votre audience. Malheureusement, cette approche peut encore avoir certains désavantages&nbsp;:</p>
<ul>
<li>Si vous devez centraliser les informations de plusieurs pays dans une seule base de données, utiliser des formulaires localisés déplacera simplement la difficulté de synthétiser l'information multi-culturelle vers le stockage de données.</li>
<li>Même au sein d'un seul pays, les gens auront sûrement plusieurs manières de former leur nom. Par exemple il peut s'agir d'étrangers résidant dans le pays, il peut y avoir des cultures différentes dans le pays même (par exemple à Singapour les noms sont d'origine chinoise, malaise et d'Inde du Sud), ou il peut y avoir plus d'une façon d'utiliser les noms. En conclusion, vos formulaires devront permettre un certain degré de flexibilité.</li>
</ul>
<p>Nous proposons ci-dessous quelques règles générales qui pourront vous aider. C'est malheureusement un sujet complexe et toutes les suggestions que nous donnons restent génériques&nbsp;; elles ne traitent pas de tous les problèmes.</p>
<section>
<h3 id="singlefield"><a href="#singlefield">Couper ou ne pas couper&nbsp;?</a></h3>
<p>En concevant un formulaire ou une base de données qui acceptera le nom de gens qui viennent de plusieurs origines, vous devriez
  <mark id="req_onefield" class="requirement">vous demander si vous avez vraiment besoin de champs séparés pour le prénom et le nom de famille</mark>
  .</p>
<p>Tout dépend de ce que vous devez faire de ces données, mais à l'évidence il est plus simple, quand c'est possible, de n'utiliser que le nom complet tel que l'utilisateur vous l'aura fourni.</p>
<figure class="example">
  <div class="sample_form">
    <p class="form_title">Votre profil</p>
    <p>
      <label for="fullname">Nom complet</label>
      <br />
      <input id="fullname" value="" type="text" style="width:250px;" />
    </p>
  </div>
</figure>
<p>Gardez bien à l'esprit que les noms dans certaines cultures peuvent être bien plus longs que dans la vôtre.
  <mark id="req_longfield" class="requirement">Faites des champs de saisie suffisamment longs pour entrer des noms longs, et assurez-vous que si le nom est affiché ultérieurement dans une page web il disposera d'assez d'espace</mark>
  . De plus
  <mark class="requirement">évitez de limiter la taille des champs de noms dans votre base de données</mark>
  .
  En particulier ne vous attendez pas à ce qu'un nom japonais de quatre caractères en UTF-8 tienne sur 4 octets&nbsp;; il y a de fortes chances qu'il vous en faille 12.</p>
</section>

<section>
<h3 id="splitting"><a href="#splitting">Stratégies pour couper les noms</a></h3>
<p>Si vous considérez que vous devez tout de même demander les différentes parties d'un nom séparément,
  <mark class="requirement">évitez d'utiliser des intitulés comme &laquo;&nbsp;<span lang="en">first name</span>&nbsp;&raquo; et &laquo;&nbsp;<span lang="en">last name</span>&nbsp;&raquo; dans des formulaires non localisés</mark>
  (<abbr title="Note de traduction">NDT</abbr>&nbsp;: grossièrement, &laquo;&nbsp;prénom&nbsp;&raquo; et &laquo;&nbsp;nom de famille&nbsp;&raquo;), parce qu'ils peuvent induire en erreur des gens qui écrivent habituellement leur nom de famille suivi de leur prénom.</p>
<figure class="example">
  <div class="sample_form">
    <p class="form_title">Votre profil</p>
    <p>
      <label for="familyname">Nom de famille</label>
      <br />
      <input id="familyname" value="" type="text" style="width:250px;" />
    </p>
    <p>
      <label for="othernames">Prénom / autres noms</label>
      <br />
      <input id="othernames" value="" type="text" style="width:250px;" />
    </p>
  </div>
</figure>
<p>Pour certaines cultures, ces intitulés posent encore des problèmes (par exemple pour les Islandais qui n'ont pas réellement de nom de famille), mais sauf à localiser très précisément le formulaire, c'est sans doute la meilleure solution générique.</p>
<p>Dans certains cas, vous voudrez identifier des parties du nom pour pouvoir faire un tri alphabétique, les contacter, etc.
  <mark id="req_extrafield" class="requirement">Demandez-vous si ajouter un ou plusieurs champs, en plus du champ de nom complet, a du sens, quand vous priez l'utilisateur de saisir la(les) partie(s) de son nom que vous voulez utiliser dans un but particulier</mark>
  .</p>
<aside class="insidenote"> <img src="qa-personal-names-data/circles.png" alt=' ' /> </aside>
<p>Quelquefois vous pouvez choisir d'utiliser des champs séparés pour pouvoir identifier la partie du nom qui vous permet de vous adresser à la personne directement, ou quand vous la mentionnez. Par exemple quand Google+ mentionne &laquo;&nbsp;Les contacts de Richard&nbsp;&raquo;. Ou peut-être que vous voulez envoyer des mails qui commencent par leur nom. Notez que non seulement vous risquez d'avoir des problèmes liés à la syntaxe du nom, mais vous devez aussi prendre en compte les attentes différentes eu égard à la formalité d'un endroit du monde à l'autre (tout le monde n'est pas heureux de s'entendre adresser par son prénom par un parfait étranger). Il peut être mieux de
  <mark id="req_addressfield" class="requirement">demander à part, quand on saisit son profil par exemple, comment une personne souhaite qu'on s'adresse à elle.</mark>
</p>
<figure class="example">
  <div class="sample_form">
    <p class="form_title">Votre profil</p>
    <p>
      <label for="fullname3">Nom complet</label>
      <br />
      <input id="fullname3" value="" type="text" style="width:250px;" />
    </p>
    <p>
      <label for="salutation">Comment devons-nous vous appeler&nbsp;? <span style="color:#888;">(par exemple, quand nous vous envoyons un mail&nbsp;?)</span></label>
      <br />
      <input id="salutation" value="" type="text" style="width:250px;" />
    </p>
  </div>
</figure>
<p>Ce champ supplémentaire pourra aussi être utile pour trouver le bon nom dans une grande liste, ou pour saisir les surnoms Thaïs.</p>
<p>Au fait&nbsp;: pour trier les noms japonais vous aurez besoin d'un champ de plus pour leur permettre de saisir la prononciation de leur nom, puisque les idéogrammes ne permettent pas toujours de savoir comment les prononcer. C'est cette information phonétique qui est utilisée pour trier les noms japonais.</p>
<p>De plus,
  <mark id="req_labeling" class="requirement">si vous avez des champs séparés pour les différentes parties du nom d'une personne, assurez-vous de bien indiquer ce que vous voulez et où</mark>
  . Par exemple, ne vous attendez pas à ce que l'ordre dans lequel ils vous donnent leur nom soit toujours prénom suivi de nom.</p>
<p>Par ailleurs,
  <mark id="req_algorithms" class="requirement">méfiez-vous des algorithmes qui extraient automatiquement des parties du nom</mark>
  . Par exemple, l'approche utilisée pour la v-card et la h-card, <a class="print" href="http://microformats.org/wiki/hcard#Implied_.22N.22_Optimization" hreflang="en">l'optimisation implicite &laquo;&nbsp;N&nbsp;&raquo;</a> pourra être mise en péril par, disons, des noms chinois. Vous devriez
  <mark id="clearlabels" class="requirement">indiquer aussi précisément que possible la façon dont les gens doivent spécifier leur nom</mark>
  afin de récupérer les données dont vous avez besoin.</p>
<p>
  <mark id="req_singleletter" class="requirement">Ne considérez pas qu'une lettre toute seule est une initiale</mark>
  . Certaines personnes ont effectivement des noms longs d'une seule lettre. Ces personnes auront des soucis si la validation du formulaire ne se fait pas et exige qu'elles fournissent un nom <em>complet</em>. Si vous voulez pousser les gens à ne pas utiliser d'initiales, peut-être devrez-vous l'indiquer sous forme de message d'avertissement, plutôt que de bloquer la soumission du formulaire.</p>
<p>De même,
  <mark id="req_nofamily" class="requirement">n'exigez pas un nom de famille</mark>
  . Pour des cultures comme dans certaines parties d'Inde du Sud, de Malaisie ou d'Indonésie, un grand nombre de gens ont un nom constitué d'un prénom seul, sans patronyme. Si vous exigez un nom de famille, vous induirez des problèmes significatifs dans ces cultures, parce que les utilisateurs saisiront des données fausses comme &laquo;&nbsp;.&nbsp;&raquo; ou &laquo;&nbsp;M.&nbsp;&raquo; comme nom de famille, simplement pour se sortir du formulaire.</p>
</section>

<section>
<h3 id="otherthings"><a href="#otherthings">Quelques autres choses</a></h3>
<p>
  <mark id="req_hyphens" class="requirement">N'oubliez pas d'autoriser les caractères de ponctuation (tirets, apostrophes, etc.) dans leur nom</mark>
  .
  <mark id="req_case" class="requirement">N'exigez pas que les noms soient saisis entièrement en majuscules</mark>
  , ce qui peut se révéler difficile avec un mobile.
  <mark id="req_spaces" class="requirement">Permettez à l'utilisateur de saisir des espaces dans son nom</mark>
  , par exemple pour permettre les préfixes et les suffixes tels que ‘de’ en français, ‘von’ en allemand, ‘Jnr/Jr’ en américain, et aussi parce que certaines personnes considèrent qu'une séquence de caractères séparés par des espaces forme un nom unique, comme Rose Marie.</p>
<p>
  <mark id="req_samefamily" class="requirement">Ne considérez pas que tous les membres d'une même famille auront le même nom de famille</mark>
  .</p>
<p>Nous l'avons vu, les femmes ne sont pas seules à pouvoir changer de nom de famille&nbsp;:
  <mark class="requirement">Il peut être mieux de demander le &laquo;&nbsp;Nom précédent&nbsp;&raquo; plutôt que le &laquo;&nbsp;Nom de jeune fille&nbsp;&raquo; ou &laquo;&nbsp;née&nbsp;&raquo;</mark>
  .</p>
<p>Si vous concevez des formulaires qui seront localisés selon la culture, n'oubliez pas que les parties atomiques d'un nom devront être centralisées dans une base de données, qui devra donc être capable de représenter toute la complexité que vous aurez fait redescendre au niveau de la forme même des champs de saisie.</p>
</section>
</section>


<section>
<h2 id="encoding"><a href="#encoding">Incidence sur le support de caractères</a></h2>
<p>La première chose dont les anglophones doivent se rappeler à propos du nom des autres est que la plupart d'entre eux n'utilise pas un alphabet latin, et que <em>même</em> dans ceux qui l'utilisent, une majorité utilise des accents et des caractères qui n'apparaissent pas en anglais. &Ccedil;a paraît évident, une fois qu'on l'a dit, mais il y a des conséquences importantes pour les concepteurs qui sont souvent ignorées.</p>
<div class="sidenoteGroup">
<p>Si vous concevez un formulaire anglais, vous devez choisir si vous acceptez que les gens saisissent leur nom dans leur propre écriture (comme 小林康宏) ou sous forme de transcription latine (comme Yasuhiro Kobayashi), ou les deux.</p>
<p>Rappelez-vous que même des noms en anglais peuvent comporter des caractères non-ASCII (comme Zoë).</p>
<p>D'un autre côté, il y a des situations, comme la saisie d'un identifiant sur un système seulement ASCII, où vous ne pouvez pas permettre de caractères non-ASCII.</p>
<p>Ce que les gens saisiront dans le formulaire dépendra souvent de la langue dans laquelle le formulaire et la page sont réalisés. Si la page est dans leur langue, ne soyez pas surpris qu'ils vous renvoient des caractères non-latins ou latins accentués.</p>
<aside class="sideinfonote"><p class="info">En termes de lettres, ASCII seulement signifie qu'on n'utilise que les lettres de base de l'alphabet anglais, ABCDEFGHIJKLMNOPQRSTUVWXYZ (majuscules et minuscules).</p></aside>
</div>
<div class="sidenoteGroup">
<p>
  <mark id="req_asciionly" class="requirement">Si vous ne souhaitez que des caractères latins ou ASCII, vous devez l'indiquer à l'utilisateur.</mark>
</p>
<aside class="sideinfonote"><p class="warning">N'oubliez pas d'indiquer aux gens qui traduiront cette page de l'expliquer aux utilisateurs.</p></aside>
</div>
<figure class="example">
<div class="sample_form">
  <p class="form_title">Votre profil</p>
  <p>
    <label for="asciionly">Nom complet &#xA0; <span style="color:#888;">(N'utilisez que des lettres de A à Z sans accent.)</span></label>
    <br />
    <input id="asciionly" value="" type="text" style="width:250px;" />
  </p>
</div>
</figure>
<p>Décider de ce qui est le plus approprié dépendra en partie de la raison pour laquelle vous collectez le nom des gens, et comment vous comptez l'utiliser.</p>
<ul>
<li>Collectez-vous le nom de la personne simplement pour pouvoir l'identifier dans votre système&nbsp;? Si oui, alors la saisie en ASCII peut être suffisante.</li>
<li>Ou prévoyez-vous de l'appeler par son nom sur une page d'accueil ou dans une correspondance&nbsp;? Si vous correspondez avec eux en utilisant leur nom dans des pages écrites dans leur langue, il semblerait sensé de stocker le nom dans la langue originale.</li>
<li>Est-il important que les gens de votre organisation qui reçoivent les demandes puissent reconnaître et utiliser le nom de la personne&nbsp;? Si oui, il vaudrait mieux demander une transcription latine.</li>
<li>Leur nom sera-t-il affiché, pourra-t-il être recherché (par exemple, Flickr permet de montrer le nom des gens en plus de leur nom d'utilisateur sur la page de leur profil)&nbsp;? Ou est-ce que vous voudrez leur envoyer une correspondance dans leur propre langue, mais les suivre dans votre application dans un langage comme l'anglais&nbsp;? Si oui,
  <mark id="req_asciiandnative" class="requirement">vous voudrez peut-être stocker le nom dans ses formes latine et originale, auquel cas vous devrez probablement demander à l'utilisateur de saisir son nom sous les formes latine et originale, dans deux champs séparés</mark>
  .</li>
</ul>
<figure class="example">
<div class="sample_form">
  <p class="form_title">Votre profil</p>
  <p>
    <label for="ownalphabet">Nom (dans votre alphabet)</label>
    <br />
    <input id="ownalphabet" value="" type="text" style="width:250px;" />
  </p>
  <p>
    <label for="latinonly">Transcription latine (si différente)</label>
    <br />
    <input id="latinonly" value="" type="text" style="width:250px;" />
  </p>
</div>
</figure>
<p>Notez que les Japonais pourront avoir besoin de fournir une transcription en script syllabique japonais plutôt que / en plus de la forme idéographique. Ce qui pourrait ajouter un troisième champ à l'exemple ci-dessus.</p>
<p>
<mark id="req_useunicode" class="requirement">Si vous acceptez bien les noms non-ASCII, il est conseillé d'adopter un encodage de caractères Unicode (par exemple UTF-8) dans vos pages, votre base de données et tous les logiciels qui sont entre les deux.</mark>
Vous vous simplifierez grandement la vie.</p>
</section>


<section>
<h2 id="bytheway"><a href="#bytheway">By the way</a></h2>

<section>
<h3 id="sorting"><a href="#sorting">Une note sur le tri</a></h3>
<p>Les listes de noms ne sont pas toujours triées sur la base du nom de famille dans le monde entier. Par exemple, les Thaïs et les Islandais s'attendent à un tri sur la base du prénom.</p>
<p>Prenons un autre exemple&nbsp;: il est possible que l'ordre de tri soit différent dans différentes zones du monde hispanophone. Par exemple, María-Jose Carreño Quiñones s'attendra à tel endroit à trouver son nom dans une liste en cherchant Carreño Quiñones. Cependant, une autre María-Jose Carreño Quiñones d'un autre endroit pourra s'attendre à trouver son nom trié à Quiñones.</p>
<p>Le traitement des petits mots comme ‘von’, ‘de’ et ‘van’ apporte encore un peu de complication dans le tri. Parfois les préfixes sont porteurs de sens, et parfois non.</p>
</section>
<section>
<h3 id="formality"><a href="#formality">Formalité et titres honorifiques</a></h3>
<p>Différents niveaux de formalité s'appliquent dans différentes cultures. Vous devez le prendre en compte quand vous vous adressez à quelqu'un. Tandis que les prénoms deviennent une façon très courante de s'adresser aux gens en Occident et dans les cercles technologiques, ce n'est en aucun cas une pratique universellement acceptée. Contacter une personne pour la première fois au Royaume-Uni en utilisant son prénom peut quelquefois impliquer que vous l'avez déjà rencontrée.</p>
<p>D'un autre côté, vous adresser à quelqu'un en utilisant son titre et son prénom (par exemple &laquo;&nbsp;M. Richard&nbsp;&raquo;) ou simplement par leur nom de famille (&laquo;&nbsp;Ishida&nbsp;!&nbsp;&raquo;) sont acceptables dans certaines parties du monde, mais pas dans d'autres (telles que le Royaume-Uni).</p>
<p>En Allemagne, les titres sont importants, et vous pouvez avoir à faire référence à quelqu'un pas seulement en tant que Herr Schmidt, mais Herr Professor Doktor Schmidt.</p>
<p>Dans une culture comme celle du Japon, il est normal d'ajouter au nom d'une personne que vous contactez un titre honorifique ou lié au travail. Par exemple, on s'attend à ce que vous parliez de Tanaka-san ou Tanaka-sama (selon la relation qui vous lie). Un responsable de département nommé Tanaka s'attend à ce qu'on le nomme Tanaka-bucho (Responsable de département Tanaka). Bien qu'on puisse attacher -san à un prénom, il serait très surprenant de le faire dans le milieu du travail.</p>
</section>
</section>
