title: What exactly do we even do all day?
url: https://18f.gsa.gov/2015/12/07/what-exactly-do-we-even-do-all-day/
hash_url: e07e88d7b347998733c59509ea1bcd3a

<p>In 2014, I made my personal Trello (a task management software) public.
It was an experiment in working in the open, being transparent about
what I was (and was not) working on, and sharing what a day in the life
of an entrepreneur looked like. This experiment had a profound impact on
me in demonstrating the power of transparency.</p>

<p>18F’s <a href="https://18f.gsa.gov/2014/07/31/working-in-public-from-day-1/">dedication to be transparent about their
work</a>
ended up being a major reason I decided to join. <a href="https://18f.gsa.gov/2014/07/29/18f-an-open-source-team/">We believe in the
power of open source in the software we
develop</a>. We
constantly look for ways to be increasingly transparent about the way we
work, what we do, and how it all turns out.</p>

<p>When I arrived at 18F, my first project was to join the team helping the
Environmental Protection Agency (EPA) with their e-Manifest program,
which will digitize the current paper-based system of tracking hazardous
waste as it moves around the country. This project has been in the
works, in some form or another, for over 15 years.</p>

<p>Congress, the Office of Management and Budget (OMB), and industry have
all shown a keen interest in the progress of this project. And yet, the
only way for them to get a status update was to schedule a meeting with
someone from the e-Manifest team. Meetings take a week or two to set up,
and the team lost countless hours to meeting preparation, when that time
could have been better spent building the product.</p>

<p>As the 18F team (Romke de Haan, Brandon Kirby, Victor Zapanta, Zac Cohn,
Tom Black, Kathryn Edelman, and more) working with EPA were discussing
what to do, we decided this project was a perfect fit for working
aggressively in the open by publishing our internal project management
tools.</p>

<p>When we pitched it to Scott Christian, the product owner for e-Manifest
at EPA, he couldn’t have been more enthusiastic about the idea. So in
addition to open sourcing our code on GitHub, the combined EPA
e-Manifest and 18F team adopted Trello as our project management tool,
and <a href="https://trello.com/b/0geMlbgF/epa-emanifest">set it to public</a>.</p>

<p><a href="https://trello.com/b/0geMlbgF/epa-emanifest"><img src="/assets/blog/e-manifest/e-manifest-trello.jpg" alt="The public Trello board for the e-Manifest project"></a>
<em>The public Trello board for the e-Manifest project.</em></p>

<p>We shared the link with internal stakeholders at EPA, OMB, and in
Congress. We emailed it to our industry partners. We posted it on <a href="https://e-manifest.18f.gov">the
landing page for the e-Manifest
application</a>. Some team members even
include a link to it in their email signature.</p>

<p>And the results have been fantastic.</p>

<p>A state hazardous waste official said, “this project is unique in my
experience due to the level of information someone from outside the
development team is able to access. As a stakeholder, I think that this
level of openness is great.&quot;</p>

<p>A taxpayer, and interested member of the public, noted, “observing an
open project from the outside as it happens is an intriguing thing. You
see the choices being made by the participants as the work takes shape.
You have fine-grained detail about each step.&quot;</p>

<p>Another key stakeholder said:</p>

<blockquote>
<p>As someone who appreciates knowing the details about these projects,
the Trello board has been an excellent resource. I can check the board
and see progress in real time (without having to email back and forth
with the folks who should be spending their time developing the
program). Using Trello also makes it easy to see how individual tasks
add together to further progress on the system overall.</p>
</blockquote>

<p>There are five major reasons why you should be this transparent too:</p>

<h2 id="1.-working-in-the-open-drives-higher-quality-results.">1. Working in the open drives higher quality results.</h2>

<p>Studies of CCTV cameras and surveillance have shown that simply knowing
someone could be watching you has a demonstrable effect on behavior.
We’re using this concept for good and applying it to our product
development process. If I know someone can look at my code, see what I’m
working on, or look at our project management software and see how much
is getting done, I’m motivated to make my work just a little bit better.</p>

<h2 id="2.-aggressively-over-share,-and-default-to-public.">2. Aggressively over-share, and default to public.</h2>

<p>By defaulting to public, we don’t have to have constant conversations
about whether this deserves to be made public or not. Instead, we only
have occasional conversations about whether something shouldn’t be made
public (details of a vendor relationship, for instance). By defaulting
to public, it doesn’t have to be a conscious decision.</p>

<h2 id="3.-it’s-taxpayer-money.">3. It’s taxpayer money.</h2>

<p>The public often hears about a project when it’s announced, again when
it’s released, and that’s it. The public should be able to see what
they’re paying for as they are paying for it.</p>

<p>Further, often when you hear about a project before it’s completed, it’s
usually because something has gone wrong. We should give the public more examples of projects that are going well, as well as an opportunity to help potential issues get pointed out before they become critical issues.</p>

<h2 id="4.-if-we’re-this-transparent,-we’re-probably-doing-fine.">4. If we’re this transparent, we’re probably doing fine.</h2>

<p>This is a project that many people in Congress, OMB, state governments,
industry, and offices throughout EPA are interested in. It was also a
project that has been considered at-risk. By living in a glass house, we
can show, rather than tell, that everything is going well. If someone
wants to know what’s going on, instead of scheduling a hearing or
requesting a status update call, they can just look at the latest
updates using the same tools the team uses.</p>

<h2 id="5.-keeps-future-users-knowledgeable-and-aware.">5. Keeps future users knowledgeable and aware.</h2>

<p>The software we’re building isn’t for us — it’s for industry. They’re
the ones who will have to use it. By working in the open, they can keep
an eye on the direction we’re going. While industry isn’t the final
decision maker, it is important we understand how our decisions
impact their businesses operations.</p>

<p>Working this way has drastically increased confidence in this team and
this program, and has significantly reduced the overhead of constantly
reassuring stakeholders.</p>

<p>Every government project should challenge themselves — how can we work
in the open? How can we open up the details of our work, and not just
our code, from day one to the public?</p>

<p>The good. The bad. The sometimes very mundane.</p>

<p>But most importantly, all of it.</p>

<p>For you, the public, to see.</p>

