title: Break out of the echo chamber
url: https://andy-bell.design/wrote/break-out-of-the-echo-chamber/
hash_url: 00011f902c5c3ba730866d4e86287a97

<p>As much value as Twitter can bring to the web community, in terms of discussion: one thing it’s terrible for is statements, like this:</p><blockquote><p>“...Web Components have failed”</p><p><a href="https://twitter.com/kylemathews/status/1114288205367525377?s=21">Kyle Mathews - 05/04/2019</a></p></blockquote><p>This particular example of absolutistism is more than likely to be framed as a comparison to React, by proxy of the author’s apparent interests. That statement in the context of the wider web is fundamentally wrong, though. But, it’s also an understandable opinion to hold based on the common attitude of what I presume is his echo chamber is: the React community.</p><p>I’m also probably in an echo chamber—the so-called “Old Guard”—so I also often find myself making absolutist statements of the opposite opinion. I am working hard to get out of my echo chamber, though by trying to follow more moderate members of the React community to try to see things from their perspective, rather than my own pessimistic perspective.</p><p>We should try hard to break out of our echo chambers because if not, it’s easy to forget and discount the wider community, which often results in less desirable outcomes. Brexit is now a classic example of this, because in my echo chamber, we were all flabbergasted at the result, because we all generally float around the left of the political spectrum. We’re all mostly middle class, too. A serious lesson was learned about how people who were systemically screwed over by successive governments were presented with genuine change and understandably snatched at it. Yet, people in my echo chamber have the audacity to call these voters “stupid”, which is incredibly unfair and short-sighted.</p><hr/><p>So much of my echo chamber is consumed by people, including myself, who have a very dim view of JavaScript frameworks being thrown at everything, arguing with the people who are in the process of throwing JavaScript frameworks at everything. We forget one very important thing, though: we represent the <em>minority</em> of the web community and our arguments probably look very pointless and silly to the <em>majority</em>.</p><p>The <em>majority</em> of the web community are probably building—y’know—modest websites. There’s a reason why <a href="https://w3techs.com/technologies/details/cm-wordpress/all/all">WordPress powers 33.5% of the web</a>: because most of the web isn’t big applications or design systems—it’s straight-up websites. We would all do well to remember that.</p><p>To tie all this back to Web Components and React: saying “Web Components have failed” in the context of a certain, <em>minority</em> echo chamber might well be true. Web Components are, however, probably going to be more useful to the <em>majority</em> of the web community, who’d benefit from an encapsulated, low-level primitive to enhance their modest website. Let’s also not forget that they are currenly very useful to folks building all sorts of exciting things.</p><p>We should try harder as a whole web community to break out of our echo chambers, and appreciate other’s, conflicting views more. This includes me, especially.</p>
