title: Marketing prédictif : une révolution porté par le big et le smart data
url: http://www.lesechos.fr/idees-debats/cercle/cercle-124613-marketing-predictif-une-veritable-revolution-portee-par-le-big-et-le-smart-data-1096237.php#
hash_url: 55ef18616d95f31b4c0fc9e318d2b325

<h2 class="chapeau-article" itemprop="articleBody">L’essor du big data et la digitalisation de nos sociétés ont fait naître de nouveaux concepts révolutionnaires. Parmi eux, le marketing prédictif.</h2>

<p itemprop="articleBody">Le marketing prédictif pourrait se définir par la construction de modèles basés sur l&rsquo;analyse de nombreuses données (statistiques, comportementales, conversationnelles, sémantiques, visuelles, etc.) permettant ainsi de prévoir certaines actions. Ramené au monde de l&rsquo;entreprise, ce concept se traduit par l&rsquo;analyse poussée des comportements actuels d&rsquo;un client dans le but d&rsquo;anticiper ses futures actions et ainsi d&rsquo;être capable de lui proposer des offres hyper adaptées. En d&rsquo;autres termes, il s&rsquo;agit de &laquo; probabiliser &raquo; l&rsquo;action à venir grâce à de puissants algorithmes développés au service des entreprises. <br>
<br>
<strong>Le marketing prédictif au service de la relation client</strong><br>
<br>
De l&rsquo;ultra réactif au temps réel, il n&rsquo;y a qu&rsquo;un pas. Et pourtant, cette légère nuance peut faire toute la différence. Par exemple, les opérateurs téléphoniques sont en capacité d&rsquo;anticiper l&rsquo;éventuel non-renouvellement d&rsquo;un abonnement grâce à l&rsquo;étude des sites concurrents visités par leurs clients. Cette précieuse information en poche, charge à eux ensuite de tout mettre en œuvre pour garder ce client (via l&rsquo;envoi d&rsquo;offres personnalisées par exemple). Il en va de même pour les e-commerçants qui ont la possibilité d&rsquo;étudier le comportement on et  <em>offline</em> d&rsquo;un consommateur afin de lui proposer des offres individualisées. </p><p itemprop="articleBody">Les comportements ne sont donc plus analysés  <em>a posteriori</em>, mais bien  <em>a priori</em>. Pour autant, le marketing prédictif n&rsquo;est pas le propre du commerce puisqu&rsquo;il est aussi utilisé dans d&rsquo;autres secteurs d&rsquo;activité comme celui de la santé (pour la prévention de la prolifération d&rsquo;un virus par exemple), de l&rsquo;urbanisme (pour réduire les embouteillages), ou de l&rsquo;assurance (pour identifier les clients à risque), pour ne citer qu&rsquo;eux. <br>
<br>
Ce phénomène est rendu possible grâce au big data et au monitoring des conversations et des échanges sur les réseaux sociaux : un véritable coup de pouce au service du marketing prédictif, qui permet de croiser des milliards de données et de tirer profit de la remontée d&rsquo;informations en temps réel afin d&rsquo;anticiper les comportements. Historique d&rsquo;achats, temps passé sur la page d&rsquo;un produit potentiellement convoité, parcours cross-canal, conversations sur les réseaux sociaux&hellip; </p><p itemprop="articleBody">Toutes les données d&rsquo;un utilisateur sont de précieux indices permettant aux entreprises de répondre à ses besoins et à ses envies en temps réel. Poussé à son paroxysme, le marketing prédictif pourrait même répondre à des besoins non formulés par les clients. </p><p itemprop="articleBody">Sur les réseaux sociaux, le fait d&rsquo;écouter les conversations qui fusent chaque seconde sur le Web est une méthode déjà utilisée par certaines marques pour coller au plus près de leurs cibles afin de leur proposer des contenus pertinents et personnalisés. La veille et l&rsquo;écoute des conversations sont une étape primordiale du marketing prédictif, étape rendue possible grâce à des outils permettant de scanner tout ce qui se dit chaque seconde sur un sujet bien précis. <br>
<br>
<strong>Qui sont les principaux acteurs du marketing prédictif ?</strong><br>
<br>
L&rsquo;analyse prédictive et l&rsquo;exploitation de l&rsquo;intelligence des algorithmes sont en passe de devenir une priorité marketing pour de nombreuses entreprises en situation ultra concurrentielle. En effet, seules l&rsquo;agilité et la capacité à interpréter les données en temps réel (ce qui implique éventuellement de devoir remettre en question son organisation à tout moment) feront le poids dans une société où les clients sont nomades et volatiles, et où la concurrence est rude. <br>
<br>
Grâce à son logiciel &quot;the predictive marketing engine&quot; conçu dans son laboratoire d&rsquo;intelligence artificielle, Google a créé un algorithme basé sur un système de score attribué à chaque internaute.  <em>E-mail</em>, sites visités,  <em>cross-canal</em>,  <em>click-and-collect</em>&hellip; le comportement de l&rsquo;internaute est décortiqué minutieusement pour alimenter ce score et ainsi créer un modèle de marketing prédictif correspondant à chaque individu. </p><p itemprop="articleBody">De son côté, Amazon prépare la livraison des colis de ses futurs clients avant même qu&rsquo;ils n&rsquo;aient passé la commande. Pour ce faire, le géant américain conduit des analyses prédictives de manière collective dans le but d&rsquo;anticiper les commandes individuelles, qui seront ensuite finalisées pour envoi dès l&rsquo;achat confirmé. </p><p itemprop="articleBody">Dans le domaine de la téléphonie, SFR dispose d&rsquo;un outil lui permettant de détecter les &quot; <em>churners&quot;</em> (clients qui envisagent de résilier leur abonnement) grâce à l&rsquo;étude de l&rsquo;activité des internautes sur le Web : nombre de pages consultées, durée de chaque visite, mots clés saisis dans les moteurs de recherche, etc. Cette analyse permet à l&rsquo;opérateur de détecter plus de 81 % des profils concernés par une potentielle résiliation. Contactés en amont de leur désabonnement, 75 % des clients finissent par rester chez SFR. <br>
<br>
Pour conclure, il est important de noter que le big data, mais aussi le changement de comportement des consommateurs sont deux composantes qui nous forcent à remettre totalement en question des modèles marketing devenus désormais obsolètes. Bien qu&rsquo;il existe toujours une part d&rsquo;inconnu due à la relation hommes (consommateurs) vs machines (algorithmes), le marketing prédictif n&rsquo;en est pas moins une source inépuisable d&rsquo;opportunités pour les entreprises. </p>
