title: Working Remotely Isn’t Always a Dream
url: https://medium.com/digital-nomad-stories/working-remotely-isn-t-always-a-dream-151619ae45dc
hash_url: 177e8036e9e9b60ecea289e0ea57fb9c

<p name="b3eb" id="b3eb" class="graf--p graf--first">Let’s get all the well-worn stats out of the way. In the US, the number of employees working from home <a href="https://web.stanford.edu/~nbloom/WFH.pdf" data-href="https://web.stanford.edu/~nbloom/WFH.pdf" class="markup--anchor markup--p-anchor" rel="nofollow">has tripled in the last 30 years</a>, and the hard numbers typically show that working from home is the way to go. One study found <a href="https://web.stanford.edu/~nbloom/WFH.pdf" data-href="https://web.stanford.edu/~nbloom/WFH.pdf" class="markup--anchor markup--p-anchor" rel="nofollow">a 9% increase in productivity</a> in remote workers; a study by Dell &amp; Intel found that <a href="http://www.businessnewsdaily.com/7537-perceptions-about-remote-work-are-changing.html" data-href="http://www.businessnewsdaily.com/7537-perceptions-about-remote-work-are-changing.html" class="markup--anchor markup--p-anchor" rel="nofollow">half of their remote employees felt more productive at home</a>.</p><p name="bb66" id="bb66" class="graf--p">But in that same Dell study, some cracks start to show: 20% exercise less. 38% snack more. Those are scary numbers. A 9% productivity bump can mean more tickets getting done, but what’s happening when you’re snacking more? Well, when I’m exercising less and eating more garbage, it usually indicates (or leads to) stress. Or boredom. Or anxiety. Or all of those things at once.</p><p name="9d84" id="9d84" class="graf--p">A productive team is great, but a happy team is even better, and that’s what we should all be focused on creating. As it becomes more and more commonplace to work away from the office, we need to ensure that remote work is fulfilling and liberating, just like the dream promises. After all, happy, fulfilled people are what will make a company truly amazing and make work worthwhile — not these small bumps in productivity.</p><p name="59a6" id="59a6" class="graf--p">After my own year going remote, I can confirm that it can be a lonely, difficult pursuit. You overanalyze, you fret, you pace, you live in your own head — and there’s nobody there to talk you out of those destructive loops. <a href="http://en.wikipedia.org/wiki/Blaise_Pascal" data-href="http://en.wikipedia.org/wiki/Blaise_Pascal" class="markup--anchor markup--p-anchor" rel="nofollow">Pascal</a> really nailed it (400 years ago): “All of humanity’s problems stem from man’s inability to sit quietly in a room alone.”</p><p name="5917" id="5917" class="graf--p">Here are a few of those destructive, negative loops that I managed to capture, and how I learned to keep them at bay.</p><h4 name="0560" id="0560" class="graf--h4 graf--startsWithDoubleQuote"><em class="markup--em markup--h4-em">“I’m missing out on so much stuff. I’m gonna fall behind.”</em></h4><p name="c92b" id="c92b" class="graf--p graf--empty"><br/></p><p name="7a62" id="7a62" class="graf--p">As Stella Garber recently pointed out <a href="http://blog.trello.com/tips-for-managing-a-remote-team/" data-href="http://blog.trello.com/tips-for-managing-a-remote-team/" class="markup--anchor markup--p-anchor" rel="nofollow">on the Trello blog</a>, FOMO is a real, undeniable thing. An extremely common refrain in any office is “When did we decide that?” That’s ok — communication isn’t perfect anywhere. But while that might be a quick realization at the physical office, your FOMO’d remote brain will reroute it to a feeling of being completely out of the loop. A reminder that you’re out here alone.</p><p name="c983" id="c983" class="graf--p"><strong class="markup--strong markup--p-strong">How to deal with it:</strong></p><p name="70de" id="70de" class="graf--p">Write down all the things you feel you’re missing out on. Are they social events? Does it genuinely seem like news travels slower to you? Do these things really matter, or are they just some office giggles that you wish you’d been there for?</p><p name="3189" id="3189" class="graf--p">If you’re missing out on important stuff — it’s not all your fault. Just because you’re working away from the office doesn’t mean you’re suddenly going at it alone. It’s just as much your employer’s responsibility to make sure you’re in the know. This is an opportunity to work with your managers to set up a process to ensure that you — and other remote employees — aren’t left out in the cold.</p><h4 name="77f0" id="77f0" class="graf--h4 graf--startsWithDoubleQuote"><em class="markup--em markup--h4-em">“I’m alone all the time. This is awful.”</em></h4><p name="6493" id="6493" class="graf--p graf--empty"><br/></p><p name="8a29" id="8a29" class="graf--p">For the first few weeks, working remotely is great. You feel focused, you feel productive. You forget about humans. And then, suddenly, you’re talking to your cat, and realizing how disconnected you’re becoming.</p><p name="6d60" id="6d60" class="graf--p"><strong class="markup--strong markup--p-strong">How to deal with it:</strong></p><p name="1a15" id="1a15" class="graf--p">Even the most introverted people can feel the tug of WFH-loneliness (or WFHomeliness) — a need to be around people, and interact.</p><p name="073c" id="073c" class="graf--p">Many people I know take solace in cafes or co-working spaces. This is effective in small doses, but if you’re working on big, collaborative projects, you need time with your team. Don’t just accept any random human contact: demand the kind that you actually need to feel confident about your work.</p><p name="c60c" id="c60c" class="graf--p">Oh, and a key part of any remote workers schedule should be regular visits to your company’s HQ. They should be happy to have you. You’re not a leper.</p><h4 name="1a92" id="1a92" class="graf--h4 graf--startsWithDoubleQuote"><em class="markup--em markup--h4-em">“Everyone at the office knows where the company’s heading, and I don’t”</em></h4><p name="89da" id="89da" class="graf--p graf--empty"><br/></p><p name="defb" id="defb" class="graf--p">Sometimes, remote workers no longer feel like they’re part of the flock. After all, if you’re not sleeping under your desk, you’re not a real part of the company, right? You’re just along for the ride. Your name rings a bell around the office, but not a very loud one.</p><p name="986c" id="986c" class="graf--p"><strong class="markup--strong markup--p-strong">How to deal with it:</strong></p><p name="118d" id="118d" class="graf--p">Many companies don’t <em class="markup--em markup--p-em">really</em> know where they’re heading. But if you’re already feeling insecure about falling behind, you’ll take this as a personal failure, not an institutional one.</p><p name="cac7" id="cac7" class="graf--p">If you find yourself worrying about not getting the big picture, just remember: most other people aren’t getting it, either. And that’s ok. But just because you aren’t at the office doesn’t mean you aren’t entitled to ask big picture questions about the business. Go ahead and ask.</p><h4 name="f599" id="f599" class="graf--h4 graf--startsWithDoubleQuote"><em class="markup--em markup--h4-em">“I feel like I didn’t accomplish anything today, and it sucks.”</em></h4><p name="9a5c" id="9a5c" class="graf--p graf--empty"><br/></p><p name="bf18" id="bf18" class="graf--p">You feel unproductive (even if you got 9% more done), and that the office-bound team ran circles around you. You lie in bed at night, worrying about this, and feeling like a slob. You wonder when the hammer will fall, and when your fraudulence will come to roost.</p><p name="3f59" id="3f59" class="graf--p"><strong class="markup--strong markup--p-strong">How to deal with it:</strong></p><p name="0def" id="0def" class="graf--p">Here’s the thing: just being at the office often feels like a steady accomplishment. On the worst days, you arrive, you’re there for some time, and then you leave. At least you came in, right? But if you have a throwaway day at the home office or the café, it can often feel like you didn’t do your job at all. Not a good feeling.</p><p name="c421" id="c421" class="graf--p graf--last">Start to track your accomplishments, goals, and tasks. Get a rush from the satisfaction of finishing a project or a task — and really try to feel it. If nothing got done, acknowledge the progress that you made on a task. And if you really got nothing done, tomorrow’s another day. Don’t be so hard on yourself.</p>

<p>During the hardest times, working remotely can feel like a punishment. For what, though? Your defection from the norm? Your overconfidence, maybe — your inability to do something that seems so easy? You suddenly have all these questions and insecurities keeping you up at night. What’s happening?</p>

<p>Well, you’re part of a brand new contingent of professionals who don’t really have a guidebook for how to work in a very unnatural way — sitting quietly in a room alone. It was hard 400 years ago, and it’s hard now.</p>

<p>But lucky for you, you’re not really alone. You’re just remote.</p>
