title: Dear Journalists: Stop being loudspeakers for liars
url: https://medium.com/@dangillmor/dear-journalists-stop-letting-liars-use-your-platforms-as-loudspeakers-cc64c4024eeb
hash_url: 1b2f2007e3a87f29de996d5b4ff71a4e

<figure name="9c0d" id="9c0d" class="graf graf--figure graf-after--h3"><figcaption class="imageCaption">Sarah Huckabee Sanders, who is paid to lie for the Trump administration</figcaption></figure><p name="206c" id="206c" class="graf graf--p graf-after--figure"><em class="markup--em markup--p-em">(First of a series in how journalists need to change their ways in response to unprecedented challenges in the age of Trump. Updated with links to experts on countering misinformation.)</em></p><p name="0a4e" id="0a4e" class="graf graf--p graf-after--p"><strong class="markup--strong markup--p-strong"><em class="markup--em markup--p-em">An open letter to my friends and colleagues in journalism:</em></strong></p><p name="0ff6" id="0ff6" class="graf graf--p graf-after--p">Please, just stop.</p><p name="d920" id="d920" class="graf graf--p graf-after--p">Please stop giving live airtime to liars. Stop publishing their lies.</p><p name="4cc2" id="4cc2" class="graf graf--p graf-after--p">Please examine what you’re doing. You are letting liars use your traditional norms — which made sense in different times and situations — to turn you into amplifiers of deceit. You know you are doing this, and sometimes you even defend it.</p><p name="1878" id="1878" class="graf graf--p graf-after--p">Please stop.</p><p name="ecd4" id="ecd4" class="graf graf--p graf-after--p">But but but but, you say, he’s the president and we have to publish what he says, because by definition what the president says is news. We have to put Kellyanne Conway on our programs, and quote her in our tweets and stories, because she has the president’s ear and knows what’s going on inside the White House.</p><p name="beb9" id="beb9" class="graf graf--p graf-after--p">No, you don’t. And what’s more, you shouldn’t.</p><p name="bc4d" id="bc4d" class="graf graf--p graf-after--p">Politicians have always told some lies. This is different. The people running our government, and their key supporters, have launched a war on honest journalism, on facts, and on freedom of expression in general. They are using misinformation as strategy. They want the public to become so confused by what is true and what is false that people will give up even on the idea that journalism can help sort things out. This is not business as usual. You may wish otherwise — and the relentless normalizing journalists still do of this abnormal crew shows how much you wish otherwise — but at some point you have to recognize reality and react to it.</p><p name="a718" id="a718" class="graf graf--p graf-after--p">Your job is not to uncritically “report” — that is, do stenography and call it journalism — when the people you’re covering are deceiving the public. Your job is, in part, to help the public be informed about what powerful people and institutions are doing with our money and in our names.</p><p name="4ecf" id="4ecf" class="graf graf--p graf-after--p">But but but but, you say, we call them out on the lies. We let them lie and then we refute it.</p><p name="dc02" id="dc02" class="graf graf--p graf-after--p">Yes, sometimes you do that, but not consistently. And you almost always refuse to call the lies what they are, resorting instead to mushy words like “falsehood” in order to seem more “objective” even when it’s blatantly clear that the statement was a knowing lie.</p><p name="2a92" id="2a92" class="graf graf--p graf-after--p">But even if you did that every time, and in real time, which you absolutely do not, it wouldn’t be sufficient. Researchers have shown conclusively that repeating the lie tends to reinforce it. There’s some evidence that challenging lies can help in some circumstances, but most of what you’re doing is amplifying lies.</p><p name="084a" id="084a" class="graf graf--p graf-after--p">You need to face something squarely: You’re confronted with radical hacking of your own systems of operation. This requires radical rethinking of those systems.</p><p name="887f" id="887f" class="graf graf--p graf-after--p">So in a world where powerful people lie so brazenly, how can you stop letting them do it, while still fulfilling your essential role in our society? By hacking journalism to meet the challenge, starting with an announcement to the liars and the public that you’re no longer going to play along. Here are some of the ways you can make that stick:</p><p name="890d" id="890d" class="graf graf--p graf-after--p">Stop putting known liars on live TV and radio programs. CNN, MSNBC, CBS, et al, you know for certain that Kellyanne Conway will lie if you put her on TV. Just don’t do it anymore. (This means, of course, that you should never air White House briefings.)</p><p name="f58f" id="f58f" class="graf graf--p graf-after--p">Note: I’m not addressing Fox “News” here, since Murdoch’s channel has chosen to be chief propagandist for the Trump administration. Meanwhile, I’d hope the rest would maintain this policy no matter who is in power. (<em class="markup--em markup--p-em">Updated to clarify that I don’t think Fox will ever adopt a policy of this kind.</em>)</p><p name="cbf9" id="cbf9" class="graf graf--p graf-after--p">Banning known liars means you’ll need new talking heads. Be vigilant. Establish a zero-tolerance policy. When someone who is not already a known liar — admittedly a difficult kind of person to find in the Trump administration — lies on your program, don’t bring that person back, ever again.</p><p name="ba8a" id="ba8a" class="graf graf--p graf-after--p">Journalists who publish after the fact — on Twitter, in text-based stories, etc. — don’t have any excuse. Do some fact-checking and say no to publishing the lies, even if it means waiting a few minutes before posting your tweets and stories.</p><p name="048a" id="048a" class="graf graf--p graf-after--p">This should apply to Trump as well. Don’t put him on live TV, since you know perfectly well he’s going to lie relentlessly and use you as a loudspeaker. Put him on a short delay while you fact-check, and handle the broadcast accordingly.</p><p name="9ac6" id="9ac6" class="graf graf--p graf-after--p">This doesn’t mean ignoring the lies, not at all. It means covering them in a way that accomplishes your real job of helping people understand what is going on. How?</p><p name="d487" id="d487" class="graf graf--p graf-after--p">If you’re doing TV, mute the sound output. Do a voice-over saying what the truth is. For example: “The president is discussing the Department of Justice investigation into former FBI director Comey’s handling of the Clinton emails. There is no connection between the inspector general’s examination of how Comey handled the emails and the Mueller investigation.”</p><p name="fc24" id="fc24" class="graf graf--p graf-after--p">In other words, do what misinformation experts suggest: Don’t repeat the lie. Start by saying what’s true, as experts like <a href="https://twitter.com/GeorgeLakoff/status/1008041254955839488" data-href="https://twitter.com/GeorgeLakoff/status/1008041254955839488" class="markup--anchor markup--p-anchor" rel="nofollow noopener" target="_blank">George Lakoff</a>, <a href="https://archives.cjr.org/united_states_project/_countering_misinformation_tip.php" data-href="https://archives.cjr.org/united_states_project/_countering_misinformation_tip.php" class="markup--anchor markup--p-anchor" rel="nofollow noopener" target="_blank">Brendan Nyhan and Jason Reifler </a>have long recommended. (I proposed a <a href="https://www.theatlantic.com/politics/archive/2016/09/politicians-war-on-truth/500282/" data-href="https://www.theatlantic.com/politics/archive/2016/09/politicians-war-on-truth/500282/" class="markup--anchor markup--p-anchor" rel="noopener nofollow" target="_blank">version of this for the 2016 presidential debates</a>, but my idea sank without a trace, as I fear this is also likely to do.)</p><p name="7bfd" id="7bfd" class="graf graf--p graf-after--p">Then, after it’s over, link to the unedited version of Trump’s lies so that people who want to hear exactly what he said can do so.</p><p name="de73" id="de73" class="graf graf--p graf-after--p">For print-oriented news organizations, this is much easier. Make the coverage about the truth, not the lies, but in the context of how the issue came up — the official’s deceptions.</p><p name="de14" id="de14" class="graf graf--p graf-after--p">Yes, this might –almost certainly will — hurt TV ratings. It might reduce page views. So there’s a decision to make. Are you journalists or entertainers?</p><p name="e8d0" id="e8d0" class="graf graf--p graf-after--p">I fear I also already know the answer to that question. But I retain eternal hope that journalism will recover its collective spine eventually.</p><p name="44dd" id="44dd" class="graf graf--p graf-after--p graf--trailing">Today would be good.</p>
