title: What the Hell is Going On?
url: https://www.perell.com/blog/what-the-hell-is-going-on
hash_url: 1e67906b890ca112f0dd27b95f23bf8c

<div class="sqs-layout sqs-grid-12 columns-12" data-layout-label="Post Body" data-type="item" data-updated-on="1552239310959" id="item-5c854a740d9297e183c20fff"><div class="row sqs-row"><div class="col sqs-col-12 span-12"><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-f3d887c1441194cb94b6"><div class="sqs-block-content"><p style="white-space:pre-wrap;">Let’s play a game. </p><p style="white-space:pre-wrap;">I’m going to describe your least favorite politician: Everything they say goes viral. The establishment despises them, donors can’t influence them, and the media can’t tame them. They’ve ignored the traditional rules of politics and now, politics will never be the same. Their success is a threat to America.</p><p style="white-space:pre-wrap;">You call them “deranged, hopelessly misguided liars, who are divorced from reality and can’t separate fact from fiction.” You don’t understand how anyone could support them. It’s like their supporters live in an alternate reality. But people who support your least favorite politician say this: “they speak my language,” “tell it like it is,” and “say what needs to be said.”</p><p style="white-space:pre-wrap;">Half of you think I’m describing Donald Trump. The other half, Alexandria Ocasio-Cortez.</p></div></div><div class="sqs-block horizontalrule-block sqs-block-horizontalrule" data-block-type="47" id="block-yui_3_17_2_1_1552239203801_30213"><div class="sqs-block-content"><hr /></div></div><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-yui_3_17_2_1_1552239203801_30276"><div class="sqs-block-content"><p style="white-space:pre-wrap;">Okay, one more thought experiment. I’m going to describe an industry. Then, you’re going to guess which one I’m talking about. You have three choices: commerce, education, or politics. <br><br>Since World War II, the industry has been relatively stable. The big players haven’t changed. They’ve built relationships with financiers and journalists. Until recently, the industry structure looked like it would exist forever. <br><br>But now, things are changing. Within the industry, the pace of change is quick. When people talk about the industry, they talk about madness and uncertainty. Weird things are happening. The future is uncertain. The establishment doesn’t control the industry like it once did. The establishment’s decline is giving rise to a new breed of internet-natives, who are following a new playbook that the establishment cannot compete against. <br><br><em>Commerce, education or politics: Which industry am I talking about? </em><br><br>The answer: All the above. Yep, you read that right. The exact same thing is happening in all three industries. <br><br>The striking parallels between <a href="https://www.perell.com/blog/owned-commerce" target="_blank">commerce</a>, education, and politics isn’t a coincidence. In fact, it’s inevitable. In the past decade, the information environment has inverted from information scarcity to information abundance, and the effects are evident in every corner of society. <br><br><strong><em>What the hell is going on?</em></strong></p></div></div><div class="sqs-block horizontalrule-block sqs-block-horizontalrule" data-block-type="47" id="block-yui_3_17_2_1_1552239203801_41684"><div class="sqs-block-content"><hr /></div></div><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-yui_3_17_2_1_1552239203801_41746"><div class="sqs-block-content"><p style="white-space:pre-wrap;">In this essay, I’ll answer this question. </p><p style="white-space:pre-wrap;">I’ll show how the shift from information scarcity to information abundance is transforming <a href="https://www.perell.com/blog/owned-commerce" target="_blank">commerce</a>, <a href="https://www.perell.com/blog/why-is-college-so-expensive" target="_blank">education</a>, and politics. The structure of each industry was shaped by the information-scarce, Mass Media environment. First, we’ll focus on commerce. Education will be second. Then, we’ll zoom out for a short history of America since World War II. We’ll see how information scarcity creates authority and observe the effects of the internet on knowledge. Finally, we’ll return to politics and tie these threads together. </p></div></div><div class="sqs-block horizontalrule-block sqs-block-horizontalrule" data-block-type="47" id="block-yui_3_17_2_1_1552239203801_42436"><div class="sqs-block-content"><hr /></div></div><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-yui_3_17_2_1_1552239203801_43651"><div class="sqs-block-content"><h3 style="white-space:pre-wrap;">The Roadmap</h3><p style="white-space:pre-wrap;"><strong>Pillar #1: Commerce</strong></p><ol data-rte-list="default"><li><p style="white-space:pre-wrap;">The Rise of Mass Media</p></li><li><p style="white-space:pre-wrap;">The Fall of Mass Media</p></li></ol><p style="white-space:pre-wrap;"><strong>Pillar #2: Higher Education</strong></p><ol data-rte-list="default"><li><p style="white-space:pre-wrap;">The Rise of Higher Education</p></li><li><p style="white-space:pre-wrap;">The Fall of Higher Education</p></li></ol><p style="white-space:pre-wrap;">Shift #1: From Scarcity to Abundance</p><p style="white-space:pre-wrap;">Shift #2: From One-Way to Two-Way</p><ol data-rte-list="default"><li><p style="white-space:pre-wrap;">Britannica to Wikipedia</p></li></ol><p style="white-space:pre-wrap;"><strong>Pillar #3: Politics</strong></p><ol data-rte-list="default"><li><p style="white-space:pre-wrap;">State of the Union</p></li><li><p style="white-space:pre-wrap;">The Collapse of the Overton Window</p></li><li><p style="white-space:pre-wrap;">The Memes of Production</p></li><li><p style="white-space:pre-wrap;">The Future of Politics</p></li></ol><p style="white-space:pre-wrap;">The Medium is the Message</p><p style="white-space:pre-wrap;">What the Hell is Going On?</p></div></div><div class="sqs-block horizontalrule-block sqs-block-horizontalrule" data-block-type="47" id="block-yui_3_17_2_1_1552239203801_43101"><div class="sqs-block-content"><hr /></div></div><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-yui_3_17_2_1_1552239203801_45746"><div class="sqs-block-content"><h2 style="white-space:pre-wrap;"><strong>Pillar #1: Commerce</strong></h2><p style="white-space:pre-wrap;">America’s biggest Consumer Packaged Goods (CPG) companies are losing market share. Across consumer goods industries, brand loyalty is dying. The percentage of affluent consumers in the top 5% of household income who can identify their favorite brand is in sharp decline (see Figure 1). </p><p style="white-space:pre-wrap;">The reason is simple: <a href="https://www.perell.com/blog/naked-brands" target="_blank">brands</a> are about trust and signaling. They’re a substitute for incomplete information. When information is scarce and asymmetric, consumers flock to trusted brands. But in many parts of the economy, when consumers have reviews at their fingertips, they no longer defer to brands when they make a purchasing decision. </p><p style="white-space:pre-wrap;">To be sure, the internet has made some brands stronger, particularly in domains of incomplete information where people don’t know each other very well. The more an industry is about signaling, the more brand matters. That’s why brands matter so much in industries like <a href="https://www.perell.com/blog/future-of-fashion" target="_blank">fashion</a> and beauty. Signaling brands are context-dependent. Signaling brands thrive in environments with high geographic and social mobility. When mobility is high, information asymmetry is the norm. As a result, we use heuristics such as brand associations to gauge strangers. Just consider the differences in behavior between big cities and small towns. Big cities are full of strangers, but small towns are brightened by hugs and handshakes all the way down. In small cities, where everybody already knows each other, the utility of signaling brands is diminished. </p></div></div><div class="sqs-block horizontalrule-block sqs-block-horizontalrule" data-block-type="47" id="block-yui_3_17_2_1_1552239203801_46593"><div class="sqs-block-content"><hr /></div></div><div class="sqs-block image-block sqs-block-image" data-block-type="5" id="block-yui_3_17_2_1_1552239203801_47355"><div class="sqs-block-content">




<div class="image-block-outer-wrapper layout-caption-below design-layout-inline combination-animation-none individual-animation-none individual-text-animation-none">

<div class="intrinsic" style="max-width:1988.0px;">

<div style="padding-bottom:71.12676239013672%;" class="image-block-wrapper   has-aspect-ratio" data-description="&lt;p&gt;Figure 1. Percentage of affluent consumers in the top 5% of household income who can identify their favorite brand is in sharp decline. Source: &lt;a href=&quot;https://www.youtube.com/watch?v=yOpSpQAxCHU&quot; target=&quot;_blank&quot;&gt;L2&lt;/a&gt;&lt;/p&gt;" >
  <noscript><img src="https://static1.squarespace.com/static/55576406e4b02e4679105dc2/t/5c854bfeee6eb059ac466c50/1552239625022/Screenshot+2018-12-25+22.26.45.png" alt="Figure 1. Percentage of affluent consumers in the top 5% of household income who can identify their favorite brand is in sharp decline. Source:  L2" /></noscript><img class="thumb-image" data-src="https://static1.squarespace.com/static/55576406e4b02e4679105dc2/t/5c854bfeee6eb059ac466c50/1552239625022/Screenshot+2018-12-25+22.26.45.png" data-image="https://static1.squarespace.com/static/55576406e4b02e4679105dc2/t/5c854bfeee6eb059ac466c50/1552239625022/Screenshot+2018-12-25+22.26.45.png" data-image-dimensions="1988x1414" data-image-focal-point="0.5,0.5" alt="Figure 1. Percentage of affluent consumers in the top 5% of household income who can identify their favorite brand is in sharp decline. Source:  L2" data-load="false" data-image-id="5c854bfeee6eb059ac466c50" data-type="image" />
</div>



<div class="image-caption-wrapper">
<div class="image-caption"><p>Figure 1. Percentage of affluent consumers in the top 5% of household income who can identify their favorite brand is in sharp decline. Source: <a href="https://www.youtube.com/watch?v=yOpSpQAxCHU" target="_blank">L2</a></p></div>
</div>


</div>

</div>





</div></div><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-yui_3_17_2_1_1552239203801_46938"><div class="sqs-block-content"><p style="white-space:pre-wrap;">Before the <a href="http://www.perell.com/blog/customer-acquisition-pricing-parade" target="_blank">internet</a>, sellers usually had more information than customers. information was asymmetric. Writing in his 1970 Nobel Prize-winning paper, George Akerlof discussed the <em>Market for Lemons</em>. In it, he observed that the quality of goods in markets with asymmetric information decreases over time, leaving only low-quality products. Handicapped by information asymmetries, customers were unable to distinguish good cars from bad cars. Eager to turn a profit, sellers masked low-quality cars as high-quality ones. They exploited their information advantages and ripped off customers, causing the entire market to suffer. This created an unfortunate feedback loop. Customers became skeptical. The average quality of cars declined, which caused customers to lower their expectations. People stopped buying used cars. Sellers of quality used cars, even honest sellers, could <a href="https://en.wikipedia.org/wiki/The_Market_for_Lemons"><span style="text-decoration:underline">no longer sel</span></a>l their cars. The quality of cars on the market degraded, until cheap and broken cars were all that remained. </p><p style="white-space:pre-wrap;">The used car market was limited by information asymmetries, not a lack of demand. The detrimental effects of information asymmetries paved a path for major brands like CarMax and the “certified pre-owned” departments of multinational car brands, such as Mercedes-Benz. They reduced information asymmetries and built <a href="http://www.perell.com/blog/customer-acquisition-pricing-parade" target="_blank">moats</a> around their trusted brands. </p></div></div><div class="sqs-block horizontalrule-block sqs-block-horizontalrule" data-block-type="47" id="block-yui_3_17_2_1_1552239203801_45195"><div class="sqs-block-content"><hr /></div></div><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-yui_3_17_2_1_1552239203801_51439"><div class="sqs-block-content"><h3 style="white-space:pre-wrap;"><strong>How Commerce and Mass Media are Connected</strong></h3><p style="white-space:pre-wrap;">Commerce and media are interdependent. You can’t understand commerce without understanding the media environment. </p><p style="white-space:pre-wrap;">The union of advertisers and Mass Media shaped post-World War II commerce. Major media outlets, such as television networks and newspapers, had a monopoly on distribution to customers. Centralization in distribution mirrored the centralization in advertising agencies and media conglomerates. The four major advertising agency holding companies (Omnicom, WPP, Interpublic, and Publicis) were built for a Mass Media world with limited media outlets. These agencies lived at the heart of cultural influence. They influenced advertising, design, <a href="https://www.perell.com/blog/that-is-marketing" target="_blank">marketing</a>, media buying, and public relations. Likewise, six global media conglomerates (Time Warner, Disney, NewsCorp, Vivendi Universal, Bertelsmann, and Viacom) controlled the production and distribution of content. Financed, in part, by relationships with the aforementioned advertising agencies, these powerful conglomerates cross-promoted their own films, magazines, books, and television series. </p><p style="white-space:pre-wrap;">Skeptical and unaware of obscure brands, people with money to spend flocked to big brands with big-time name recognition. Habits formed. Once a person trusted a brand, they kept buying its products. From 1923-1983, in the top 25 CPG categories, 20 market leaders maintained #1 share the entire time. Spurred by steep barriers to entry for emerging competitors, advertising and shopping environments—which were defined by scarcity—ensured the continual success of America’s biggest <a href="https://www.perell.com/blog/that-is-marketing" target="_blank">brands</a>.</p><p style="white-space:pre-wrap;">Fueled by economies of scale, the big got bigger. In 1958, the average company in the S&amp;P 500 had been there an average of 61 years. Only the biggest brands could afford television advertising and endure costly funnel inefficiencies. As Charlie Munger, Warren Buffett’s longtime business partner observed: </p><blockquote><p style="white-space:pre-wrap;"><em>“In effect, if you didn’t have a big volume, you couldn’t use network TV advertising — which was the most effective technique. So when TV came in, the branded companies that were already big got a huge tailwind.”</em></p></blockquote><p style="white-space:pre-wrap;">With a near-monopoly on television advertising, America’s biggest brands sold average products for average people in average households. Here’s how Simon Cowell, the famous American Idol judge explained his gift for identifying musical talent:</p><blockquote><p style="white-space:pre-wrap;"><em>"I have average tastes. If you looked in my collection of DVDs, you’d see Jaws and Star Wars. In the book library, you’d see John Grisham and Sidney Sheldon. And if you look in my fridge, it’s children’s food — chips, milkshakes, yogurt.”</em></p></blockquote><p style="white-space:pre-wrap;">Big brands lined the shelves of <a href="https://www.perell.com/blog/wal-mart" target="_blank">Wal-Mart</a> and the aisles at Walgreens. Small brands with unique value propositions were impossible to find. Television equalized culture. The rich and poor consumed the same entertainment at the same time. In the 1950s, 70 percent of American television sets sometimes tuned into <em>I Love Lucy. </em>Millions of Americans were in sync. They watched the same shows at the same time. </p><p style="white-space:pre-wrap;">Social cohesion, at the scale of major events like <em>I Love Lucy </em>and <em>The Super Bowl</em>, was impossible without Mass Media. Before television, so many people had never watched the exact same event at the exact same time. The Super Bowl is the biggest collective event left. It’s a national ritual. Every year, on the first Sunday of February, America stops to watch helmets clash on the field and celebrities perform at halftime. For most of the game, our attention is scattered between food, friends and the game. We care mostly about the chips and guacamole until the commercials, &nbsp;when all conversation stops and across America, 100 million sets of eyes focus on the television in front of them. At work the next day, as you wait for your coffee to brew, everybody talks about their favorite commercials. Television networks and <a href="https://www.perell.com/blog/that-is-marketing" target="_blank">advertisers</a> grew on the same prosperous vine. </p><p style="white-space:pre-wrap;">As a kid, back when I was no taller than Spongebob Squarepants, I read the sports section of the newspaper every morning. Growing up in San Francisco, I had four choices: The<em> San Francisco Chronicle, The Oakland Tribune, The San Jose Mercury News, </em>and <em>The New York Times. </em>Reading the newspaper was my favorite ritual. But now, my daily sports entertainment comes from internet bloggers who tweet in their underwear. Unless I’m on an airplane with no Wi-Fi and out of battery on my phone, I won’t read the newspaper. The internet is better on every dimension: cost, convenience, depth, speed, personalization. You name it. Location no longer limits my choices. </p><p style="white-space:pre-wrap;">The Mass Media ecosystem worked in perfect balance: television networks were intertwined with the advertisers who supported them, the products they sold, and the ways consumers bought and sold products. Television. Cars. Newspapers. Beer. Radio. Deodorant. It’s an integrated system. </p><p style="white-space:pre-wrap;">Mass market products were designed to reach the largest group of people. They served the broadest tastes. Procter &amp; Gamble, which topped the list of America’s largest advertisers operated with a simple formula. As Ben Thompson wrote in <a href="https://stratechery.com/2016/dollar-shave-club-and-the-disruption-of-everything/" target="_blank"><em>Dollar Shave Club and the Disruption of Everything</em></a>: </p><blockquote><p style="white-space:pre-wrap;"><em>"P&amp;G leveraged these resources in a simple formula that led to repeated success:</em></p><p style="white-space:pre-wrap;"><em>1. Spend significant resources on developing new products (more blades!) that can command a price premium.</em></p><p style="white-space:pre-wrap;"><em>2. Spend even more resources on advertising the new product (mostly on TV) to create consumer awareness and demand.</em></p><p style="white-space:pre-wrap;"><em>3. Spend yet more resources to ensure the new product is front-and-center in retail locations everywhere."</em></p></blockquote><p style="white-space:pre-wrap;">For multiple decades, Procter &amp; Gamble dominated consumer goods. You undoubtedly know their products, such as Charmin, Old-Spice, Vicks, Oral-B, Swiffer, Tide, and Mr. Clean. P&amp;G grew its total addressable market with mass media advertising and distribution agreements with every major supermarket and pharmacy. They went into big box retailers, purchased finite shelf space, and expanded in-store real estate through brand extensions and favorable product placement. Gillette (owned by Procter &amp; Gamble) raised prices, increased their margins, and sold “more blades for more money,” sometimes without improving the underlying product. Here’s Ben Thompson:</p><blockquote><p style="white-space:pre-wrap;"><em>"That’s exactly what had happened with the Mach 3, Gillette’s previous top-of-the-line model: Gillette increased blade and razor revenue by nearly 50% with basically no change in underlying demand, easily making back the $750 million it cost to research and develop the razor, simply through its ability to charge a premium for new technology, create awareness and demand through advertising, and capture consumers through retail shelf dominance.”</em></p></blockquote><p style="white-space:pre-wrap;">Procter &amp; Gamble's success was locked-in and impossible to deny. That lock-in was made stronger by P&amp;G’s long roster of brands, which gave the company massive scale efficiencies in logistics and manufacturing. The world’s largest advertiser basically doubled its revenue every decade from 1950 to 2010. Without the consent of Retail Buyers, products didn’t make it to the shelves. Propelled by strong relationships with those buyers and access to shelf space, a scarce resource in the pre-internet economy, Procter &amp; Gamble ensured prime product placement in retail stores and commanded a price premium as a result. </p></div></div><div class="sqs-block image-block sqs-block-image" data-block-type="5" id="block-yui_3_17_2_1_1552239203801_53801"><div class="sqs-block-content">




<div class="image-block-outer-wrapper layout-caption-below design-layout-inline combination-animation-none individual-animation-none individual-text-animation-none">

<div class="intrinsic" style="max-width:2100.0px;">

<div style="padding-bottom:69.38095092773438%;" class="image-block-wrapper   has-aspect-ratio" data-description="&lt;p&gt;Figure 2: Big Advertisers dominate. Source: &lt;a href=&quot;https://www.youtube.com/watch?v=yOpSpQAxCHU&quot; target=&quot;_blank&quot;&gt;L2&lt;/a&gt;&lt;/p&gt;" >
  <noscript><img src="https://static1.squarespace.com/static/55576406e4b02e4679105dc2/t/5c854c891905f45b20f258f2/1552239761328/" alt="Figure 2: Big Advertisers dominate. Source:  L2" /></noscript><img class="thumb-image" data-src="https://static1.squarespace.com/static/55576406e4b02e4679105dc2/t/5c854c891905f45b20f258f2/1552239761328/" data-image="https://static1.squarespace.com/static/55576406e4b02e4679105dc2/t/5c854c891905f45b20f258f2/1552239761328/" data-image-dimensions="2100x1457" data-image-focal-point="0.5,0.5" alt="Figure 2: Big Advertisers dominate. Source:  L2" data-load="false" data-image-id="5c854c891905f45b20f258f2" data-type="image" />
</div>



<div class="image-caption-wrapper">
<div class="image-caption"><p>Figure 2: Big Advertisers dominate. Source: <a href="https://www.youtube.com/watch?v=yOpSpQAxCHU" target="_blank">L2</a></p></div>
</div>


</div>

</div>





</div></div><div class="sqs-block horizontalrule-block sqs-block-horizontalrule" data-block-type="47" id="block-yui_3_17_2_1_1552239203801_52865"><div class="sqs-block-content"><hr /></div></div><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-yui_3_17_2_1_1552239203801_52927"><div class="sqs-block-content"><h3 style="white-space:pre-wrap;"><strong>The Fall of Big Brands</strong></h3><p style="white-space:pre-wrap;">As any savvy CPG executive can attest, the internet has accelerated the pace of change in the consumer goods industry. The traditional methods of content creation, marketing, and advertising no longer work.</p><p style="white-space:pre-wrap;">The psychology of the internet looks nothing like the Super Bowl. The internet is hyper-fragmented. It’s an isolated, personalized, asynchronous, choose-your-own-adventure experience. Brands, which used to be mass-produced, are now micro-targeted. The internet has unlimited shelf space, so monopolizing brick and mortar shelves is no longer a defensible strategy. Enabled by low startup costs and just-in-time manufacturing, thousands of small internet-native “Micro Brands” are springing to life. Scott Belsky, the Chief Product Officer of Adobe’s Creative Cloud, calls this <a href="https://medium.com/positiveslope/attack-of-the-micro-brands-c0b7835c3633" target="_blank"><em>The Attack of the Micro Brands</em></a><em>: </em></p><blockquote><p style="white-space:pre-wrap;"><em>“This mass of micro brands with massively efficient marketing are, in aggregate, having a much bigger impact than anyone thinks. Using hyper-targeted marketing, just-in-time manufacturing, and social media, these brands find and engage their audience wherever they may be.”</em></p></blockquote><p style="white-space:pre-wrap;">Micro brands are on the rise. They’re attacking mascara, mattresses, and everything in between. They have low overhead costs, elegant design, and hyper-efficient customer acquisition strategies. </p><p style="white-space:pre-wrap;">And yet, due to the fragmentation of the internet, they’re nearly invisible in the real world. Even if you’re one of millions of people looking at the same brand’s website, you’ll never know it. For that reason, we underestimate the potency of internet trends, such as the rise of micro brands. Their collective command over attention and consumer dollars is soaring up and to the right. Their advertising executives prefer efficient, micro-targeted, easy-to-measure advertisements over the entertaining, mass-appeal, hard-to-measure campaigns the world’s largest advertising agencies specialize in. </p><p style="white-space:pre-wrap;">By creating unlimited shelf space and reducing information asymmetries, power in the internet age is shifting from suppliers to customers. The world is increasingly demand driven. Customers have more choices than ever before. They can buy anything, at any time. Through the internet, brands can serve a long-tail of unmet consumer needs, which weren’t served by big box retailers. Small direct-to-consumer brands are popping up left and right. Their products go beyond their utilitarian purposes and reflect the identities of people who buy them. From dairy-free yogurt, to anti-razor bump grooming products, to the assortment of milks (oat, almond, skim, soy, coconut, rice, hemp, plant, cashew, macadamia, hazelnut, pea, flax, peanut, walnut) so large that you need a rolodex to keep track of them all, the products themselves differentiate these upstart brands from incumbents. </p><p style="white-space:pre-wrap;">These internet upstarts have real-world impact. Ten years ago, if you walked into your local corner store to look for ice cream, you saw familiar, mass market brands: Magnum, Breyers, and Häagen-Dazs. If the corner store was hip, they also had Ben &amp; Jerry’s, which always felt like a special treat. But you rarely saw more than four options. Walk into the same store today. The shelves are a 180-degree contrast. You’ll find all kinds of ice cream: <em>Halo-Top</em>,<em> Talenti</em>, <em>So Delicious</em>, <em>Ciao Bella</em>,<em> and Coconut Bliss</em>. Some are vegan. Others are dairy-free. All of them appeal to a unique customer segment and wouldn’t exist without the internet. </p><p style="white-space:pre-wrap;">Armed with an order of magnitude more information today than they had a decade ago, customers are informed and educated. With smartphones at their fingertips, shoppers can go online, research a car, read reviews, and arrive at a car dealership familiar with all the models, tradeoffs and associated costs.</p><p style="white-space:pre-wrap;">After purchasing the product, customers can rate their experiences on platforms like Yelp, Amazon and TripAdvisor. One-time games have become iterated games. Since every customer can share positive and negative experiences on the internet, <a href="https://www.perell.com/blog/maximizing-sastisficing-brands" target="_blank">brands</a> have an incentive to treat every customer with care and respect. Reputation is now public and quantified. The long term matters more than it used to. As reviews propagate and personalized recommendations pop up right in front of us, we defer less to brands as a proxy for quality. Armed with reviews and Google search, consumers can bypass salesmen and research products themselves. Mass Media advertising, the weapon of choice for America’s biggest companies, isn’t as effective as it once was. </p></div></div><div class="sqs-block image-block sqs-block-image" data-block-type="5" id="block-yui_3_17_2_1_1552239203801_75134"><div class="sqs-block-content">




<div class="image-block-outer-wrapper layout-caption-below design-layout-inline combination-animation-none individual-animation-none individual-text-animation-none">

<div class="intrinsic" style="max-width:2150.0px;">

<div style="padding-bottom:73.02325439453125%;" class="image-block-wrapper   has-aspect-ratio" data-description="&lt;p&gt;Figure 3: Big brands are losing share of America’s GDP Pie. Source: &lt;a href=&quot;https://www.youtube.com/watch?v=yOpSpQAxCHU&quot; target=&quot;_blank&quot;&gt;L2&lt;/a&gt;.&lt;/p&gt;" >
  <noscript><img src="https://static1.squarespace.com/static/55576406e4b02e4679105dc2/t/5c854ce5c830254860cf567e/1552239849982/" alt="Figure 3: Big brands are losing share of America’s GDP Pie. Source:  L2 ." /></noscript><img class="thumb-image" data-src="https://static1.squarespace.com/static/55576406e4b02e4679105dc2/t/5c854ce5c830254860cf567e/1552239849982/" data-image="https://static1.squarespace.com/static/55576406e4b02e4679105dc2/t/5c854ce5c830254860cf567e/1552239849982/" data-image-dimensions="2150x1570" data-image-focal-point="0.5,0.5" alt="Figure 3: Big brands are losing share of America’s GDP Pie. Source:  L2 ." data-load="false" data-image-id="5c854ce5c830254860cf567e" data-type="image" />
</div>



<div class="image-caption-wrapper">
<div class="image-caption"><p>Figure 3: Big brands are losing share of America’s GDP Pie. Source: <a href="https://www.youtube.com/watch?v=yOpSpQAxCHU" target="_blank">L2</a>.</p></div>
</div>


</div>

</div>





</div></div><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-yui_3_17_2_1_1552239203801_75420"><div class="sqs-block-content"><p style="white-space:pre-wrap;">Big <a href="https://www.perell.com/blog/maximizing-sastisficing-brands" target="_blank">brands</a> are losing share of America’s GDP pie. Small brands are like the phoenix, rising out of their ashes. Birthed by the seeds of low startup costs, infinite digital shelf space, and hyper-targeted advertising, direct-to-consumer companies with strong brand identities and hyper-efficient ad targeting are unbundling big retail brands. Options for consumers have exploded. Earlier today, I walked into CVS and counted the number of available shampoo brands. 15 brands. 4 parent companies. As I write this sentence, I’m searching for shampoo on Amazon. Amazon sells more than 10,000 kinds of shampoo. The Everything Store has launched 66 new private label brands in the last 18 months.¹ </p><p style="white-space:pre-wrap;">Still supported by a cracking Mass Media ecosystem, big CPG brands are hanging on for dear life. Legacy advertisers, distribution channels, and the Mass Media once formed an impenetrable holy trinity. But now, that trinity rests on wobbly ground, and its parts will decompose into fossils of the Mass Media era. </p><p style="white-space:pre-wrap;">The process of decay has already begun. Among the top 100 consumer-packaged good (CPG) brands, 90 percent experienced a decline in market share in 2015. In the past three years, over $17 billion in sales has evaporated from the 10 largest U.S. packaged-food <a href="https://www.bloomberg.com/news/articles/2017-12-19/boom-in-food-m-a-deals-is-just-getting-started-as-kraft-looms"><span style="text-decoration:underline">companies</span></a>. As the balance of power shifts from broadcast media to the internet, advertisements to reviews, and big brands to small ones, the post-World War II consumer brand landscape can sniff its final days.</p><p style="white-space:pre-wrap;">To summarize: in the Mass Media age, standardized, brand-name companies, aimed at the broadest possible market, dominated the production, <a href="https://www.perell.com/blog/that-is-marketing" target="_blank">marketing</a>, and distribution of products. For years they raised prices, grew revenues, and increased their advertising spend. But now, due to the internet, the Mass Media ecosystem weakens every day. With democratized manufacturing, unlimited shelf space, and easy-to-use advertising platforms, big mass-appeal brands are losing market share to a consortium of small, targeted, internet-native brands. </p></div></div><div class="sqs-block horizontalrule-block sqs-block-horizontalrule" data-block-type="47" id="block-yui_3_17_2_1_1552239203801_79607"><div class="sqs-block-content"><hr /></div></div><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-yui_3_17_2_1_1552239203801_79669"><div class="sqs-block-content"><h2 style="white-space:pre-wrap;"><strong>Pillar #2: Higher Education</strong></h2><p style="white-space:pre-wrap;"><strong>The Rise of Higher Education </strong></p><p style="white-space:pre-wrap;">Like a fish in water, we’re unaware of the integration between our education system, the corporate structure, and our media environment. </p><p style="white-space:pre-wrap;">Education flows down from the needs of employers. Companies outsource their recruiting efforts to universities, who gauge the quality of applicants on their behalf. Employers benefit, but students pay the price in time and debt. Accreditation is a signal of competence, so HR directors save time and money by restricting their applicant pool to graduates from top-tier universities. Ivy League graduates, for example, passed a quality bar which made them attractive to employers. </p><p style="white-space:pre-wrap;">To ease the recruiting process, universities built intimate relationships with employers. They justified exorbitant tuition costs by funneling graduates to respected, well-paying companies, such as big banks and consulting firms. Universities invested in relationships with successful alumni and career development departments, so they could boast about the jobs their graduates accepted. Knowing this, aspiring students and their parents fought tooth and nail for coveted spots at Ivy League universities. </p><p style="white-space:pre-wrap;">As a result, <a href="https://www.perell.com/blog/why-is-college-so-expensive" target="_blank">college</a> acceptance is a brutal zero-sum competition, where an ever-expanding number of applicants fight for a limited number of university spots. </p><p style="white-space:pre-wrap;">The system wasn’t always so crazy. Historically, there was a strong correlation between the reputation of the university and the quality of its education. Limited by the reach of their words, before the internet, top-tier professors could only teach hundreds of students at a time. Since professors couldn’t record or distribute their lectures, students had to witness them first-hand. </p><p style="white-space:pre-wrap;">Through economies of scale, universities aggregated books and research papers. They bragged about the size of their libraries and purchased expensive <a href="https://www.jstor.org/" target="_blank">JSTOR</a> memberships for students. Knowledge and geography were inter-connected. Universities attracted like-minded students, professors and researchers. Since knowledge could only be accessed at top-tier universities, strong network effects emerged. Two universities, Harvard and Yale, <a href="https://www.business2community.com/government-politics/these-colleges-have-produced-the-most-u-s-presidents-01315426"><span style="text-decoration:underline">produced</span></a> 12 of America’s 44 presidents.</p><p style="white-space:pre-wrap;">For decades, this system worked well for the people who attended college. </p><p style="white-space:pre-wrap;">The <a href="https://www.perell.com/blog/why-is-college-so-expensive" target="_blank">system</a> benefited students, professors, universities, and employers. (1) Students gained access to valuable knowledge and boosted their chance at career and personal success, (2) professors accelerated their careers through privileged access to university resources, and (3) universities built their brands, attracted recurring revenue streams, grew their endowments, and (4) tied their curriculums to the needs of cozy corporate partners. </p><p style="white-space:pre-wrap;">Over time, though, the system <a href="https://www.perell.com/blog/why-is-college-so-expensive" target="_blank">bloated</a>. Tuition rose faster than inflation. Students needed more and more education just to find a job, which created a <a href="https://theamericanscholar.org/on-political-correctness/"><span style="text-decoration:underline">chronic</span></a> oversupply of PhDs. Even as the quality of a standard undergraduate education barely improved, the amount of education required for even the simplest of jobs increased. Entry-level workers, such as waiters and retail clerks, required a university degree. Adjusted for inflation, we’re spending more than twice as much per student, <a href="https://amzn.to/2TCqkVI" target="_blank">compared</a> to the early 1970s. Median real wages for college graduates have flattened, as median real wages for high-school graduates have decreased.²</p><p style="white-space:pre-wrap;">Previously, the success of universities depended on privileged access to information. But today,&nbsp;there’s more information on the smartphone in your pocket than in the university library. Before Google, when people wanted to know something, they either (1) trekked to the local library, where they searched through endless shelves of books and drawers of little cards, or (2) spoke to somebody who knew something they didn’t, such as a librarian or a college professor. Libraries were rare and expensive. They were mostly located in cities. People who didn’t have access to libraries or subject matter experts had limited access to information. Information is easier to access today, by an order of magnitude.</p><p style="white-space:pre-wrap;">With oceans of knowledge at their fingertips, digital natives use the internet to educate themselves. They crawl physics pages on Wikipedia, fall down YouTube rabbit holes, and communicate with other enthusiasts on obscure Discord servers. One friend, a 19-year-old kid from a rural town in Western Ireland, taught himself to build a fusion reactor on the internet. He explored high vacuum equipment, high voltage electronics, neutron detection, and plasma physics. When he had questions, he didn’t meet experts in person. Instead he posted questions on <a href="http://fusor.net/"><span style="text-decoration:underline">fusor.net</span></a>, an online forum for nuclear fusion reactor constructors. He relishes the independence of learning on the internet. When he needs money, he crowdsources it with online campaigns instead of relying on an institution. </p><p style="white-space:pre-wrap;">As colleges lost their monopoly on information, college became less about learning and more about signaling. Whatever value they once provided is diminishing. Peter Thiel <a href="https://www.youtube.com/watch?v=Yb28ZSvuKEw" target="_blank">argues</a> that college has become an expensive insurance policy for upper middle class parents who don’t want to see their children fall through the cracks of society. </p><p style="white-space:pre-wrap;">Even as the cost of tuition increased, the value of university went unquestioned. <a href="https://www.perell.com/blog/why-is-college-so-expensive" target="_blank">Colleges</a> bundled education and signaling. Students who thrived in boring classes signaled traits to employers, like conscientiousness, intelligence and conformity. Now, due to the proliferation of information on the internet and the rise of affordable and effective alternatives, the university will unbundle. As it does, people will question its value. Emerging forms of accreditation will reduce the value of college as a signaling tool, and students will be increasingly uneasy about the cost and time required to receive a diploma. </p></div></div><div class="sqs-block horizontalrule-block sqs-block-horizontalrule" data-block-type="47" id="block-yui_3_17_2_1_1552239203801_81352"><div class="sqs-block-content"><hr /></div></div><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-yui_3_17_2_1_1552239203801_81415"><div class="sqs-block-content"><h3 style="white-space:pre-wrap;"><br><strong>The Fall of Higher Education</strong></h3><p style="white-space:pre-wrap;">Three trends will initiate the downfall of higher education: (1) the global rise in the number of college graduates, (2) the rise in education costs, and (3) new methods of educating and accrediting students. This downfall will be further hastened by the explosion of information, which students can access for free on the internet.</p><p style="white-space:pre-wrap;">The cost of a university education grew linearly, as the number of global college graduates grew exponentially. As a result, college degrees aren’t as valuable as they once were. Higher spending has yielded no improvement in the quality of higher education since 1973. The absolute return of a college degree has <a href="https://www.youtube.com/watch?v=s_94P128Uww&amp;feature=youtu.be"><span style="text-decoration:underline">decreased</span></a> 10-15% since the late 1990s. Basic supply and demand can explain this phenomenon. Since college degree holders aren’t as scarce as they used to be, employers look for applicants with higher and higher levels of education. <a href="https://www.theatlantic.com/magazine/archive/2018/01/whats-college-good-for/546590/" target="_blank">Bryan Caplan</a>, an economics professor at George Mason University calls this credential inflation, where the level of education required to find a job increases. </p><p style="white-space:pre-wrap;">Caplan offers the following thought experiment: “Would you rather have a Princeton diploma without a Princeton education, or a Princeton education without a Princeton diploma? If you pause to answer, you must think signaling is pretty important.” In pursuit of signaling value, students flocked to universities. To be sure, actual tuition hasn’t increased as much as posted tuition fees. But the effects are still dire. Over 44 million Americans collectively owe $1.5 trillion in student debt, a 457% increase since 2003. </p><p style="white-space:pre-wrap;">That’s insane.</p><p style="white-space:pre-wrap;">Paradoxically, as college degrees become commoditized, the cost of acquiring them continues to rise. Since 1991, tuition has increased by more than 300%, according to the US Department of Labor’s “tuition and school fees” component of the Consumer Price Index. </p><p style="white-space:pre-wrap;">Tuition isn’t rising because professor pay has increased. Instruction costs accounted for only 28% of cost increases from 2000 to 2010. Faculty salaries have not risen proportionally to these tuition increases. </p><p style="white-space:pre-wrap;">Colleges can stagnate and it doesn’t matter. The value of education can only be measured on a long, multi-decade time cycle. Even then, the success of alumni is a result of a multitude of factors, which are difficult to isolate and account for. Since there’s no way to measure the quality of an education, universities are gauged by superficial optics such as sticker price, acceptance rates, and questionable rankings systems.</p><p style="white-space:pre-wrap;">As their monopoly on information disappeared, colleges justify their existence with increased amenities. Money that isn't spent is re-allocated to other departments, so there’s no incentive to save. Expensive new initiatives present a problem: as long as money is available, it will be spent; as long as it is spent, total costs will increase. These incentives trickle down through the organization, causing costs to skyrocket.</p><p style="white-space:pre-wrap;">We’re bankrupting our students. The percentage of student borrowers with $20,000 or more in student debt has doubled over the last decade. Half of those borrowers don’t begin paying off principal until they’re 35. Student debt is a full-blown national crisis.</p></div></div><div class="sqs-block image-block sqs-block-image" data-block-type="5" id="block-yui_3_17_2_1_1552239203801_83252"><div class="sqs-block-content">




<div class="image-block-outer-wrapper layout-caption-below design-layout-inline combination-animation-none individual-animation-none individual-text-animation-none">

<div class="intrinsic" style="max-width:1040.0px;">

<div style="padding-bottom:79.32691955566406%;" class="image-block-wrapper   has-aspect-ratio" data-description="&lt;p&gt;Figure 4: College tuition and fees have increased by more than 300% since 1991. Source: &lt;a href=&quot;https://www.vox.com/new-money/2016/10/10/12933426/27-charts-changing-economy&quot;&gt;Vox&lt;/a&gt;&lt;/p&gt;" >
  <noscript><img src="https://static1.squarespace.com/static/55576406e4b02e4679105dc2/t/5c854d587817f7cf02c39224/1552239968677/FBA13DE7-C7DB-4733-86BC-74B7F4749156.png" alt="Figure 4: College tuition and fees have increased by more than 300% since 1991. Source:  Vox" /></noscript><img class="thumb-image" data-src="https://static1.squarespace.com/static/55576406e4b02e4679105dc2/t/5c854d587817f7cf02c39224/1552239968677/FBA13DE7-C7DB-4733-86BC-74B7F4749156.png" data-image="https://static1.squarespace.com/static/55576406e4b02e4679105dc2/t/5c854d587817f7cf02c39224/1552239968677/FBA13DE7-C7DB-4733-86BC-74B7F4749156.png" data-image-dimensions="1040x825" data-image-focal-point="0.5,0.5" alt="Figure 4: College tuition and fees have increased by more than 300% since 1991. Source:  Vox" data-load="false" data-image-id="5c854d587817f7cf02c39224" data-type="image" />
</div>



<div class="image-caption-wrapper">
<div class="image-caption"><p>Figure 4: College tuition and fees have increased by more than 300% since 1991. Source: <a href="https://www.vox.com/new-money/2016/10/10/12933426/27-charts-changing-economy">Vox</a></p></div>
</div>


</div>

</div>





</div></div><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-yui_3_17_2_1_1552239203801_87085"><div class="sqs-block-content"><p style="white-space:pre-wrap;">Like mass media and mass <a href="https://www.perell.com/blog/owned-commerce" target="_blank">commerce</a>, the average university is on the brink of collapse. Its structure is a rotting legacy of the Industrial Age. For years, anybody who wanted to learn on their own lacked the means to do so. Now, anybody with an internet connection has access to information. Harvard and Stanford will be okay, but dark days are ahead for mid-tier universities.</p><p style="white-space:pre-wrap;">Burdened by rising costs and unable to justify tuition prices, mid-tier universities are on the brink of bankruptcy. Clayton Christensen, who coined the term “disruption," <a href="https://www.cnbc.com/2018/08/30/hbs-prof-says-half-of-us-colleges-will-be-bankrupt-in-10-to-15-years.html" target="_blank">predicts</a> 50% of the 4,000 colleges and universities in the United States will be bankrupt in the next 10 to 15 years. The challenges are most acute for mid-size liberal arts schools such as Concord University in West Virginia. Its freshman enrollment fell 19% in five years. It burned through $12 million in reserves, and now it <a href="https://www.wsj.com/articles/after-decades-of-growth-colleges-find-its-survival-of-the-fittest-1519209001" target="_blank">can’t afford</a> to tear down to empty dormitories. </p></div></div><div class="sqs-block code-block sqs-block-code" data-block-type="23" id="block-yui_3_17_2_1_1552411554208_82348"><div class="sqs-block-content"><blockquote class="twitter-tweet" data-lang="en"><p lang="en" dir="ltr">My thoughts on college!<br><br>The &quot;Should I Go To College?&quot; question is extremely complex.<br><br>You have to think about:<br><br>- Tuition<br>- Major<br>- School selection<br>- Student loans<br><br>And so much else...<br><br>Listen to the full podcast with <a href="https://twitter.com/mrsharma?ref_src=twsrc%5Etfw">@mrsharma</a> and <a href="https://twitter.com/saradietschy?ref_src=twsrc%5Etfw">@saradietschy</a> here: <a href="https://t.co/fflBVX5z8B">https://t.co/fflBVX5z8B</a> <a href="https://t.co/VfRrKYrRKq">pic.twitter.com/VfRrKYrRKq</a></p>&mdash; ᴅᴀᴠɪᴅ ᴘᴇʀᴇʟʟ ✌ (@david_perell) <a href="https://twitter.com/david_perell/status/1105520787501576197?ref_src=twsrc%5Etfw">March 12, 2019</a></blockquote>
<script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
</div></div><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-yui_3_17_2_1_1552411554208_82416"><div class="sqs-block-content"><p style="white-space:pre-wrap;">Likewise, the US Department of Education <a href="https://www.insidehighered.com/news/2015/09/28/moodys-predicts-college-closures-triple-2017" target="_blank">predicts</a> that in the coming years, closure rates of small colleges and universities will triple and mergers will double. Anecdotally, my friends who work in higher education say that universities are waking up to their own demise and pending bankruptcy. For example, the President of Hampshire College, a small liberal-arts school in Massachusetts says the under-endowed university is seeking a <a href="https://www.forbes.com/sites/susanadams/2019/01/16/hampshire-college-announces-that-it-is-seeking-a-merger/" target="_blank">merger</a>. Bruising financial and demographic realities threaten the university’s survival. Hampshire is at risk of <a href="https://www.bizjournals.com/boston/news/2019/01/22/massachusetts-officials-consider-enhanced.html"><span style="text-decoration:underline">closing</span></a> in the next 18 months and may not enroll an incoming class in the fall.</p><p style="white-space:pre-wrap;">Now that information is easy to access and new employer signaling mechanisms are emerging, exorbitant university costs are increasingly difficult to justify. The transition away from universities will be slow but new accreditation systems will be the final nail in the mid-tier university coffin. </p><p style="white-space:pre-wrap;">Like multinational conglomerates, the information explosion has crushed university monopolies. Information has moved from a position of scarcity to abundance. As alternatives emerge, universities will lose their stranglehold on consumer dollars. Instead of following the well-worn path of university, students are supporting low-cost alternatives and proving their worth without college degrees. “Paying your dues” isn’t as necessary as it once was. </p><p style="white-space:pre-wrap;">The dominance of universities mirrored the dominance of large corporations. Universities aggregated students, professors, scientists, and human resource departments. Operating in an environment of information scarcity, universities were accreditation machines. They increased funding, not by increasing their class sizes--they have to protect their precious acceptance rates after all--but by increasing tuition and growing their endowments. But now, many universities are in trouble. On the internet, the means of learning are free. </p><p style="white-space:pre-wrap;">Many of my smartest young friends skipped college and found other ways to differentiate themselves—for free—in less than two years. They followed a simple three step process: First, they found an obscure topic or an emerging industry where lack of experience wasn’t an issue. Then, they researched it obsessively. Once they built a knowledge base, they advertised their skills and attracted opportunities by sharing knowledge on the internet.</p><p style="white-space:pre-wrap;">As of now, there’s no viable mass-market alternative to college. Speaking from personal experience, I was nowhere near prepared to enter “the real world” after high school. I had no drive, no marketable skills, and didn’t know the first thing about balancing a checkbook. College was a safe place to grow up, learn social skills, and find my footing in an environment with limited consequences. </p><p style="white-space:pre-wrap;">In a society ruled by parents who won’t let their children out of sight, where light bruises stir up a level of anxiety once reserved for the death of a loved one, college is a opportunity to escape the panopticon of mom and dad and make decisions for themselves. We live in a society with few, if any, coming-of-age rituals. The resiliency of college is the exception that proves the rule. For now. ³</p><p style="white-space:pre-wrap;">Ten years from now, online lectures will be more entertaining and personalized than anything students can experience in-person. New, internet-native forms of education like <a href="http://www.perell.com/podcast/austen-allred"><span style="text-decoration:underline">Lambda School</span></a> are emerging. Students can access information without universities and professors can scale their expertise on the internet. Spurred by the shift from information scarcity to information abundance, the structure that held the university system together rests on shaky ground. To be sure, entertaining online lectures aren’t enough to overthrow the university system. Accreditation is the final pillar holding the system together. Accreditation methods will form slowly, so the transition away from universities will be gradual. </p><p style="white-space:pre-wrap;">To summarize: in the Mass Media age, universities had exclusive access to funding and information. They attracted top-tier professors, scientists, and students who couldn’t achieve their goals without university resources, which gave them massive pricing power and ensnared an entire generation in the shackles of student debt.. But on the internet, professors can teach more students and make more money online. For example, Jordan Peterson already <a href="https://www.vice.com/en_ca/article/43dwj9/controversial-u-of-t-prof-now-making-over-dollar500k-a-year-in-donations"><span style="text-decoration:underline">makes</span></a> more than $500,000 per year in donations. Mid-tier, liberal arts schools are most in trouble. In the next decade, triggered by the explosion of information, universities will lose market share to a collection of startup schools and online education platforms.</p><p style="white-space:pre-wrap;">The rise and upcoming fall of commerce and universities frame the context for two big shifts, which account for the weirdness of contemporary society: (1) how information scarcity creates authority, and (2) the transition from one-way communication to two-way communication. </p></div></div><div class="sqs-block horizontalrule-block sqs-block-horizontalrule" data-block-type="47" id="block-yui_3_17_2_1_1552239203801_82409"><div class="sqs-block-content"><hr /></div></div><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-yui_3_17_2_1_1552239203801_82472"><div class="sqs-block-content"><h2 style="white-space:pre-wrap;">Two Big Shifts</h2><h3 style="white-space:pre-wrap;">Shift: #1: From Scarcity to Abundance -- How Information Scarcity Created Authority</h3><p style="white-space:pre-wrap;">Growth in information, which has historically been (1) slow and additive and (2) only done by gatekeepers, is now (3) exponential, and (4) can be created and distributed by anyone.</p><p style="white-space:pre-wrap;">As Martin Gurri <a href="https://amzn.to/2Tw2w5I" target="_blank">wrote</a> in <em>Revolt of the Public</em>: “More information was generated in 2001 than in all the previous existence of our species on earth. In fact, 2001 doubled the previous total. And 2002 doubled the amount present in 2001, adding around 23 “exabytes” of new information—roughly the equivalent of 140,000 Library of Congress collections.” </p></div></div><div class="sqs-block image-block sqs-block-image" data-block-type="5" id="block-yui_3_17_2_1_1552239203801_88374"><div class="sqs-block-content">




<div class="image-block-outer-wrapper layout-caption-below design-layout-inline combination-animation-none individual-animation-none individual-text-animation-none">

<div class="intrinsic" style="max-width:1266.0px;">

<div style="padding-bottom:66.19273376464844%;" class="image-block-wrapper   has-aspect-ratio" data-description="&lt;p&gt;Figure 5: More information was generated in 2001 than in all the previous existence of our species on earth. Source: &lt;a href=&quot;https://amzn.to/2XPGysW&quot; target=&quot;_blank&quot;&gt;&lt;em&gt;Revolt of the Public&lt;/em&gt;&lt;/a&gt;&lt;/p&gt;" >
  <noscript><img src="https://static1.squarespace.com/static/55576406e4b02e4679105dc2/t/5c854dc67817f7cf02c39678/1552240073606/34AD8354-FC41-4ECF-B3CD-DAF4A275DDEC.png" alt="Figure 5: More information was generated in 2001 than in all the previous existence of our species on earth. Source:   Revolt of the Public" /></noscript><img class="thumb-image" data-src="https://static1.squarespace.com/static/55576406e4b02e4679105dc2/t/5c854dc67817f7cf02c39678/1552240073606/34AD8354-FC41-4ECF-B3CD-DAF4A275DDEC.png" data-image="https://static1.squarespace.com/static/55576406e4b02e4679105dc2/t/5c854dc67817f7cf02c39678/1552240073606/34AD8354-FC41-4ECF-B3CD-DAF4A275DDEC.png" data-image-dimensions="1266x838" data-image-focal-point="0.5,0.5" alt="Figure 5: More information was generated in 2001 than in all the previous existence of our species on earth. Source:   Revolt of the Public" data-load="false" data-image-id="5c854dc67817f7cf02c39678" data-type="image" />
</div>



<div class="image-caption-wrapper">
<div class="image-caption"><p>Figure 5: More information was generated in 2001 than in all the previous existence of our species on earth. Source: <a href="https://amzn.to/2XPGysW" target="_blank"><em>Revolt of the Public</em></a></p></div>
</div>


</div>

</div>





</div></div><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-yui_3_17_2_1_1552239203801_88660"><div class="sqs-block-content"><p style="white-space:pre-wrap;">According to Gurri, modern information technology enables the public, composed of amateurs, to break the power hierarchies of the industrial age. As the floodgates of information open, the public, organized on <a href="https://www.perell.com/blog/the-algorithmic-trap" target="_blank">social media</a> networks, is clashing with hierarchical, Industrial-era governments and institutions. To illustrate the point, Gurri cites political uprisings such as the Arab Spring in Egypt and the Occupy Movement in the United States. </p><p style="white-space:pre-wrap;">In their attempt to maintain power, the incumbents have forced their old top-down framework onto our new, networked society. More information is published in a week than you can read in a lifetime. The explosion of information is leading to a clash between two opposing modes of organizing life: one hierarchical, industrial, and top-down; the other, networked, egalitarian, and bottom-up.</p><p style="white-space:pre-wrap;">Authority and information are two sides of the same coin. They come from the same source: information scarcity. As access to information increases, the number of authorities around a given piece of information decreases. It’s like a see-saw. As one goes up, the other goes down. </p><p style="white-space:pre-wrap;">When credentials carry predictable weight, students undergo torturous processes of testing and accreditation. Since people defer to credentialed workers in complex domains where information is scarce, the sleepless nights are worth it. Students trade years of pain and toil for a lifetime of respect and expertise. In London, for example, taxi drivers spent years learning London’s landmarks, businesses, and its labyrinth of 25,000 streets. <em>The New York Times </em><a href="https://www.nytimes.com/2014/11/10/t-magazine/london-taxi-test-knowledge.html" target="_blank">called</a> it “the most difficult test in the world.” GPS and Google Maps obsoleted the need for accredited drivers. Easy access to Google Maps expanded the supply of London cars-for-hire by an order of magnitude. ⁴</p><p style="white-space:pre-wrap;">In complex domains or when information is scarce, people defer to credentialed workers, such as doctors with medical school degrees, and trained lawyers who can interpret jargon and technical language on their behalf. Once they graduate or pass the test, it’s all downhill. Once the monopoly on information is lost, so too is blind trust.</p><p style="white-space:pre-wrap;">Due to the information explosion, society’s faith in institutions is corroding. </p><p style="white-space:pre-wrap;">The grand hierarchies of the Industrial Age are in decline. Large institutions used to be like a Swiss army knife, equipped with tools for any scenario. They tackled problems forcefully and shouldered the responsibility of society’s greatest challenges. High-achieving college graduates dreamed of working for big companies such as AT&amp;T, Ford, and Dow Chemical. Instead of leading a small business, people felt that serving as a cog in a large, industrial machine offered a higher point of leverage.</p><p style="white-space:pre-wrap;">As Alex Danco <a href="https://medium.com/social-capital/the-organization-man-january-6-2019-snippets-92450e7c55e6" target="_blank">wrote</a>: </p><blockquote><p style="white-space:pre-wrap;">"The overwhelming feeling was that a big company was a best place to go work, because it was the place where the opportunity in front of you was highest, and where you could personally have the most positive impact on the world… 'Small business is small because of nepotism and the roll-top desk outlook, the argument goes; big business, by contrast, has borrowed the tools of science and made them pay off. It has its great laboratories, its market-research departments, and the time and patience to use them. The odds, then, favor the man who joins big business.”</p></blockquote><p style="white-space:pre-wrap;">The organizational mindset fueled American industry. Fueled by unprecedented institutional efficiency, American business shipped products at unimaginable scale. But now, the calculus of careers has tilted. Entrepreneurship is cool. Rather than joining an institution, the young people I speak with dream of starting their own company. Founding a company is the ultimate status symbol. Graduating students dream of working for Silicon Valley startups, and eventually, starting their own business. Nobody interviews at a company thinking they’ll work there for life. </p><p style="white-space:pre-wrap;">The tide has shifted and people don’t trust authority like they used to. The same institutions that once commanded so much American praise have lost their edge and versatility. They look less like a Swiss army knife and more like your grandma’s dull, rusty, 19th-century butter knife. They’re slow and stodgy, bloated and inefficient. </p><p style="white-space:pre-wrap;">Political risk is growing in parallel. The rumble of instability is louder and louder each day. Threats of revolution are visible around the world, at a faster and faster rate. </p><p style="white-space:pre-wrap;">Martin Gurri, author of the aforementioned <em>Revolt of the Public</em>, has a simple thesis: “The information technologies of the twenty-first century have enabled the public, composed of amateurs, people from nowhere, to break the power of the political hierarchies of the industrial age… Industrial hierarchies are no longer able to govern successfully in a world swept to the horizon by a tsunami of information.” Institutions and governments have lost their iron grip over truth and information. Trust in government peaked during JFK's presidency when 70 to 80 percent of Americans trusted the President. But now, we find the opposite.</p><p style="white-space:pre-wrap;">Americans don’t trust the government like they once did. By the start of Barack Obama’s second term in 2013, trust in government fell to 19 percent. Bureaucrats and institutions, which were once propped up by an age defined by broadcasting, are threatened by two-way discussions on the internet, where everybody can comment. </p></div></div><div class="sqs-block horizontalrule-block sqs-block-horizontalrule" data-block-type="47" id="block-yui_3_17_2_1_1552239203801_117350"><div class="sqs-block-content"><hr /></div></div><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-yui_3_17_2_1_1552239203801_117753"><div class="sqs-block-content"><p style="white-space:pre-wrap;"><strong>Shift #2: From One-Way to Two-Way</strong></p><p style="white-space:pre-wrap;">The Broadcast era was shaped by high barriers to entry, which centralized the entire media industry. At the peak of the Broadcast Era in the 1960s, fewer than 25 companies monopolized the information cables of radio, television, books, magazines, and music.</p><p style="white-space:pre-wrap;">There were four television networks, five book publishing houses, five record companies, and seven motion picture studios that controlled most of what America consumed. Powerful and authoritative, these media conglomerates shaped the hearts and minds of millions of Americans. They shaped narratives and controlled ideologies. Information flowed in one direction, from producer to consumer. </p><p style="white-space:pre-wrap;">No individual illustrates the media’s all-encompassing influence better than Walter Cronkite. “The Most Trusted Man in America” served as an anchorman for the CBS Evening News for 19 years. Cronkite’s nickname was rooted in fact. According to <em>The Quayle Poll, </em>a survey which measured trust in public figures, Cronkite sat at the top of the list and was the only newsman to appear on it. Everybody else on the list of trusted people was a politician. Yes, you read that right. Times have changed.</p></div></div><div class="sqs-block image-block sqs-block-image" data-block-type="5" id="block-yui_3_17_2_1_1552239203801_118440"><div class="sqs-block-content">




<div class="image-block-outer-wrapper layout-caption-below design-layout-inline combination-animation-none individual-animation-none individual-text-animation-none">

<div class="intrinsic" style="max-width:3000.0px;">

<div style="padding-bottom:69.36666107177734%;" class="image-block-wrapper   has-aspect-ratio" data-description="&lt;p&gt;Image 6. Walter Cronkite: The Most Trusted Man in America. &lt;a href=&quot;https://www.thoughtco.com/walter-cronkite-4165464&quot;&gt;Source&lt;/a&gt;&lt;/p&gt;" >
  <noscript><img src="https://static1.squarespace.com/static/55576406e4b02e4679105dc2/t/5c854e74fa0d603600acebd9/1552240249414/Cronkite-anchor-3000-3x2gty-5b0dffe1a474be0037718c77.jpg" alt="Image 6. Walter Cronkite: The Most Trusted Man in America.  Source" /></noscript><img class="thumb-image" data-src="https://static1.squarespace.com/static/55576406e4b02e4679105dc2/t/5c854e74fa0d603600acebd9/1552240249414/Cronkite-anchor-3000-3x2gty-5b0dffe1a474be0037718c77.jpg" data-image="https://static1.squarespace.com/static/55576406e4b02e4679105dc2/t/5c854e74fa0d603600acebd9/1552240249414/Cronkite-anchor-3000-3x2gty-5b0dffe1a474be0037718c77.jpg" data-image-dimensions="3000x2081" data-image-focal-point="0.5,0.5" alt="Image 6. Walter Cronkite: The Most Trusted Man in America.  Source" data-load="false" data-image-id="5c854e74fa0d603600acebd9" data-type="image" />
</div>



<div class="image-caption-wrapper">
<div class="image-caption"><p>Image 6. Walter Cronkite: The Most Trusted Man in America. <a href="https://www.thoughtco.com/walter-cronkite-4165464">Source</a></p></div>
</div>


</div>

</div>





</div></div><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-yui_3_17_2_1_1552239203801_118726"><div class="sqs-block-content"><p style="white-space:pre-wrap;">Sitting at the nexus of American television, Cronkite covered every NASA space shot, from the early Mercury launches, to the Apollo 8’s jaw-dropping, eye-watering orbit around the dark side of the Moon; he covered every major national event from the elation of America’s bicentennial celebration to the despair of the Kennedy assassination. When Cronkite spoke, America listened. In 1968, Cronkite traveled to Southeast Asia, where he barely escaped from Saigon alive, to interview generals and G.Is, and see the Vietnam War with his own eyes.</p><p style="white-space:pre-wrap;">In 1965, Americans consented to the Vietnam War. An October 1965 <a href="https://www.nytimes.com/1988/09/07/opinion/l-polls-tell-us-no-more-than-where-we-are-vietnam-war-opinion-139188.html"><span style="text-decoration:underline">poll</span></a> showed that 64 percent of Americans approved of the involvement in Vietnam. Spurred by Cronkite, the tenor of American opinions reversed. And by January 1969, 52 percent thought the Vietnam War was a mistake.</p><p style="white-space:pre-wrap;"><em>How did American opinions change so fast? </em></p><p style="white-space:pre-wrap;">In his 1968 “Report from Vietnam,” a CBS news special, Cronkite didn’t just report the facts. With words that would alter the course of a nation, he criticized the war and described it as a stalemate. </p></div></div><div class="sqs-block image-block sqs-block-image" data-block-type="5" id="block-yui_3_17_2_1_1552239203801_148957"><div class="sqs-block-content">




<div class="image-block-outer-wrapper layout-caption-below design-layout-inline combination-animation-none individual-animation-none individual-text-animation-none">

<div class="intrinsic" style="max-width:466.0px;">

<div style="padding-bottom:60.085838317871094%;" class="image-block-wrapper   has-aspect-ratio" data-description="&lt;p&gt;Image 7: President Lyndon Johnson, watching live at the White House. &lt;a href=&quot;http://www.iancfriedman.com/?p=383&quot;&gt;Source&lt;/a&gt;&lt;/p&gt;" >
  <noscript><img src="https://static1.squarespace.com/static/55576406e4b02e4679105dc2/t/5c854ebcf4e1fc79d4fa4016/1552240346787/Screen-shot-2010-02-26-at-11.07.35-AM.png" alt="Image 7: President Lyndon Johnson, watching live at the White House.  Source" /></noscript><img class="thumb-image" data-src="https://static1.squarespace.com/static/55576406e4b02e4679105dc2/t/5c854ebcf4e1fc79d4fa4016/1552240346787/Screen-shot-2010-02-26-at-11.07.35-AM.png" data-image="https://static1.squarespace.com/static/55576406e4b02e4679105dc2/t/5c854ebcf4e1fc79d4fa4016/1552240346787/Screen-shot-2010-02-26-at-11.07.35-AM.png" data-image-dimensions="466x280" data-image-focal-point="0.5,0.5" alt="Image 7: President Lyndon Johnson, watching live at the White House.  Source" data-load="false" data-image-id="5c854ebcf4e1fc79d4fa4016" data-type="image" />
</div>



<div class="image-caption-wrapper">
<div class="image-caption"><p>Image 7: President Lyndon Johnson, watching live at the White House. <a href="http://www.iancfriedman.com/?p=383">Source</a></p></div>
</div>


</div>

</div>





</div></div><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-yui_3_17_2_1_1552239203801_149243"><div class="sqs-block-content"><p style="white-space:pre-wrap;">Back on the American mainland, chomping at his nails with nervous trepidation, President Lyndon B. Johnson watched Cronkite’s broadcast. </p><p style="white-space:pre-wrap;">His hair greying by the second, the President stooped towards the television, as his back slouched like the fallen soldiers before his eyes. LBJ sensed a shifting tide. Heart pumping, legs bouncing, eyes glued to Cronkite’s live report, President Johnson said to his press secretary: “If I’ve lost Cronkite, I’ve lost Middle America.” Everything changed. One man. One night. One report. In a centralized media environment, that’s all it took to sway American consciousness and alter the course of an international war. </p><p style="white-space:pre-wrap;">In typical fashion, Walter Cronkite concluded his CBS Evening News Broadcasts with his famous closing words: “And that’s the way it is." Speaking with the authority of God, Cronkite’s words laid the ground-truth narrative from which all other discussion followed. A little more than a month after Cronkite’s broadcast, on Sunday, Marsh 31st, Johnson announced he would not seek another term as President. </p><p style="white-space:pre-wrap;"><em>What does "The Cronkite Moment" say about politics in the age of broadcasting? </em></p><p style="white-space:pre-wrap;">When information sources were limited, we traded truth for coherence. </p><p style="white-space:pre-wrap;">Trigger warning: the media was never truthful. There, I said it. To be fair, the media didn’t actively deceive the public either. Rather, a small number of editors and journalists had outsized influence over public opinion, and naturally they had blind spots. Their errors of omission included Kennedy’s affairs, Johnson’s corruption, and Reagan’s dementia. News editors were like high priests, standing in front of an obedient society, perched upon a pulpit, made strong by a direct line to millions of Americans. </p><p style="white-space:pre-wrap;">As the three letter outlets waved their batons, the masses responded like sheep. In pursuit of social cohesion, the range of opinions were kept artificially narrow. Even when media outlets disagreed with each other, they operated within an implicit set of assumptions and a narrow range of acceptable opinions. Media moguls had more than money; they had power. Absolute power. Even when inaccuracies were reported, consumers couldn’t respond at scale. </p><p style="white-space:pre-wrap;">Capitalizing on their power, mistakes were silenced by the authority figures who made them. People with a different perspective had no means to distribute their rebuttal or share their point-of-view. For most people, the maximum level of participation available to consumers was what channel to watch or what newspaper to read. Personal opinions stayed personal. Normal people did not have the means to spread their ideas or lead large-scale social movements. A select few were more ambitious. Some wrote letters to the editor. Others told their friends. When they did, the spread of their rebuttals were limited to face-to-face conversations.</p><p style="white-space:pre-wrap;">But the effectiveness of both responses was limited by reach. An editor had to approve every published response. Even when they were accepted, responses hid in the back of the newspaper, behind hundreds of stories which were determined by media titans and their editors. Most people focus on media bias. However, the media’s real power comes not from swaying opinions about existing stories, but from deciding to report something at all. </p><p style="white-space:pre-wrap;">For decades, editors left thousands of important stories off radio, newspapers, and televisions. Without awareness of an issue, people are uninformed because they don’t even know an issue exists. But on the internet, mistakes are made out in the open, in public, where everybody can see them. Transgressions are captured, shared, and amplified by the force of virality.</p><p style="white-space:pre-wrap;">During the 20th century, as the world became more complex, information flows simplified. </p><p style="white-space:pre-wrap;">Like a coxswain yelling to his team of obedient rowers, leaders controlled the dissemination of information and determined the movement of the entire group. Even as global population skyrocketed from 1.6 billion in 1900 to 6 billion in 2000, media driven cohesion kept the group together. Millions of people moved in near-magical synchronicity. Stroke! Stroke! Stroke! </p><p style="white-space:pre-wrap;">Even if it was distorted, the masses were united by a shared reality. As long as people rowed at the same speed, society thrived. This strategy of simplifying information flows and ignoring the many shades of complexity with black and white interpretations of the news was extremely successful. So successful, in fact, that in the 20th century, &nbsp;America led the greatest wealth creation boom in human history. We replaced horses with cars, steam with oil, shacks with skyscrapers, trails with highways, and candles with electricity. For the most part, it was a massive success.</p><p style="white-space:pre-wrap;"><strong>Now, we’re moving from a narrative oligopoly to a narrative democracy.</strong> </p><p style="white-space:pre-wrap;">Narrative control is no longer monopolized. The arbiters of truth have fragmented. Millions of people, historically constrained by the reach and spread of their ideas, can theoretically reach anybody in the world with an internet connection. The truth has always existed, but until recently, we haven’t had the means to uncover and distribute it.</p></div></div><div class="sqs-block horizontalrule-block sqs-block-horizontalrule" data-block-type="47" id="block-yui_3_17_2_1_1552239203801_159238"><div class="sqs-block-content"><hr /></div></div><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-yui_3_17_2_1_1552239203801_159300"><div class="sqs-block-content"><h3 style="white-space:pre-wrap;"><strong>Britannica to Wikipedia</strong></h3><p style="white-space:pre-wrap;">The shifts we’ve outlined so far can be seen in the changing of the guard from Encyclopedia Britannica to Wikipedia. </p><p style="white-space:pre-wrap;">Even as Wikipedia gained traction, only a small percentage of people thought Wikipedia stood a chance against Encyclopedia Britannica. These skeptics were informed by precedent. Since the Egyptian Library of Alexandria , knowledge had been monopolized by institutions and certified by authoritative people who separated fact from fiction.</p><p style="white-space:pre-wrap;">Britannica encyclopedias lined the walls of school libraries and American homes.</p><p style="white-space:pre-wrap;">Its editors separated the signal from the noise, certainty from uncertainty, and knowledge from heresy. The public had no choice but to embrace Britannica’s role as an arbiter of truth. Most people didn’t even question its legitimacy. In all things politics, education, and media, people deferred to the trusted word of authorities. </p><p style="white-space:pre-wrap;">Britannica was costly to use. It was heavy and hard to search through. There were many volumes, and owning them all was prohibitively expensive. Carrying a Britannica dictionary felt like lifting weights at the gym. If you could carry all of them, you deserved a gold medal at the Olympics. The information inside the covers was expensive to transport, so the encyclopedias cost a pretty penny. Due to its ubiquitous brand recognition, Britannica had the final word. Everybody trusted it. </p><p style="white-space:pre-wrap;">Wikipedia is the opposite.</p><p style="white-space:pre-wrap;">It’s free, not expensive; digital, not analog; crowd-sourced, not editor-driven; continually updated, not fixed forever. Britannica is organized by subjects, Wikipedia by hyperlinks. Britannica is organized in alphabetical order. Wikipedia is a web of references with no beginning or end. Wikipedia is made by the people, for the people. It’s a collective memory machine where knowledge is accessible to everybody with a smartphone. All of Wikipedia — yes, every single article — can be saved for offline access, right on your smartphone.</p><p style="white-space:pre-wrap;">For years, factual disputes were settled by the Britannica in the living room. Now, they’re settled by instant Google searches, most of which lead to Wikipedia. Open the Britannica in your grandparents’ living room and you’ll find outdated facts and figures. Wikipedia, though, is always evolving. The shift from Britannica to Wikipedia is indicative of our changing information environment, and as the architecture of information shifts, so will the structure of society. </p><p style="white-space:pre-wrap;">Most visibly, this shift is taking place in the political sphere. </p></div></div><div class="sqs-block horizontalrule-block sqs-block-horizontalrule" data-block-type="47" id="block-yui_3_17_2_1_1552239203801_160580"><div class="sqs-block-content"><hr /></div></div><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-yui_3_17_2_1_1552239203801_160642"><div class="sqs-block-content"><h2 style="white-space:pre-wrap;"><strong>Pillar #3: Politics</strong></h2><p style="white-space:pre-wrap;"><strong>State of the Union<br></strong><br>America, one of the most prosperous countries in the world, is drowning in skepticism and uncertainty. Trust in institutions is plummeting. Less than half of Americans trust the media. As Uri Friedman wrote in The Atlantic: <br><br>“Edelman [a communications marketing firm], which for 18 years has been asking people around the world about their level of trust in various institutions, has never before recorded such steep drops in trust in the United States… This is the first time that a massive drop in trust has not been linked to a pressing economic issue or catastrophe… <br><br>This is a global, not an American issue… And it’s undermining confidence in all the other institutions because if you don’t have an agreed set of facts, then it’s really hard to judge whether the prime minister is good or bad, or a company is good or bad.”<br><br>The daunting statistics don’t end there. People are anxious, angry, distrustful, and outraged. American adults report being <a href="https://www.psychiatry.org/newsroom/apa-public-opinion-poll-annual-meeting-2018"><span style="text-decoration:underline">39%</span></a> more anxious than a year ago. 91 percent of respondents in a recent Quinnipiac University <a href="https://poll.qu.edu/national/release-detail?ReleaseID=2554" target="_blank">poll</a> said the “acrimony in politics” was a serious problem. As one author wrote: “most Americans are angry, seething, or filled with rage.”<br><br><em>Why is this happening?</em></p></div></div><div class="sqs-block horizontalrule-block sqs-block-horizontalrule" data-block-type="47" id="block-yui_3_17_2_1_1552239203801_167357"><div class="sqs-block-content"><hr /></div></div><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-yui_3_17_2_1_1552239203801_167419"><div class="sqs-block-content"><h3 style="white-space:pre-wrap;"><strong>The Collapse of the Overton Window</strong></h3><p style="white-space:pre-wrap;">In political science, the “Overton Window” represents the range of acceptable opinions in society. </p><p style="white-space:pre-wrap;">Rather than controlling speech itself, people can control speech by determining the limits of acceptable conversation. As Noam Chomsky, the father of modern linguistics said: <em>“The smart way to keep people passive and obedient is to strictly limit the spectrum of acceptable opinion, but allow very lively debate within that spectrum....”</em></p><p style="white-space:pre-wrap;">Before cable, the limits of acceptable speech were enforced by political parties, who, due to their incentives for mass appeal, encouraged political centrism. With the stroke of a pen, small groups set narratives for the masses. Every town has one or two newspapers and three TV stations — all centrist, pro-business, and respectful of authority. Newspapers and television stations monopolized the distribution of information within their local territory. Through their power, they built social cohesion by eliminating diverse opinion and creating a shared intellectual ground for citizens. </p><p style="white-space:pre-wrap;">As media theorist Andrey Miroshnichenko wrote in <a href="https://amzn.to/2Hvae8O" target="_blank"><em>Human as Media</em></a><em>:</em></p><blockquote><p style="white-space:pre-wrap;"><em> "People do not make personal judgments on every issue, but are satisfied by socially established points of view. And journalism is the most effective way of developing and spreading general points of view… As a side effect, cohesion eliminates opinions that are too different. It acts as a kind of universal averaging. The media of mass information are the media of mass incubation, which grow identical pictures of the world in people’s heads." </em></p></blockquote><p style="white-space:pre-wrap;">Political parties depended on the media to spread their ideas. Through favors and relationships, political parties won elections for their politicians. Similar to media, commerce, and education, the status quo stayed the same. Like lions in the wild, wealthy and connected American families thrived in the Mass Media environment. Like in commerce and education, political outcomes perpetuated the status quo. Money and connections with the media swayed elections as much as the voters themselves. </p><p style="white-space:pre-wrap;">Political parties are intertwined with the mass media. Consider this: had Hillary Clinton won the 2016 election — and she almost did — America’s presidential lineage would have looked like this: Bush, Clinton, Bush, Obama, Clinton. Without help from the media, political candidates couldn’t reach voters at scale, in a cost-effective manner. </p><p style="white-space:pre-wrap;">Political parties are bigger than the people who work for them. They are a set of relationships and a well of tactical knowledge. They consist of partisan media members, advertisers, donors, associations, interest groups, consultants, and of course, politicians. Political parties built intimate relationships with donors to fund their advertising efforts. Local organizations, such as churches and labor unions lead get-out-the-vote efforts. </p><p style="white-space:pre-wrap;">As Ben Thompson wrote in <a href="https://stratechery.com/2016/the-voters-decide/"><span style="text-decoration:underline"><em>The Voters Decide</em></span></a>:</p><blockquote><p style="white-space:pre-wrap;"><em>“Parties are not just politicians, but coalitions of actors who care intensely about certain policy outcomes. These actors work together to get politicians elected who will serve their interests; voter interests are a means, not an ends. And… such parties succeed because they control all of the apparatus necessary to win elections.” </em></p></blockquote><p style="white-space:pre-wrap;">Voter interests were a means, not an end. In exchange for voter support, political parties ensured the election of their politicians by building relationships with editors, journalists, and media executives. </p><p style="white-space:pre-wrap;">Now, that’s changing. </p><p style="white-space:pre-wrap;">The media’s monopoly saw its first cracks with the rise of cable, and now, due to the internet, the Mass Media environment is going to crumble. The internet — where everyone can find, select, edit, and distribute content — has already left its mark. The Overton Window has been shattered. The media is no longer a barrier against diverse thought and opinion. Extreme opinions, which were once squashed by the Mass Media environment, can survive on the internet, where a viral message can spread to every corner of the globe. </p></div></div><div class="sqs-block horizontalrule-block sqs-block-horizontalrule" data-block-type="47" id="block-yui_3_17_2_1_1552239203801_168890"><div class="sqs-block-content"><hr /></div></div><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-yui_3_17_2_1_1552239203801_168952"><div class="sqs-block-content"><h3 style="white-space:pre-wrap;"><strong>The Memes of Production</strong></h3><p style="white-space:pre-wrap;">Ordinary individuals have seized the <em>memes </em>of production. </p><p style="white-space:pre-wrap;">The internet obsoleted the 20th-century political configuration. Political parties can no longer monopolize political messaging. Through Facebook, Twitter and other social media platforms, hundreds of fragmented organizations and thousands of individuals can persuade the electorate. Instead of relying on political parties, politicians are bypassing the mass media and connecting with voters directly on social media. On Facebook, anybody can reach the 150 million American voters who are registered on the platform, as long as they have the money to do so.</p><p style="white-space:pre-wrap;">They use the internet to garner support, raise money, and drive get-out-the-vote efforts. Ben Thompson outlined three shifts: "(1) Previously information was gated by newspapers and TV stations with geographic monopolies; this began to break down with cable and was completely swept away by the web, (2) the Internet made it possible to connect directly with voters to share information, collect money, and drive get-out-the-vote (GOTV) efforts, and (3) all of those voters are reachable via just a handful of platforms, especially Facebook."</p><p style="white-space:pre-wrap;">As a result, the political parties are now handicapped by precedent and convention. Since they no longer control the means of information dissemination, political parties can no longer silence fringe issues or unorthodox candidates. In response, the political structure will shift away from the status quo. Due to the changing structure of the media, it’s inevitable. If I had to bet, I think America will continue as a two-party state due to the structure of the electoral system. Beyond that, all I know is this: in response to the new media environment, political parties will have to adopt a new set of roles and responsibilities. </p><p style="white-space:pre-wrap;">As William Bernstein <a href="https://amzn.to/2UvFvfQ" target="_blank">wrote</a>:</p><blockquote><p style="white-space:pre-wrap;"><em> “Politics and communication are nearly synonymous; all politics, after all, is nothing more and nothing less than communication applied in the service of power. Only by understanding the relative access to and control over information and communications technology, which has grown ever more complex over the centuries, can we understand the ebb and flow of politics, of culture, and of the human condition itself.”</em></p></blockquote><p style="white-space:pre-wrap;">As experts of persuasion and communication, winning politicians connect with voters through the savvy use of emerging communications platforms. </p><p style="white-space:pre-wrap;">Media business models follow the attention, but do so with a lag.⁵ Media-savvy politicians arbitrage attention. When they out-innovate their competition, they are rewarded with cheap reach and a lack of competition. As the information environment transforms, we should expect tomorrow’s politicians to follow the same strategy. During the 20th century, “the people” were an ambiguous, lifeless mass. They couldn’t organize themselves, so organization came down from the commands of people who controlled the media. Nothing else was possible; deference to authority was the structural destiny of the Mass Media age. A multitude of forces are converging to transform the political environment. Distrustful of politicians and their parties, voters want politicians born outside the traditional political establishment. </p><p style="white-space:pre-wrap;">As power shifts from a small mass of powerful constituents to a large mass of individual voters, politicians serve the voters directly instead of the needs of their political parties, where voters were just a means to an end. As the balance of power shifts away from political party affiliates to communication maestros, donors can no longer dictate political outcomes. </p><p style="white-space:pre-wrap;">Every new medium of communication produces a chain of revolutionary consequences at every level of politics. Like a mountain range long in the distance, despite the hazy details of a future difficult to interpret, we can see the general outlines. The influencers of today are the politicians of tomorrow. Candidates with reach have organic built-in distribution, access to owned data and organic customer insights, and lower get-out-the-vote costs. Media savviness will be an essential skill for political success.</p><p style="white-space:pre-wrap;">How people look and speak will be crucial to their success, and I wouldn’t be surprised if the politicians of tomorrow look more like celebrities than traditional politicians. </p><p style="white-space:pre-wrap;">As Marshall McLuhan <a href="https://amzn.to/2VO8P16" target="_blank">said</a> in the 1960s: </p><blockquote><p style="white-space:pre-wrap;"><em>"The political candidate who understands TV--whatever his party, goals or beliefs--can gain power unknown power in history… TV is revolutionizing every political system in the Western world. For one thing, it's creating a totally new type of national leader, a man who is much more of a tribal chieftain than a politician.”</em></p></blockquote><p style="white-space:pre-wrap;">Abraham Lincoln, who wrote with ravishing prose, thrived in the age of lengthy political debates, which were the media sensation of 1858. As television took hold, Kennedy outshined Nixon with a youth and charisma that lit up televisions nationwide during the 1960 presidential debates. A president like William Taft, who was 340 pounds, would never be elected in an age where what is seen is as important as what is said. </p><p style="white-space:pre-wrap;">Kanye or Kim Kardashian have a better chance of becoming president than the average, down-the-middle senator. Due to their reach and influence, both of them can already influence policy decisions and sway the American electorate, and they’re not burdened by a track record of senate votes. Moving forward, the most successful politicians will bypass the media and connect with the people directly. This new media environment gives non-traditional candidates from outside the traditional political system an advantage. As Naval Ravikant <a href="https://twitter.com/naval/status/686788988695232512" target="_blank">wrote</a>: <em>"Social media allows the masses to bypass the Mass Media, gatekeeper of the elites. Anti-establishment candidates are the future." </em></p></div></div><div class="sqs-block horizontalrule-block sqs-block-horizontalrule" data-block-type="47" id="block-yui_3_17_2_1_1552239203801_206514"><div class="sqs-block-content"><hr /></div></div><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-yui_3_17_2_1_1552239203801_206576"><div class="sqs-block-content"><h3 style="white-space:pre-wrap;"><strong>The Future of Politics</strong></h3><p style="white-space:pre-wrap;">Instead of relying on political parties for reach and fundraising, politicians reach voters with entertainment and emotional, easy-to-understand talking points. Rather than appealing to the parties, the most successful politicians will bypass the media and establish a direct connection with voters. </p><p style="white-space:pre-wrap;">The 2016 Presidential Election was our waking up moment. </p><p style="white-space:pre-wrap;">Trump has exposed the media’s weaknesses. As an observer, I was struck by the disconnect between what the media reported and the feelings of Americans on the ground. The media played one game. Trump played another. Trump’s campaign was loud, colorful and aggressive. Like a circus, eyes were glued to the show. Donald Trump invested little in traditional advertising, de-legitimized major media outlets, and connected with voters directly. Even as he invested less in advertising than Clinton or his Republican opponents, he dominated the media coverage and received unprecedented levels of attention. His apparent shortcomings helped, not hurt, his candidacy. Attacks benefited his campaign. </p><p style="white-space:pre-wrap;">The media was caught in a Catch-22: cover Trump and he’ll win the election; ignore him and you’ll lose viewers and revenue. Media businesses thrived during the election. The rate of <a href="https://www.cnbc.com/2016/11/29/new-york-times-subscriptions-soar-tenfold-after-donald-trump-wins-presidency.html" target="_blank">growth</a> for <em>New York Times </em>newspaper subscriptions<em> </em>increased ten-fold over the previous year. Cable news viewership exploded during the election, which boosted ad revenue. </p><p style="white-space:pre-wrap;">As Campbell Brown wrote for <a href="https://www.politico.com/magazine/story/2016/04/2016-donald-trump-blame-tv-cable-news-media-campbell-brown-campaign-cnn-fox-msnbc-213839"><span style="text-decoration:underline"><em>Politico</em></span></a><em> </em>during the election: </p><blockquote><p style="white-space:pre-wrap;"><em>"Trump doesn’t force the networks to show his rallies live rather than [doing] real reporting. Nor does he force anyone to accept his phone calls rather than demand that he do a face-to-face interview that would be a greater risk for him. TV news has largely given Trump editorial control. It is driven by a hunger for ratings… Trump’s candidacy is largely a creation of a TV media that wants him, or needs him, to be the central character in this year’s political drama… Trump arrived on the scene as a kind of manna from hell."</em></p></blockquote><p style="white-space:pre-wrap;">On the surface, Trump and television networks engaged in a vicious shouting match. In reality, both benefited from show and scandal. Trump <a href="https://www.rollcall.com/news/rothenblog/trump-maybe-really-medias-fault" target="_blank">received</a> three times more TV exposure than Ted Cruz and John Kasich combined. According to the <a href="https://www.nytimes.com/2016/03/16/upshot/measuring-donald-trumps-mammoth-advantage-in-free-media.html"><span style="text-decoration:underline"><em>New York Times</em></span></a>, by March 2016, six months before the election date, Trump had received more than $2 billion worth of free earned media. Nobody has the advertising budget to compete with a figure that high. As television networks were drowning, Trump arrived with a floating, cash-filled raft. </p><p style="white-space:pre-wrap;">They aired Trump’s speeches live and uninterrupted, as his opponents received nothing more than soundbites. Trump arrived just as the networks yelled “Mayday, Mayday.” The more they covered Trump, the more they danced to the music of check deposits. CBS president Leslie Moonves <a href="https://www.hollywoodreporter.com/news/leslie-moonves-donald-trump-may-871464" target="_blank">said</a>: "It may not be good for America, but it’s damn good for CBS.” Or in the <a href="https://www.vanityfair.com/news/2018/11/inside-the-trump-gold-rush-at-cnn" target="_blank">words</a> of one Washington-based reporter: "‘Holy shit, Trump’s the best thing that’s ever happened to our business!’"</p><p style="white-space:pre-wrap;">In short, as the amount of information exploded, the media — with business models built for an environment of information scarcity — engaged in a Faustian Bargain. Naval Ravikant <a href="https://twitter.com/naval/status/735955980257611778" target="_blank">said</a> it best: "The Internet commoditized the distribution of facts. The ‘news’ media responded by pivoting wholesale into opinions and entertainment."</p><p style="white-space:pre-wrap;">To be sure, I don’t want to ascribe too much weight to Trump’s election. I’m conscious of the human tendency to ignore probabilities in hindsight and wrap a narrative around every event, with a bias towards recent ones. With that said, I am confident of this: President Trump would not have won under the old Mass Media laws of media and politics. Trump's win was made possible by the shift from information scarcity to information abundance. People are overwhelmed by the volume of information and contradictions between media outlets. </p><p style="white-space:pre-wrap;">Everybody's competing for attention. A president like Trump, who’s as divisive as he is entertaining, is the inevitable result. Instead of appealing to political parties, Trump spoke the language of the American electorate. He acknowledged their fears and understood their desires. He was loudest on Twitter, but dominated Facebook. Distrustful of career politicians, voters supported Trump's ability to “tell it like it is.”</p></div></div><div class="sqs-block image-block sqs-block-image" data-block-type="5" id="block-yui_3_17_2_1_1552239203801_202802"><div class="sqs-block-content">




<div class="image-block-outer-wrapper layout-caption-below design-layout-inline combination-animation-none individual-animation-none individual-text-animation-none">

<div class="intrinsic" style="max-width:1061.0px;">

<div style="padding-bottom:75.87181854248047%;" class="image-block-wrapper   has-aspect-ratio" data-description="&lt;p&gt;Image 8. Source: The Most Important Voting Blocs Behind the Republican Candidates, &lt;a href=&quot;https://www.nytimes.com/interactive/2016/03/02/us/elections/important-voting-blocs-republican-candidates.html&quot;&gt;NYTimes&lt;/a&gt;&lt;/p&gt;" >
  <noscript><img src="https://static1.squarespace.com/static/55576406e4b02e4679105dc2/t/5c85501915fcc08f42b427fb/1552240667874/" alt="Image 8. Source: The Most Important Voting Blocs Behind the Republican Candidates,  NYTimes" /></noscript><img class="thumb-image" data-src="https://static1.squarespace.com/static/55576406e4b02e4679105dc2/t/5c85501915fcc08f42b427fb/1552240667874/" data-image="https://static1.squarespace.com/static/55576406e4b02e4679105dc2/t/5c85501915fcc08f42b427fb/1552240667874/" data-image-dimensions="1061x805" data-image-focal-point="0.5,0.5" alt="Image 8. Source: The Most Important Voting Blocs Behind the Republican Candidates,  NYTimes" data-load="false" data-image-id="5c85501915fcc08f42b427fb" data-type="image" />
</div>



<div class="image-caption-wrapper">
<div class="image-caption"><p>Image 8. Source: The Most Important Voting Blocs Behind the Republican Candidates, <a href="https://www.nytimes.com/interactive/2016/03/02/us/elections/important-voting-blocs-republican-candidates.html">NYTimes</a></p></div>
</div>


</div>

</div>





</div></div><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-yui_3_17_2_1_1552239203801_207633"><div class="sqs-block-content"><p style="white-space:pre-wrap;">The irrefutable impact of information abundance is evident around the world. Tension began to boil after the 2008 financial crisis. Enabled by social media, political activism bubbled up. People rebelled against established hierarchies and questioned authorities. As Martin Gurri <a href="https://amzn.to/2T14FkT" target="_blank">wrote</a>: "Uncertainty is an acid, corrosive to authority. Once the monopoly on information is lost, so too is our trust. Every presidential statement, every CIA assessment, every investigative report by a great newspaper, suddenly acquired an arbitrary aspect, and seemed grounded in moral predilection rather than intellectual rigor."</p><p style="white-space:pre-wrap;">In the television environment, the public had few structural options. They couldn’t act. But on the internet, the public no longer marches to the sole, concordant beat of Mass Media. Instead, they participate, creating a cacophony of opinions.</p><p style="white-space:pre-wrap;">People who scapegoat Jack Dorsey and Mark Zuckerberg miss a fundamental truth. Twitter didn’t happen to politics. Facebook didn’t happen to politics. The internet happened to politics. The shifts are structural and until we understand that, we can’t have an intelligent conversation about the state of the world. The common narratives, which are exaggerated by the media’s incentive to sensationalize the news, blind us to the real problems that plague society. </p><p style="white-space:pre-wrap;">As Martin Gurri <a href="https://amzn.to/2T14FkT" target="_blank">wrote</a>:<em> </em></p><blockquote><p style="white-space:pre-wrap;"><em>“The current elite class, having lost its monopoly over information, has been stripped, probably forever, of the authorizing magic of legitimacy… That is the current predicament. Every step forward must start there.” </em></p></blockquote><p style="white-space:pre-wrap;">Fake news is a red herring. The average US citizen has more ways to be informed than they did 30 years ago. Although fake news—fabricated and verifiable false reporting—was a phenomenon during the election, it had an <a href="https://cyber.harvard.edu/node/99982" target="_blank">insignificant</a> effect on the media ecosystem of the presidential election.” According to <em>Harvard’s Berkman Klein Center for Internet &amp; Society, </em>fake news didn’t influence the election outcome. Or as one Twitter user <a href="https://twitter.com/jackposobiec/status/1010201539552702465" target="_blank">wrote</a>: “If the news is fake, imagine history." Fake news isn’t the problem. Reality is. </p><p style="white-space:pre-wrap;">Information overload has pernicious side effects. According to <a href="https://www.bloomberg.com/opinion/articles/2018-09-05/how-real-news-is-worse-than-fake-news"><span style="text-decoration:underline">Tyler Cowen</span></a>, too much information can lead to a cynical population that expects little from its leaders:</p><blockquote><p style="white-space:pre-wrap;"><em>"Today’s elite no longer have the cultural shield that once made it harder for outsiders to take a crack at them… Probably the single biggest change in American life has been a dramatic decline in the cost and inconvenience of getting information… An informed populace, however, can also be a cynical populace, and a cynical populace is willing to tolerate or maybe even support cynical leaders. The world might be better off with more of that naive moonshot optimism of the 1960s."</em></p></blockquote><p style="white-space:pre-wrap;">Groups that were once passive and neutered by the media environment, used the internet to gather around shared interests and beliefs. In America, the Tea Party rose on the right and the Occupy Wall Street protests came from the left. Both of them fought against “the system." By the fall of 2016, the public’s trust in the news had <a href="https://news.gallup.com/poll/195542/americans-trust-mass-media-sinks-new-low.aspx" target="_blank">fallen</a> to 19 percent — an all-time low. The failures of leaders and institutions are compounded by an alienated and unforgiving public. The parties are unbundling into dozens of passionate war-bands, united by social or political causes. </p><p style="white-space:pre-wrap;">Protests sprung up around the world. Many of them leveraged the power of images and video, instead of text. In Tunisia, a street <a href="https://www.theguardian.com/commentisfree/2010/dec/28/tunisia-ben-ali" target="_blank">vendor</a> in the provincial town of Sidi Bouzid walked into a public square and burned himself to death in front of a camera. In Egypt, Spain, and Israel, young, middle-class, and university-educated people protested and led mass movements. </p><p style="white-space:pre-wrap;">In Brazil, leaders of the Free Brazil Movement, a conservative Libertarian movement, are using YouTube, WhatsApp, and Facebook to reach voters. Inspired by Breitbart’s actions in the United States, leaders of the Brazilliant movement imagine a future where every elected candidate has a YouTube channel. The party was on the front page of YouTube every day in the month leading up to the recent Brazilian election. Social media savvy is an effective way to attract votes. In the words of one party member: "I guarantee YouTubers in Brazil are more influential than politicians."</p><p style="white-space:pre-wrap;">Truth will become a collective endeavor. Right now, our collective truth making systems are in a nascent stage. Like a toddler, they’re in complete disarray. As a result, we don’t know who to trust or how to discover truth. We need new ways to verify truth, certify intelligence, and organize society. When producing and distributing information was expensive, only the best content was published. On the internet, where everybody has a megaphone, content is filtered not before publication, but at distribution. It’s a self-governing system, where attention-grabbing information spreads and dull information rots inside the internet’s dark and dusky crannies. </p><p style="white-space:pre-wrap;">The internet will transform society in its own image. The pen is racing across the page and the ink is still wet. </p><p style="white-space:pre-wrap;">To summarize: in the Mass Media age, big political parties succeeded by integrating with Mass Media, which maintained a narrow Overton Window. Establishment candidates with establishment policies performed best. The internet is transforming politics. It has shattered the Overton Window, de-legitimized authorities, loosened the grip of political parties over electoral outcomes, and opened a platform for media-savvy politicians to bypass the Mass Media and reach voters directly. In turn, the internet enables political revolutions and perpetuates the success of celebrity, anti-establishment politicians.</p></div></div><div class="sqs-block horizontalrule-block sqs-block-horizontalrule" data-block-type="47" id="block-yui_3_17_2_1_1552239203801_208874"><div class="sqs-block-content"><hr /></div></div><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-yui_3_17_2_1_1552239203801_208936"><div class="sqs-block-content"><p style="white-space:pre-wrap;"><strong>The Medium is the Message <br></strong><br>The shape of the media environment determines the structure of society. The environment that new technologies such as the internet create is more important than anything it is used to transmit. Every major communications breakthrough re-shapes our environment, re-structures society, and re-wires human consciousness. <br><br>Society changed when people shifted from horses to cars. People moved out of cities and into the suburbs. Shopping malls, fast food chains, expressways, and drive-in restaurants emerged as well. <br><br>Even if its effects are subliminal, communications technologies are no different. They affect the social, economic, political, and religious patterns by which a society operates. For example, the alphabet led to the emergence of nationalism, individualism, mathematics, industrialization, mass production, the Reformation and the Renaissance. <br><br>Marshall McLuhan is the father of media studies. His books are a beginner’s guide to the internet age. He’s famous for a simple observation: the medium is the message, which means there is more to learn from the effects of a medium (radio, television, the internet, etc.) than the messages distributed via that medium. For example, rather than studying a radio show, we should study the effects of radio on society. As McLuhan <a href="https://amzn.to/2u3ymaN" target="_blank">observed</a>: <br><br>“All media work us over completely. They are so pervasive in their personal, political, economic, aesthetic, psychological, moral, ethical, and social consequences that they leave no part of us untouched, unaffected, unaltered. The medium is the message. Any understanding of social and cultural change is impossible without knowledge of the way media work as environments... But environments are invisible. Their ground-rules, pervasive structure, and overall patterns elude easy perception.”<br><br>Like fish in water, we’re blind to how the technological environment shapes our behavior. The invisible environment we inhabit falls beneath the threshold of perception. Everything we do and think is shaped by the technologies we build and implement. When we alter the flow of information through society, we should expect radical transformations in commerce, education, and politics. Right now, these transformations are contributing to anger and anxiety, especially in politics. <br><br>By understanding information flows, we gain a measure of control over them. Understanding how shifts in information flow impact society is the first step towards building a better world, so we can make technology work for us, not against us.</p></div></div><div class="sqs-block horizontalrule-block sqs-block-horizontalrule" data-block-type="47" id="block-yui_3_17_2_1_1552239203801_202426"><div class="sqs-block-content"><hr /></div></div><div class="sqs-block html-block sqs-block-html" data-block-type="2" id="block-yui_3_17_2_1_1552239203801_209935"><div class="sqs-block-content"><h3 style="white-space:pre-wrap;"><strong>What the Hell is Going On?</strong></h3><p style="white-space:pre-wrap;"><em>“The future is in disorder. A door like this has cracked open five or six times since we got up on our hind legs. It is the best possible time to be alive, when almost everything you thought you knew is wrong.” — Tom Stoppard</em></p><p style="white-space:pre-wrap;">The same shift from information scarcity to information abundance is reshaping commerce, education, and politics. </p><p style="white-space:pre-wrap;">On a quick glance, the evolution of these sectors appears to have nothing in common. Upon closer inspection, we find shocking similarities. To recap: The shape of information flow determines the structure of society. After World War II, the world was defined by Mass Media. Large institutions, such as corporations, universities and political parties set the agenda for society. For the most part, life in America improved. </p><p style="white-space:pre-wrap;">In the 1970s, American attitudes began to shift. Even as institutions bloated, their dominance and authority were propped up by information asymmetries, centralized media control, and the uni-directional flows of information through Mass Media. By changing the balance of informational influence, the internet inverts the Mass Media paradigm. </p><p style="white-space:pre-wrap;">As Martin Gurri <a href="https://amzn.to/2VZk1s5" target="_blank">wrote</a>: </p><blockquote><p style="white-space:pre-wrap;"><em>“A generation ago, the public could exist only as a passive audience. Information was dispensed on the industrial model: top-down and one-to-many. That was the great age of the daily newspaper and famous anchormen on the model of Walter Cronkite…. People from nowhere, free of institutional entanglements, pushed the elites out of the strategic heights of the information sphere. Almost immediately, great institutions in every domain of human activity began to bleed authority—a process that, as we have seen, is now approaching the terminal stage for many of them."</em></p></blockquote><p style="white-space:pre-wrap;">Big institutions, whose dominance once seemed eternal, are on the brink of collapse.</p><p style="white-space:pre-wrap;">The explosion of information has undermined and obsoleted the 20th-century organizational model. Big brands are losing market share. Big universities are going bankrupt. Big political parties are splintering and losing their control over the political narrative. In their wake, small businesses who connect with audiences and serve the unique needs of consumers are thriving; digitally-native universities who can educate, entertain, accredit, and find work for students will blossom; likewise, politicians who can bypass the media and connect with voters directly are commanding attention, influencing policy and stepping into office. </p><p style="white-space:pre-wrap;">Narratives, which once imbued gatekeepers with authority and prestige, are now instantly fact-checked by a skeptical public. Less than a generation ago, when the production and distribution of information was prohibitively expensive, the public had limited access to information. </p><p style="white-space:pre-wrap;">We’re whirling in an information vortex. Dizzy and disillusioned, our compass steers us in the wrong direction. Magnetic north points towards the best practices of the industrial age, but when we follow them we veer off course. The magnetic field has reversed. We’ve entered a digital, two-way, information-rich world where millions of people can produce and distribute content at scale. We need to recalibrate our collective compass. </p><p style="white-space:pre-wrap;">The media environment is like a crystal ball. By observing it, we can predict the future. Commerce will become quirkier, education will be overhauled, and politicians will increasingly look like anti-establishment celebrities. Industrial, Mass Media structures are obsolete and unfit for our new environment. Just as we cannot pick up a palm tree in Los Angeles and expect it to grow on the North Pole, systems from the Mass Media Age will not work in the Internet Age. </p><p style="white-space:pre-wrap;">Unaware of our contemporary environment, we’ve resorted to anger, anxiety, and rage. From commerce, to education, to politics, rather than running away from these technologies, we should run towards them. Until we understand and adapt to our digital environment, we will not be able to reap its fruits. </p></div></div>
