title: Des termes problématiques
url: https://boris.schapira.dev/notes/2020-06-des-termes-problematiques/
hash_url: bdffc3b5eb59b81d90d9fa1d7e21ce11

<p>Quelques réflexions, les plus générales possibles, concernant l’usage de certains termes historiques. Au moment où j’écris, j’ai en tête la dénomination <em>master-slave</em> des bases de données et l’utilisation de <em>master</em> comme nom de branche par défaut dans <em>git</em>. Mais je pense aussi aux jurons ou expressions homophobes, sexistes, racistes, validistes, etc.</p> <p><em>Je ne suis pas linguiste ni concerné, ceci n’est qu’une opinion située.</em></p> <hr/> <p><strong id="p1">1.</strong> Chaque communauté a son vocabulaire. Des termes et des constructions apparaissent ou tombent en désuétude suivant les époques. Le français que nous parlons aujourd’hui n’a rien à voir avec celui d’il y a 200 ans. Si nous avons un jour créé des termes, nous pouvons en créer de nouveaux et en réhabiliter des anciens sans problème. La langue est vivante.</p> <hr/> <p><strong id="p2">2.</strong> Ce qui nous interroge souvent, c’est l’émergence du caractère problématique d’un ou de termes dans notre quotidien. Après tout, nous n’y faisions pas attention avant ! Pourquoi s’en soucier aujourd’hui ? Cette question créée de la curiosité, ou de l’agacement. Je ne sais pas encore ce qui provoque l’un ou l’autre.</p> <p>Parfois, ce n’est pas aussi tranché. L’émotion est complexe. Elle incite à prendre du recul pour être analysée. Je crois qu’on appelle ça douter, et je pense que c’est une bonne chose quand ça invite à rester silencieux et à mûrir une réflexion.</p> <hr/> <p><strong id="p3">3.</strong> Changer les termes est une manière de transformer le réel, car les mots ont une force symbolique et peuvent être les vecteurs d’oppressions. Est-ce que changer le vocabulaire est la seule manière de transformer le réel ? Je ne pense pas. Mais rien n’empêche de multiplier les moyens d’actions. On n’est pas obligés de choisir, de tout le temps hiérarchiser ses luttes.</p> <p>Est-ce qu’on va arrêter de lutter contre la discrimination à l’embauche, les violences sur faites aux femmes et le tabou autour des maladies mentales parce que le vocabulaire change ? Non. Mais si on ne fait rien, on ne changera rien non plus. Changer le vocabulaire est un signal symbolique, mais un signal quand même en direction des populations concernées.</p> <p>Et je ne parle même pas de l’invention qu’il faudrait pour trouver des mots à tous les maux.</p> <blockquote class="twitter-tweet"><p lang="fr" dir="ltr">En français il ne semble pas exister de mot spécifique pour désigner des parents ayant perdu leurs enfants (même si des associations avaient proposé "parange"). Vous auriez des idées ? Vous en connaissez dans d'autres langues ? Cc <a href="https://twitter.com/LeMonde_correct?ref_src=twsrc%5Etfw">@LeMonde_correct</a></p>— Laélia Véron (@Laelia_Ve) <a href="https://twitter.com/Laelia_Ve/status/1273139894257364994?ref_src=twsrc%5Etfw">June 17, 2020</a></blockquote> <hr/> <p><strong id="p4">4.</strong> De la même manière que les statues représentent des marqueurs du passé dans l’espace public, certains termes représentent ce passé dans l’espace linguistique. Je comprends qu’on puisse s’y attacher et vouloir les préserver, mais il y a des dictionnaires pour cela, qui peuvent rendre hommage à l’étymologie d’un terme, sa polysémie, le contexte social et politique de son usage.</p> <hr/> <p><strong id="p5">5.</strong> Ce n’est pas un problème de <strong>morale</strong>, c’est <strong>une question politique</strong>. Il s’agit de changer la société pour qu’elle arrête d’affecter la vie de celles et ceux qui souffrent d’une discrimination et favoriser celles et ceux qui n’en souffrent pas. Pas de faire culpabiliser quelques personnes, de demander des excuses ou quoi que ce soit de ce type.</p> <hr/> <p><strong id="p6">6.</strong> Le vocabulaire courant ou le jargon n’est pas un problème individuel mais un problème de communauté ou de société. C’est pourquoi les actions les plus symboliques vont viser à faire admettre que le terme est problématique à une autorité, afin que cette modification unique ait les répercussions les plus larges possibles.</p> <p>La question devient personnelle quand un individu décide de se positionner par rapport à cette exigence de changement. Avoir utilisé un terme problématique par habitude ne dit pas grand-chose d’une personne, ça dit quelque chose de l’environnement dans lequel il ou elle évolue.</p> <p>Mais une fois que la nature problématique d’un terme a été évoquée, la manière dont les individus réagissent fait qu’ils seront perçus différemment. Qu’ils soutiennent le changement ou, au contraire, se placent dans une posture d’opposition, ils seront perçus, de l’extérieur, comme appuyant une position politique, qu’ils le veuillent ou non.</p> <p>Ce n’est cependant pas la seule façon de réagir. Voir <a href="#p2">point 2</a>.</p> <hr/> <p><strong id="p7">7.</strong> Si vous pensez vraiment que le problème disparaitra grâce à une éducation plus ouverte à la tolérance, pensez-vous vraiment que ce futur monde extrêmement empathique et tolérant continuera d’utiliser des termes problématiques ? Si oui, pensez à des termes problématiques du passé (que je n’ai pas envie de reprendre ici), tombés en désuétude. Les utilis(eri)ez-vous aujourd’hui ? Pourquoi ?</p> <hr/> <p><strong id="p8">8.</strong> Je ne pense pas qu’il s’agisse d’une forme inversée de domination des personnes affectées par le problème envers les personnes à qui ont demande faire un effort.</p> <p>Les personnes à qui on demande de faire l’effort resteront, qu’elles fassent l’effort ou non, les plus privilégiées et/ou les moins discriminées (suivant comment vous souhaitez voir les choses).</p> <hr/> <p><strong id="p9">9.</strong> Comme toute activité militante, la discussion sur l’utilisation et la charge symbolique de certains termes n’est pas exempte de dominations. La voix d’une personne dominante sera plus entendue que celle d’une personne dominée.<br/> Je pense qu’il est très difficile de trouver l’équilibre entre s’allier pour montrer que même les gagnants du « jeu » refusent de jouer et priver une personne concernée de la parole.</p> <p>Mais à l’inverse, attention à ne pas exiger des personnes concernées qu’elles soient systématiquement à disposition pour faire le travail d’explication. Cette activité militante demande un investissement émotionnel important, d’autant plus quand on prend conscience de son appartenance à un groupe dominé, et de la violence qui émanera de vos prises de paroles.</p> <hr/> <p><strong id="p10">10.</strong> Si vous voulez argumenter que toute demande de changement de termes est une porte ouverte à d’autres demandes, n’hésitez pas à les lister. Les injonctions à changer des termes problématiques existent depuis aussi longtemps que le langage. Si « ouvrir les vannes » du changement est un problème, vous ne devriez pas avoir de mal à le prouver avec des exemples historiques.</p> <p>J’estime que la légitimité de la demande d’abandon de vocabulaire importe peu si celle-ci n’a aucun coût lié à l’apprentissage ou la communication d’alternatives. Si vous commencez à discuter la légitimité de l’abandon d’un terme problématique pour lequel une multitude d’alternatives existent, c’est tout simplement que vous en défendez l’usage. Voir <a href="#p6">point 6</a>.</p> <hr/> <p><em>Je n’exclus pas d’ajouter d’autres points à l’avenir ou d’en corriger pour les rendre moins ambigus ou qu’ils refletent mieux l’évolution de ma pensée.</em></p>