title: Sur la pandémie actuelle, d’après le point de vue d’Ivan Illich
url: https://lundi.am/Sur-la-pandemie-actuelle-d-apres-le-point-de-vue-d-Ivan-Illich
hash_url: be1507ea944c6b8d0abd2a6c09efdc43

<p>De fidèles lecteurs de Lundimatin nous ont envoyé cette traduction depuis l’anglais d’un article de David Cayley <a href="https://www.quodlibet.it/david-cayley-questions-about-the-current-pandemic-from-the-point" class="spip_out" rel="external">publié d’abord sur <i>Quodlibet</i> aux côtés des interventions de Giorgio Agamben</a>. David Cayley est écrivain et fait de la radio à Toronto (voir <a href="http://www.davidcayley.com/" class="spip_out" rel="external">son site internet et ses podcasts par ici</a>). Proche d’Ivan Illich, il a participé à la publication de certains de ses livres. Dans cet article passionnant, il part des thèses d’Illich pour analyser la pandémie de coronavirus, en particulier au Canada où il vit, l’évolution de la médecine occidentale et ses dérives ainsi que le devenir « statistique » des êtres humains.</p>


<p>La semaine dernière, j’ai commencé à écrire un texte au sujet de la pandémie du Covid-19. J’ai essayé de dégager la question principale que cette pandémie soulève, à mes yeux : l’effort massif et coûteux déployé pour endiguer et limiter les maux causés par le virus est-il le seul choix qui s’offre à nous ? Cet effort est-il une sorte de réponse évidente, inévitable, dictée par la simple prudence, afin de protéger toutes les personnes les plus vulnérables ? Ou bien n’est-il pas une forme désastreuse, qui cherche à contrôler ce qui est clairement hors-contrôle ? Un effort qui doublera les dégâts provoqués par la maladie d’autres problèmes, qui auront une incidence dans un futur plus ou moins éloigné ? Il ne m’a pas fallu bien longtemps pour me rendre compte que la plupart des hypothèses que j’énonçais étaient très éloignées de celles qui avaient court autour de moi. Il m’a fallu avouer que la plupart de ces hypothèses découlaient de ma conversation prolongée avec les travaux d’Ivan Illich. J’en ai déduit qu’avant de pouvoir parler clairement des faits actuels, il me faudrait d’abord présenter le rapport qu’a entretenu toute sa vie durant Ivan Illich à la santé, la médecine et la question du bien-être. Dans ce qui va suivre, je commencerai donc par présenter de façon succincte l’évolution de la critique qu’Illich a établie à l’endroit de la bio-médecine, après quoi j’essaierai de répondre aux questions que j’ai posées plus haut.</p>
<p>En introduction de <i>La convivialité</i>, écrit en 1973, Illich a décrit ce qu’il considère être le cours normal du développement des institutions, en prenant la médecine comme exemple type. La médecine a connu dans son histoire deux tournants décisifs. Le premier, au début du vingtième siècle, lorsque les traitements médicaux sont devenus ostensiblement efficaces et les bienfaits qu’ils généraient ont surpassé, en général, les maux qu’ils combattaient. Pour nombre d’historiens, c’est là le seul critère valable – à partir de ce tournant, le progrès est supposé continuer indéfiniment, peu importe qu’il y ait ou non des phases de reculs : rien ne peut arrêter le progrès.</p>
<p>Illich ne souscrivait pas à cette idée. Il a établi l’existence d’un second tournant décisif, lequel était bien entamé, selon lui, au moment où il écrivait. Au-delà de ce second tournant, il anticipait l’avènement de ce qu’il appelait une certaine contre-productivité – l’intervention médicale perdrait du terrain face à ses objets, et serait plus nuisible que bienfaisante. C’était là, selon lui, une caractéristique de toute forme d’institution, de bien ou de service – on pouvait identifier en chacun d’eux un seuil, un point limite, au-delà duquel ils se trouvaient en excès et dysfonctionnels. <i>La convivialité</i> tentait d’identifier ce jeu d’« échelles naturelles » – c’est d’ailleurs la seule tentative générale et programmatique entreprise par Illich pour établir une philosophie des technologies.</p>
<p>Deux ans plus tard, dans <i>Némésis médicale</i>, Illich a cherché à rendre dans les détails les bienfaits et les méfaits causés par la médecine. Le plus souvent, il était favorable aux grandes innovations en santé publique : celles qui ont rendu accessibles de la bonne nourriture, une eau potable, un air sain, un système d’égout, etc. Plutôt que de laisser la médecine développer des produits de luxe inaccessibles au plus grand nombre, il a loué les efforts menés à l’époque par la Chine ou le Chili pour rendre accessibles et abordables à tout citoyen, une pharmacopée et des outils médicaux de base. Mais la plus grande contribution de son livre consiste en une identification des effets contre-productifs en médecine, effets qui devenaient de plus en plus évidents à mesure que le second virage était pris. Il a appelé ces dysfonctionnements liés à la médecine <i>iatrogénèse</i> et les a rangés en trois catégories : cliniques, sociaux et culturels. S’agissant de la question clinique, tout le monde voit à peu prêt ce dont il s’agit – on vous donne un mauvais diagnostic, on vous prescrit un mauvais médicament, ou on vous soumet à une mauvaise opération, vous tombez malade à l’hôpital, etc. Ces dommages collatéraux n’ont rien de trivial cependant. Un article paru dans la revue canadienne <i>The Walrus</i>, intitulé « The Errors of Their Ways » écrit par Rachel Giese, estime à 7,5% la proportion de personnes hospitalisées au Canada qui subissent chaque année un « événement malencontreux » et à 24 000 le nombre de personnes qui meurent des suites d’une erreur médicale. Au même moment, Ralph Nader, qui écrit pour le <i>Harper’s Magazine</i>, estimait à 400 000 le nombre de personnes qui mourraient chaque année aux États-Unis des suites d’erreurs médicales qui auraient pu être évitées. C’est un chiffre impressionnant, et même s’il est exagéré – si on la rapporte à une population égale, l’estimation américaine de Nader reste deux fois plus élevée que celle du <i>Walrus</i> – ces accidents et ces méfaits n’étaient pas ce sur quoi Illich se focalisait. Ce qui l’intéressait réellement était de voir en quoi un traitement médical excessif induit un affaiblissement général des aptitudes socio-culturelles de base. Un exemple de cette iatrogénèse sociale est attesté par le fait que l’<i>art</i> médical, où le thérapeute est appelé à agir comme guérisseur, comme témoin et conseiller, est progressivement remplacé par une <i>science</i> médicale, où le docteur, en tant que scientifique, doit traiter, par définition, son patient comme sujet d’une expérience et non en tant que cas unique. On trouve, enfin, l’ultime blessure infligée par la médecine : la iatrogénèse culturelle. Elle se produit lorsque des savoirs-faire, élaborés et transmis depuis des générations, sont d’abord supplantés puis progressivement remplacés. Parmi ces savoirs-faire on compte l’apprentissage de la souffrance et le fait d’accepter sa propre réalité, mais aussi le fait d’accueillir sa propre mort. L’art de souffrir était peu à peu évincé par une conception nouvelle : toute souffrance pouvait et devait être immédiatement soulagée – une attitude qui, de fait, ne met pas fin aux souffrances, mais a plutôt tendance à la rendre insignifiante et la transforme en une simple anomalie ou problème technique. La mort, elle, de quelque chose d’intime, de personnel – quelque chose à la portée de tous – était transformée en une défaite privée de sens, en un traitement qu’on arrête. « On coupe le jus ! », comme on entend parfois froidement le dire. En creusant un peu l’argumentation illichienne, on y débusquera une attitude chrétienne traditionnelle. Il affirmait que la souffrance et la mort sont inhérents à la condition humaine – ils définissent cette condition même. C’est ainsi que la perte de cette condition induisait selon lui une rupture catastrophique avec notre passé mais aussi avec notre état de créature (<i>creatureliness</i>). Limiter et améliorer la condition humaine sont de bonnes choses, disait-il. La perdre tout d’un coup est une chose catastrophique, car nous ne pouvons connaître Dieu qu’en tant que créatures – i.e. comme êtres créés ou engendrés – et non en tant que dieux qui ont pris en charge leur propre destin.</p>
<p><i>Némésis médicale</i> est un livre sur le pouvoir professionnel. Un point sur lequel cela vaut la peine de s’attarder je crois au vu de ce qui est actuellement avancé au nom de la santé publique. Selon Illich, la médecine contemporaine exerce un pouvoir <i>politique</i> de tous les instants. Ce caractère politique se cache souvent derrière le fait qu’elle revendique ne jamais intervenir qu’en vue d’un plus grand bien (<i>care</i>). Dans la province d’Ontario, où je vis, la « santé publique » capte 40% du budget gouvernemental, ce qui témoigne assez clairement de l’enjeu politique qu’elle représente. Et ce pouvoir quotidien, aussi conséquent soit-il, peut se voir accentuer qui plus est par ce qu’Illich nomme « la ritualisation de crise », qui confère à la médecine une licence qu’on octroie habituellement aux seuls militaires.</p>
<p>Sous les feux de la crise, nous dit-il, le professionnel qui s’estime (que l’on considère être) aux commandes peut facilement se croire immunisé des règles ordinaires, de la justice et de la décence. Celui à qui l’on assigne un pouvoir sur la mort cesse d’être un humain ordinaire... Et parce qu’ils forment une entité magique pas tout à fait de ce monde, l’espace-temps et l’espace communautaire que revendique l’entreprise médicale, sont aussi sacralisés que leurs contrepoints religieux et militaires.</p>
<p>Dans une note de bas de page liée à ce passage, Illich ajoute : « celui qui, avec succès, revendique le pouvoir en temps de crise, celui-là suspend et détruit, potentiellement, les formes d’évaluation rationnelle. L’insistance avec laquelle le scientifique revendique l’exclusive capacité à évaluer une situation, à résoudre les crises individuelles, le range symboliquement au voisinage de la Maison blanche. » Il y a une similitude flagrante entre cette conception et celle du juriste Carl Schmitt dans son livre <i>Théologie politique</i>, pour qui la véritable souveraineté apparaît dans la capacité du pouvoir à décider en temps d’exception. D’après Schmitt, la souveraineté se trouve au-dessus du droit. En temps de crise, le souverain est en mesure de suspendre la loi – déclarer l’état d’exception – et régner à sa place, comme source ultime du droit. C’est précisément, selon Illich, le type de pouvoir que le scientifique « revendique...en situation d’urgence ». Des circonstances exceptionnelles le rendent insensible aux « règles ordinaires », capable d’en édicter de nouvelles, ainsi que la situation l’exige. Cependant, il y a une différence intéressante et révélatrice, je crois, entre Schmitt et Illich. Schmitt est obnubilé par ce qu’il appelle « le politique ». Illich, lui, remarque que le gros de ce que Schmitt nomme souveraineté, a échappé, ou disons a été dérobé à la sphère du politique et réinvesti dans différentes hégémonies professionnelles.</p>
<p>Dix ans après la publication de <i>Némésis médicale</i>, Illich relut et corrigea certaines de ses thèses. Il ne renonça pas à ce qu’il avait écrit jusque là, loin s’en faut, mais prolongea ses thèses, d’une façon d’ailleurs plutôt dramatique. Dans ses nouveaux travaux il dit avoir été « aveugle à un effet de la iatrogénèse bien plus profond encore, et plus symbolique : la iatrogénèse du corps lui-même. » Il admet avoir négligé « à quel point, dès les années cinquante, l’expérience de nos corps et de nos êtres n’est autre que le résultat de concepts et de soins médicaux. » Autrement dit, il avait écrit, dans <i>Némésis médicale</i>, comme s’il existait un corps naturel, qui se tenait hors de portée de la toile des techniques par quoi ce corps construisait son propre souci de soi ; il se rendait désormais compte qu’il n’existait rien de tel. « Chaque moment historique » disait-il « s’incarne dans un corps épocal spécifique ». La médecine n’agit pas aux détriments d’un état pré-existant – elle participe plutôt à la création de cet état.</p>
<p>Cet aveu annonçait un changement de position de plus grande envergure chez Illich. <i>Némésis</i> <i>médicale </i>concevait une forme de citoyenneté capable d’agir afin de limiter le champ d’intervention de la médecine. Désormais, il avait affaire à des êtres dont l’image même (l’être même) était générée par la bio-médecine. Dans sa phrase d’ouverture, <i>Némésis médicale</i>, dénonçait un « establishment médical, devenu une menace pour la santé ». A présent il considérait que la plus grande menace pour la santé était la quête de santé même. Derrière ce virage, on trouve l’idée chez Illich, selon laquelle le monde a connu un changement d’époque. « Je crois » me confia-t-il en 1998, « qu’il y a eu une modification de l’espace mental dans lequel la plupart des gens vivent. Le délitement catastrophique d’une manière de voir les choses a produit l’émergence d’une nouvelle manière de voir. J’ai consacré le gros de mon travail à la question de la perception du sens dans nos vies (sense), et je crois qu’en ce moment même, nous sommes à un tournant décisif. Je n’imaginais pas assister à ce bouleversement de mon vivant. » Illich considérait que cette « nouvelle manière de voir les choses » était l’avènement de ce qu’il appelait l’« âge des systèmes » ou « ontologie des systèmes. » La période précédente, qui prenait fin, était dominée par l’idée d’instrumentalité – utiliser des instruments, comme la médecine, en vue de réaliser une fin ou un bien, comme la santé. On y distinguait clairement des sujets et des objets, des raisons et des fins, des outils et des usagers, etc. Un système, en revanche, conçu de façon cybernétique, est total – il n’a pas d’extériorité. Celui qui utilise un outil, se saisit de l’outil en vue de réaliser une certaine fin. Les usagers des systèmes sont à l’intérieur des systèmes, ils essaient en permanence de s’adapter à l’état du système, tandis qu’en même temps, le système s’adapte à eux. Un individu limité qui recherche son bien-être personnel augmente l’immunité du système qui modifie ses frontières poreuses et son rapport aux systèmes alentours.</p>
<p>C’est l’absence de corps, d’incarnation, qui caractérise le mieux les hommes (<i>people</i>) au sein du nouveau « discours d’analyse systémique. » C’est assez paradoxal, évidemment, puisque les hommes en « quête pathologique de santé » selon l’expression illichienne, peuvent être intensément préoccupés, inlassablement, et de façon parfois narcissique, par l’état de leur corps. Pour mieux comprendre cette « désincarnation », du moins comprendre pourquoi Illich l’appelait ainsi, on peut donner l’exemple de la « prévention des risques », qu’il disait être « l’idéologie la plus religieusement célébrée de l’époque. »</p>
<p>Le risque est source de désincarnation car il est un « concept strictement mathématique. » Il n’appartient pas aux personnes mais aux populations – personne ne sait ce qu’il arrivera à telle ou telle personne, mais ce qui attend l’agrégat de ces personnes peut être exprimé par des probabilités. S’identifier à ces marqueurs statistiques c’est s’engager, disait Illich, dans la voie d’une « intense auto-algorithmisation. »</p>
<p>Sa rencontre la plus inquiétante avec cette « idéologie religieusement célébrée » se produisit dans le champs des études génétiques pendant la période de grossesse. C’est son amie et collègue Silja Samerski qui l’y a introduit. Elle étudiait elle-même les consultations dites génétiques qui sont obligatoires pour les femmes enceinte en Allemagne – elle publiera plus tard un livre à ce sujet, <i>The Decision Trap</i> (Imprint-Academic, 2015). Les tests génétiques durant la grossesse ne révèlent rien de défini, rien de ce que les femmes enceintes attendent réellement. Tout ce que ces tests détectent sont des marqueurs dont le sens incertain peut-être exprimé par des probabilités – une éventualité détectée parmi la population et à laquelle la personne testée « appartient », au vue de son âge, son histoire familiale, ses origines ethniques, etc. Lorsqu’on lui annonce par exemple qu’il existe 30% de chances que son enfant soit atteint de tels ou tels syndrome, on ne dit rien de son état, ou de l’état du fruit de ses entrailles – on lui dit simplement ce qui <i>pourrait</i> arriver à quelqu’un <i>comme</i> elle. Elle n’en sait pas plus à son sujet que ce que ses espoirs, ses rêves, ses intuitions lui révèlent, mais son profil de risques certifié par son sosie statistique exige d’elle qu’elle prenne une décision. Le choix est existentiel ; il est fait à partir des informations fournies par les courbes de probabilité auxquelles la personne appartient. Illich trouvait cela parfaitement horrible. Non qu’il ne pouvait pas admettre que toute action humaine est une flèche tirée dans l’obscurité – un calcul prudent réalisé au nez et à la barbe de l’inconnu. Mais son sentiment était inspiré par le fait que les hommes puissent se concevoir à l’image d’une construction statistique. C’était selon lui une éclipse des personnes par les populations. Une tentative d’anticiper le futur en réduisant toute forme d’imprévu à néant. Le remplacement, enfin, de l’expérience sensible par des modèles scientifiques. Illich se rendait compte qu’il assistait à ce mouvement, non seulement dans le champs des études génétiques pour les femmes enceintes, mais dans tout le champ de la santé publique. De plus en plus de personnes agissaient de façon préventive, à l’aide de probabilités, selon les risques qu’ils encourraient. Ils devenaient ce qu’Allan Cassels, un chercheur canadien en santé publique, appelait ironiquement des « pré-malades » – vigilants et actifs contre des maladies que quelqu’un comme eux était susceptible d’attraper. On traitait de plus en plus des cas particuliers comme des cas généraux, comme représentants d’une catégorie ou d’une classe, plutôt que comme des situations délicates uniques. Les médecins devenaient eux, progressivement, le servomécanisme d’un tel nuage de probabilités. Ils n’étaient plus des conseillers intimes et alertes, capables de prendre en charge des différences et des raisons personnelles. Voilà ce qu’Illich appelait « auto-algorithmisation » ou désincarnation.</p>
<p>Une autre façon de rendre tangible ce qu’Illich appelait la iatrogénèse des corps, dont la bio-médecine était le principal responsable, c’est d’examiner un article qui était largement lu et discuté dans son entourage au milieu des années 1990, « The Biopolitics of Postmodern Bodies : Constitutions of Self in Immune System Discourse. » C’est un article écrit par l’historienne et philosophe des sciences Donna Haraway qui est inclus dans son livre <i>Des singes, des cyborgs et des femmes. La réinvention de la nature</i>, paru en 1991. Cet article est intéressant non seulement parce que je pense qu’il a influencé Illich dans sa manière d’appréhender le tournant pris par la bio-médecine de l’époque, mais aussi parce qu’Haraway, qui percevait – à mon avis – quasiment les mêmes choses qu’Illich, établit des conclusions qui sont, point par point, diamétralement opposées aux siennes. En référence à ce qu’elle appelle le « corps postmoderne », elle y dit par exemple que « les êtres humains, de même que n’importe quel élément ou sous-système, doivent être situés au sein d’une architecture systémique dont les modes opératoires de base sont de forme probabiliste et statistique. » « D’un certain point de vue » continue-t-elle, « les organismes ont cessé d’exister en tant qu’objets de la connaissance, ils sont désormais considérés comme des éléments biotiques. » Ce qui débouche sur une situation où « aucun objet, aucun espace, aucun corps n’est plus sacré en soi ; les éléments peuvent être interconnectés entre eux si l’on est en mesure de construire le standard ou le code adéquat, capable de traduire des signaux en un langage commun. » Dans un monde d’interfaces, où les frontières régulent des « taux de flux » plus qu’elles n’établissent des différences réelles, l’« intégrité des objets naturels » n’est plus une question à l’ordre du jour. « L’’intégrité’ ou la ’sincérité’ du Moi occidental » avance-t-elle « font place à des procédures décisionnelles, des systèmes d’expertise et des stratégies d’investissement des ressources. »</p>
<p>Autrement dit, Haraway, tout comme Illich, comprend que toute personne, en tant qu’être unique, stable et sacré, s’est dissoute en sous-système provisoire et auto-régulé, interagissant constamment avec les systèmes de l’échelon supérieur au sein desquels elle navigue. « Nous sommes tous des chimères » dit-elle « des hybrides de machines et d’organismes, conçus et fabriqués... le cyborg, voilà notre ontologie. » Ce qui distingue nos deux auteurs c’est leur réaction face à cette situation. Haraway, dans une autre partie du livre dont j’ai tiré les citations ci-dessus, pose les jalons de ce qu’elle appelle un « Manifeste cyborg ». Elle appelle chaque personne à reconnaître et à accepter ce nouvel état de fait, à l’« interpréter » afin de se libérer. Dans une société patriarcale, il n’existe aucune condition à laquelle on puisse vouloir retourner. Elle souhaite ainsi donner des arguments « pour le <i>plaisir</i> à prendre dans la confusion des frontières » et en appelle « à la <i>responsabilité</i> » dans « leur construction. » Pour Illich, l’« ontologie du cyborg », n’était pas une option. Pour lui ce qui était en jeu était le caractère véritable des êtres humains – des êtres dotés d’une âme, à l’origine et au destin divins. Il voyait dans les derniers vestiges de sensibilité, progressivement arrachés aux corps capables de perception, un monde devenu « imperméable à son propre salut. » « Je suis parvenu à cette conclusion » me confia-t-il plaintivement, « que lorsque l’ange Gabriel dit à cette fille dans la ville de Nazareth en Galilée que Dieu voulait être dans son ventre, il désignait un corps qui a disparu du monde dans lequel je vis. » Cette « nouvelle manière de voir les choses », palpable dans l’orientation de la bio-médecine, selon Illich, débouchait sur « une nouvelle forme de religiosité. » Illich fait ici un usage élargi du mot « religiosité », en référence à quelque chose de plus profond et de plus persuasif qu’une religion formelle ou instituée. La religiosité est le sol sur lequel nous nous tenons, les sentiments qui animent notre perception des choses ; pourquoi nous pensons que les choses sont telles qu’elles sont ; l’horizon véritable qui donne sens et forme aux choses. La sensibilité d’Illich était formée toute entière par le caractère donné ou crée du monde. Il voyait poindre une religiosité totalement immanente, où le monde n’a pas d’autre cause que lui-même, n’a pas d’autre source d’explication, et ne s’ordonne pas selon un principe en-dehors de lui. « Un cosmos » disait-il entièrement « aux mains de l’homme. » Le bien suprême dans un tel monde est la vie, la tâche première qui incombe aux hommes est de conserver et promouvoir la vie. Mais il ne s’agit plus de la <i>vie</i> telle qu’elle est conçue par la Bible – la vie en tant qu’elle vient de Dieu –, il s’agit désormais d’une ressource que les hommes possèdent et qu’ils doivent gérer de façon responsable. Elle possède la propriété singulière d’être à la fois un objet révéré et de manipulation. Cette vie naturalisée, séparée de sa source, est la divinité nouvelle. Santé et sécurité sont ses soldats. La mort est son ennemie. La mort continue d’infliger aux hommes une défaite finale, mais n’a pas d’autre sens. Il n’existe pas de bon moment pour mourir – la mort survient lorsque les traitements échouent ou lorsqu’ils sont suspendus.</p>
<p>Illich refusait « d’intégrer les systèmes à l’être. » Il ne voulait abandonner ni la nature humaine ni les lois naturelles. « Je ne peux abandonner cette certitude » disait-il dans une interview qu’il accorda à son ami Douglas Lummis : « les normes d’après lesquelles nous devrions vivre correspondent à la recherche de ce que nous sommes. » Il en vint donc à refuser toute forme de « responsabilité sanitaire », conçue comme gestion de systèmes entremêlés.</p>
<p>Comment un être peut-il se trouver responsable de ce qui n’a ni sens, ni frontière, ni sol ? demandait-il. Il valait mieux, selon lui, abandonner de telles illusions, si confortables, et vivre dans un esprit d’auto-limitation, qu’il définissait comme « renoncement communautaire, courageux, discipliné et auto-critique. »</p>
<p>Si l’on doit résumer Illich, on dira que dans ses dernières années il considérait que l’humanité, du moins celle qu’il apercevait était devenue insensible. Elle s’était bâti en bloc un système sans fondations éthiques. Les hommes vivaient et se déplaçaient dans des corps synthétiques tissés d’images de scanner et de courbes de risques. La vie était devenue une sorte d’idole religieuse et régnait sur une ontologie de systèmes. La mort était une obscénité insignifiante, et non une compagne intelligible. Tout ceci s’exprimait avec force et de façon non équivoque. Illich ne cherchait pas à adoucir ce constat ni à lui opposer une forme de contre-pied (« mais, d’un autre côté... »). Il cherchait simplement à décrire ce qui se produisait autour de lui, et s’échinait à en rendre compte de la façon la plus sensible possible, en transmettant ce sentiment avec sincérité. Le monde, selon lui, n’était pas entre ses mains, mais se trouvait dans les mains de Dieu.</p>
<p>Le point de vue d’Illich est complètement réactionnaire, selon tous les usages habituels de ce terme. Il veut faire retour et renoncer à cet âge des systèmes où l’unité première de la création, la personne humaine, a été perdue. Toute son intuition prend racine dans la révélation, dont il considère que l’humanité s’est détournée. La « vie abondante » promise dans le Nouveau Testament a été corrompue par une hégémonie humaine si totale, si claustrophobe, que rien ne peut l’atteindre, qui provienne d’un quelconque en-dehors.</p>
<p>Le point au-delà duquel la médecine devenait une force de destruction plutôt qu’une force bienfaitrice, accompagnatrice de l’humanité, a été dépassé. Le gros de l’humanité, pensait-il, n’a plus envie de « supporter... [sa] chair rebelle, tiraillée et désorientée ». Elle a échangé son art de souffrir et son art de mourir contre quelques années d’expectative et le confort d’une vie « créée artificiellement. »</p>
<p>Peut-on tirer un sens de la « crise » actuelle de ce point de vue ? Je dirais que oui, mais seulement dans la mesure où nous pouvons nous extraire de l’urgence du moment et considérer ce que cette « crise » révèle de nos dispositions souterraines – nos « certitudes » ainsi que les appelait Illich.</p>
<p>D’abord, la perspective illichienne incite à penser que cela fait un moment déjà que les réponses données à la pandémie, sont à l’ordre du jour. Il est remarquable de constater comme les événements dits historiques, ceux des événements dont nous entendons dire parfois qu’ils ont « tout changé », ont l’air d’avoir été comme inconsciemment attendus, comme si les gens s’étaient préparés à leur survenue. Lorsqu’il se souvenait du début de la première Guerre Mondiale, l’historien Karl Polanyi parlait des pays européens comme de somnambules avançant à leur perte – des automates qui acceptent aveuglément le destin qu’ils s’étaient sans le savoir préparé. Il en va de même avec les événements du 11 septembre 2001 (le « 11 septembre » comme on dit), qu’on a immédiatement interprétés et compris, comme si tout le monde était simplement dans l’attente de donner le sens patent de ce qui venait juste d’arriver – la fin de l’Âge de l’ironie (Age of Irony, jeu de mot qui ne marche pas en français), les débuts de la Guerre contre le Terrorisme, peu importe la teneur de la chose. Il en va ici sûrement d’un tour que joue sur nous la perspective, en changeant instantanément une contingence en nécessité – dès lors que quelque chose s’est produit, nous sommes persuadés que tout devait se produire ainsi. Je ne crois pas cependant, que ce soit là le fin mot de l’histoire.</p>
<p>Au cœur de la réponse donnée au coronavirus on retrouve l’idée selon laquelle il faut agir de sorte à prévenir ce qui ne s’est pas encore produit : un nombre accru d’infections, un épuisement des ressources du système médical, qui mettrait le personnel médical dans la délicate position de devoir opérer un <i>tri</i> parmi les patients, etc. Sans quoi, nous dit-on, au moment où l’on comprendra ce qui nous arrive, ce sera déjà trop tard. (Ça vaut la peine de dire, au passage, que c’est une idée parfaitement invérifiable : si nous sommes couronnés de succès, et que ce que nous craignions ne se produit pas, on pourra dire que ce que nous avons fait, nous en aura prémunis. Seulement, on ne saura jamais si c’est vraiment ce qui nous a préservé du dit danger). L’idée selon laquelle l’action préventive est cruciale a été acceptée sans broncher, et les gens se sont même empressés de dénoncer les traînards qui ont montré une quelconque résistance à cette idée. Pour agir de la sorte, il faut avoir été habitué à un espace public où la prévention passe avant le soin, et c’est exactement ce qu’Illich décrit lorsqu’il parle du risque comme de « l’idéologie religieuse la plus largement célébrée aujourd’hui. » C’est seulement dans une société habituée à « dompter la croissance », à « garder une longueur d’avance » (stay ahead of the curve) et à penser en termes de populations plutôt qu’en terme de cas réels, qu’une expression comme « aplanir la courbe » peut faire partie du décor et entrer dans les mœurs en moins de vingt-quatre heures.</p>
<p>Le risque a une histoire. Le sociologue allemand Ulrich Beck qui est l’un des premiers à l’avoir identifié comme souci d’une nouvelle forme de société dans son livre paru en 1986, <i>La société du risque</i>. Beck y dresse le portrait de la modernité dite tardive. Elle serait une expérimentation scientifique incontrôlée. Lorsqu’il parle d’une expérimentation incontrôlée il cherche simplement à dire que nous n’avons pas de planète en rab sur laquelle nous puissions conduire une guerre nucléaire afin de vérifier comment l’expérience tournera, pas d’atmosphère de rechange qu’on puisse chauffer afin d’observer les résultats de l’expérience. Cela signifie, d’une part, que la société techno-scientifique est une société hyper-scientifique mais, d’autre part, qu’elle est radicalement non-scientifique puisque aucun étalon n’existe qui permette de mesurer ou juger ce qu’elle a produit. On pourrait donner une liste infinie de ce type d’expériences incontrôlées – des bébés éprouvettes aux moutons transgéniques en passant par le tourisme de masse et la transformation des personnes en simples relais de communication. Toutes ces choses, du moment qu’elles ont des conséquences imprévisibles, forment déjà une sorte de vie amarrée au futur. Et c’est seulement parce que nous vivons dans une société du risque, que nous participons <i>de fait</i> à cette société, que nous participons <i>de fait</i> à une expérience scientifique incontrôlée, que nous sommes devenus – de façon paradoxale ou non – obnubilés par le contrôle des risques. Ainsi que je l’ai montré plus haut, nous sommes traités et scannés pour des maladies que nous n’avons pas encore contractées, sur fond de schéma probabiliste (quelle est la probabilité que nous l’attrapions). Des couples qui vont avoir un enfant prennent des décisions sur la base de profils de probabilités. La sécurité est devenue un mantra – être bien c’est être en sécurité – la santé est devenue une divinité.</p>
<p>Idolâtrie de la vie et aversion de la mort sont des aspects notables de l’atmosphère générale du moment. Qu’il faille à tout prix « sauver des vies », n’est même pas mis en question. Il est aisé de céder à la panique. Faire en sorte que tout un pays « rentre à la maison et reste à la maison », comme l’a dit le premier ministre, a un coût incalculable. Personne ne peut dire combien de boîtes mettront la clé sous la porte, combien de personnes vont perdre leur boulot, combien devenir fous de solitude, combien retomber accroc, combien se foutre sur la gueule du fait de leur isolement. Dès qu’on brandit le spectre des vies perdues, ces coûts semblent supportables. Je le redis, nous avons appris à faire des comptes depuis bien longtemps. L’obsession actuelle au sujet du taux de mortalité n’est que l’envers du décor. La vie devient une abstraction – un chiffre sans histoire.</p>
<p>Dans les années quatre-vingt Illich disait qu’il commençait à rencontrer des personnes dont l’être même était le pur produit de « soins et de concepts médicaux. » Je crois que ça aide à comprendre pourquoi l’état canadien et les agents régionaux ou municipaux du gouvernement, ont largement échoué à rendre compte de ce qui était véritablement en jeu dans cette « guerre » contre « le virus. » Se cacher sous les jupes de la science – même là où il n’y a aucune science –, se soumettre aux dieux de la santé et de la sécurité, est devenu pour eux une chose politiquement nécessaire. Ceux qui ont été acclamés pour leurs prises de décisions, comme le représentant québécois François Legault, se sont distingués par leur esprit unilatéral en appliquant la simple sagesse conventionnelle. Rares sont ceux qui ont osé interrogé les coûts – et quand parmi eux on trouve Donald Trump, la complaisance qui prévaut se trouve bien sûr renforcée – qui oserait être d’accord avec lui ? A cet égard, la métaphore insistante de la guerre a porté ses fruits – en temps de guerre, personne ne tient les comptes, personne ne demande qui va payer. D’abord, il faut gagner la guerre. Les guerres encouragent toujours des solidarités et découragent les dissensions – ceux qui ne se rangent pas derrière le drapeau sont montrés du doigt, comme les non-combattants de la Première Guerre mondiale qu’on conspuait.</p>
<p>Au moment où j’écris – début avril – personne ne sait vraiment ce qui est en train de se passer. Puisqu’on ne sait pas combien de personnes ont contracté la maladie, personne ne peut dire quel en est le taux de létalité. On dit qu’en Italie 10% des personnes qui l’ont attrapé meurent, ce qui rangerait le Covid-19 au niveau du désastre de la grippe espagnole qui sévit aux sorties de la Première guerre mondiale, tandis qu’en Allemagne on serait aux alentours de 0,8% ce qui ressemble plus à de nombreuses maladies qui passent inaperçues chaque année – des personnes très âgées et quelques personnes plus jeunes attrapent la grippe et en meurent. Ce qui semble clair ici au Canada, c’est qu’à l’exception de quelques endroits où il y a une vraie urgence, l’omniprésence de la panique et le sentiment de crise sont le fruit des mesures prises en réponse à la pandémie et non de la pandémie elle-même. Le mot de pandémie lui-même a d’ailleurs joué un rôle non négligeable – la décision de l’OMS de considérer la progression de la maladie comme une pandémie n’a pas changé l’état de santé des gens mais a changé, de façon dramatique, l’atmosphère générale. Le signal était donné aux media, un signal qu’ils attendaient tous : on passait en régime guerrier ; rien ne devait être discuté excepté le virus. En ce moment, quelque article dans les journaux sans lien avec le virus semble choquant. Cela n’aide pas vraiment à se détourner de l’idée que le monde est en feu. Si rien d’autre n’est traité, on a vite l’impression qu’il ne se passe effectivement rien d’autre. Un oiseau, un crocus, la bise du printemps sembleront presque irresponsables - « ne sont-ils pas au courant ? Ne savent-ils pas que c’est la fin du monde ? » Le virus acquiert des vertus incroyables – on dit de lui qu’il a fait chuté les cours de la Bourse, qu’il a suspendu le commerce, et engendré une peur panique, comme si ces choses là n’étaient pas le produit de décisions, comme si personne n’était responsable, comme si c’est la maladie elle-même qui avait provoqué cela.</p>
<p>On a vu ici à Toronto paraître un journal, le <i>National Post</i>, avec des gros titres assez emblématiques à mes yeux. En caractères gras et immenses on pouvait simplement lire le mot PANIQUE. Rien n’indiquait s’il s’agissait là d’une description ou d’une prescription* (en anglais « PANIC » renvoie au substantif aussi bien qu’à la forme impérative). Cette forme d’ambiguïté est constitutive des media, les journalistes qui y sont aveugles se fondent dans le moule, c’est ce qu’on appelle une déformation professionnelle ; il devient encore plus facile de passer à côté de ce type de <i>déformations</i> en temps de crise certifiée. Ce ne sont ni les rapports permanents ni l’insistance des autorités qui ont mis le monde sans dessus dessous – c’est le virus qui est responsable. N’accusez surtout pas le messager. Un titre du site STAT daté du 1<sup class="typo_exposants">er</sup> avril, et je ne crois pas que c’était une blague, disait même que le « Covid-19 avait fait couler l’État. » On peut faire à ce titre une expérience de pensée. Dans quelle mesure nous sentirions-nous en période d’urgence si le Covid-19 n’avait pas été caractérisé comme pandémie et si toutes les mesures de restriction n’avaient pas été prises ? Il existe plein de problèmes qui ne sont jamais mentionnés par les media. Que savons-nous, par exemple, et sommes nous intéressés par la désintégration politique du sud Soudan des dernières années ? Et les millions de morts en République démocratique du Congo depuis qu’une guerre civile y a éclaté en 2004 ? C’est nous qui, à tout moment, jugeons de l’importance de telles ou telles informations. Les media n’agissent pas seuls – il faut que les gens soient disposés à regarder ce qui leur est montré – mais je crois qu’on ne pourra pas nier que la pandémie est un objet construit qu’on aurait pu construire d’une manière toute différente.</p>
<p>Justin Trudeau, le premier ministre canadien, a fait remarquer le 25 mars que nous faisions face à « la plus grave crise d’aide sanitaire de notre histoire. » S’il parle de crise sanitaire, ça me semble être une exagération grotesque. Pensons aux effets désastreux de la varicelle sur les communautés indigènes, ou aux effets catastrophiques d’autres épidémies telles que le choléra, la fièvre jaune, la diphtérie et la polio. Peut-on alors comparer une épidémie de grippe qui tue principalement des personnes âgées ou des personnes fragilisées par d’autres facteurs à la destruction de peuples entiers ? Qu’on laisse seuls qui plus est ? « Sans précédant », « la pire crise », sont des expressions qu’on retrouve sur toutes les lèvres, pas seulement celles du Premier ministre. Quoi qu’il en soit, si l’on prend les mots du Premier ministre à la lettre, et s’il est question d’une crise d’aide sanitaire et pas simplement d’une crise sanitaire, on change de registre. Depuis le début les mesures de santé publiques qui ont été prises au Canada ont cherché à protéger le système de santé d’une surcharge. Pour moi cela pointe notre archi-dépendance au système hospitalier et le manque de confiance dans nos capacités à prendre soin les uns des autres. Que les hôpitaux canadiens soient submergés ou non, une étrange mystique, faite de peurs, semble s’emparer de tout le monde – les hôpitaux et leurs cadres sont subitement indispensables, même quand on pourrait prendre en charge certaines choses, d’une meilleure manière, à la maison. Une fois de plus, Illich était visionnaire lorsqu’il disait dans un texte intitulé « Professions débilitantes », que de trop grandes hégémonies professionnelles sapent les facultés populaires ; les gens se mettent à douter de leurs propres ressources.</p>
<p>Les mesures prises dans le cadre de « la plus grave crise sanitaire de notre histoire » passent par une perte drastique de certaines libertés. Tout cela, nous dit on, pour protéger la vie et afin d’éviter la mort. Il ne s’agit pas simplement d’éloigner la mort, mais de l’escamoter et de la maintenir cachée. Il y a quelques années, j’ai entendu cette histoire au sujet d’un auditeur perplexe qui assistait aux lectures de <i>Némésis médicale</i>, qui s’est tourné vers un ami et lui a demandé « Mais qu’est-ce qu’il veut celui-là, laisser tout le monde mourir ? » Peut-être que certains de mes lecteurs voudraient me poser la même question. Et bien, je pense qu’il y a plein d’autres personnes âgées qui se joindront à moi pour dire qu’ils ne veulent pas particulièrement voir des jeunes vies être ruinées pour qu’on prolonge leur vie d’un an ou deux. Mais, au-delà de ça, « laisser tout le monde mourir », quelle drôle de formule. Elle suggère que le pouvoir de vie ou de mort se trouve entre les mains de ceux ou celles à qui on adresse la question. <i>Ceux</i> à qui on suppose ce droit de vie ou de mort, ne peuvent exister que dans un monde d’information et de maîtrise technique parfaite. Dans un tel monde rien n’advient qui n’ait pas été préalablement choisi. Si quelqu’un meurt, c’est qu’on l’aura « laissé... mourir. » L’État doit, coûte que coûte, promouvoir, réguler et protéger la vie – c’est l’essence de ce que Michel Foucault appelait la bio-politique, le régime qui aujourd’hui nous domine sans conteste. Le temps de personne n’est venu – on les laisse tomber. On peut trouver des résidus de la Faucheuse dans les cartoons du <i>New Yorker</i>, mais elle n’a pas sa place dans les discussions publiques. Il est devenu compliqué de parler de la mort autrement que comme d’une chose due à la négligence des uns ou des autres, à la limite une chose qui arrive après qu’on ait tout essayé. Accepter la mort c’est accepter la défaite.</p>
<p>Les événements récents révèlent le degré de notre dépendance aux systèmes. Ils montrent que nous ne sommes pas des citoyens associés et à quel point nous sommes devenus des populations. A quel point nous sommes gouvernés par le besoin constant de contrecarrer le futur que nous avons nous-mêmes préparé. En écrivant <i>La convivialité </i>ou <i>Némésis médicale</i>, Illich espérait encore qu’une vie limitée soit possible. Il s’est évertué à identifier les limites qu’on pouvait imposer aux technologies afin de maintenir le monde à une échelle locale, sensible, discutable où les hommes pourraient être ces animaux politiques, destin qu’Aristote leur prévoyait. Cette même vision, nous sommes nombreux à l’avoir eu et nous sommes nombreux à avoir voulu la rendre tangible ces cinquante dernières années. Le monde qu’Illich redoutait, se trouve là, sous nos yeux, cela ne fait aucun doute. Un monde d’êtres sans corps qui traversent des espaces hypothétiques, un monde où l’urgence est permanente et où la prochaine crise n’est jamais bien loin, un monde où le babillage permanent de la communication a poussé le langage dans ses retranchements, un monde où la science étroite est devenue impossible à distinguer de la superstition. Les concepts d’Illich sont-ils opérants et peuvent-ils réaliser quoi que ce soit dans un monde où les idées d’échelle, d’équilibre ou de sens sont hors de portée ? Peut-on accepter que le degré de contrôle social expérimenté actuellement soit simplement proportionné et nécessaire dans un système immunitaire global, où nous ne serions, selon les termes d’Haraway, que des « composés biotiques ? »</p>
<p>C’est possible, mais il y a un vieil axiome politique qu’on trouve chez Platon, chez Thomas More et plus récemment chez le philosophe canadien George Grant, qui veut que quand on ne peut pas le meilleur, il faut au moins tâcher d’éviter le pire. Les choses peuvent à coup sûr s’empirer. Il est devenu banal de dire que le monde ne sera pas comme avant une fois que cette pandémie sera passée. Il y en a pour qui ceci est comme un exercice, ils admettent franchement que même si les mesures qui sont prises ne sont pas justifiées par cette épidémie, elles sont tout de même une sorte de répétition générale valable pour des épreuves à venir, qui pourraient être bien pires. D’autres y voient un « appel au réveil » et espèrent que quand tout sera terminé, une humanité chaste saura trouver la voie et éloignera la catastrophe. Ce que je crains, et je crois qu’un bon nombre de personnes partage mes peurs, c’est qu’on soit désormais disposés à accepter une plus grande surveillance et un plus grand contrôle social. Plus de caméras de surveillance, plus de contrôle technologique, de moins en moins de confiance. En ce moment, tout le monde décrit l’application des mesures de distanciation sociale comme une preuve de solidarité, mais ces « gestes barrières » distillent également un message très efficace : les autres sont un vecteur potentiel de maladies (et quid de nous-mêmes : « ne te touche pas le nez ! »)</p>
<p>Je l’ai déjà dit, il est certain qu’une des choses que cette pandémie fait pénétrer plus profondément en nous, c’est l’idée de risque. Le problème c’est qu’on l’oublie facilement, puisqu’on amalgame toujours risque et danger. Ce qui distingue le risque du danger ? Je dirais que le danger est identifié par le jugement pratique et repose sur l’expérience, tandis que le risque est une construction statistique qui appartient au domaine des populations. Le risque ne laisse pas de place aux expériences individuelles ou aux jugements pratiques. Le risque vous annonce simplement ce qui arrivera <i>en général</i>. C’est une abstraction, qui n’est pas le portrait de quelqu’un, ni un guide qui permettrait d’envisager le destin d’une personne en particulier. L’idée de destin se dissout en face du risque, où tout le monde est disposé, de façon incertaine, le long de la même courbe. Ce qu’Illich appelle la « mystérieuse historicité » en chaque existence – ou, plus simplement, son sens – se trouve annulée. Durant cette pandémie, la société du risque atteint son apogée. C’est évident par exemple au vue de l’immense autorité qui est accordée à différents types de modélisations – quand bien même chacun sait qu’elles n’expriment rien moins qu’un ensemble de réponses pré-formées. Un autre exemple est donné par l’aisance avec laquelle les gens parlent d’« aplanir la courbe », comme s’ils parlaient d’un objet familier – on a même entendu des chansons qui parlaient de cette manière. Lorsqu’on fait d’une opération purement imaginaire, d’un objet mathématique, tel qu’une courbe de risque, un objet de politique publique, il semble clair qu’on donne à la société du risque un gros coup de pouce. Voilà ce qu’Illich, je crois, appelait « désincarnation » – l’impalpable devient palpable, l’hypothétique devient actuel, il devient difficile de distinguer le domaine de l’expérience quotidienne de sa représentation par les media, par les laboratoires et les modèles statistiques. De tout temps, les humains ont vécu dans des mondes imaginaires, mais il y a, ici, je crois, une différence. Dans la sphère religieuse, par exemple, même les croyants les plus naïfs se rendent compte que les êtres auxquels ils s’adressent, qu’ils invoquent dans leurs rassemblements, ne sont pas des objets de tous les jours. Avec cette pandémie, on voit tout le monde fusionner familièrement avec des chimères scientifiques, comme si c’étaient des arbres ou des rochers.</p>
<p>Un des changement majeur du paysage actuel réside aussi dans l’avènement d’un gouvernement-par-la-science, et son corollaire – l’abdication de toute prise de position sur d’autres bases politiques. Cela fait longtemps que ce processus est en gestation. Illich écrivait il y a presque cinquante ans dans <i>La convivialité</i> que la société contemporaine est « prise d’hallucination au sujet de la science. » Cette hallucination prend de nombreuses formes, mais elle repose essentiellement sur le fait d’extraire du désordre, des pratiques contingentes de myriades de sciences, un seul être, un seul veau d’or, à qui tous doivent vouer un culte. C’est ce mirage géant qui est habituellement invoqué lorsqu’on nous dit qu’il faut « écouter les scientifiques », ou consulter ce que « disent les études. » Seulement, il n’existe rien de tel qu’une science, il n’y a que des sciences, et chacune d’elle a ses usages et ses limites propres. Lorsqu’on abstrait la « science » de toutes les vicissitudes et les ombres de la production de la connaissance, lorsqu’on l’érige en oracle omniscient – et l’on reconnaît ses apôtres à leurs costumes, à leurs postures solennelles et leurs références impressionnantes –, on perd, selon Illich, toute possibilité de jugement. Nous n’agissons plus selon ce qui semble bon à nos sens grossiers qui nous disent ce que sont les choses ici-bas sur terre, mais agissons seulement en fonction de qui peut être déguisé <i>scientifiquement</i>. Dans son livre <i>Rituel et rationalité</i>, le sociologue des sciences Brian Wynne a travaillé sur une enquête publique<i> </i>menée par le British High Court Judge en 1977. Cette étude portait sur la construction d’une nouvelle centrale dans le complexe nucléaire britannique de Sellafield sur la côte Cumbrienne. Wynne montre que la cour a répondu à cette question de façon « scientifique » – ce projet est-il sûr ? – sans considérations pour des principes moraux ou politiques. On a affaire ici à un cas classique : le glissement progressif de considérations politiques qui, lentement, ne reposent plus que sur les épaules de la Science. On observe ce déplacement dans de nombreux champs sociaux. Voici l’une de ses marques de fabrique : les gens pensent la « science » plus omnisciente qu’elle ne l’est réellement. De même, ils se pensent plus omniscients qu’ils ne le sont réellement. Seulement, on s’aperçoit vite qu’aucune connaissance réelle n’est nécessaire pour soutenir une telle confiance en soi. Les épidémiologistes ont beau dire franchement, en ce moment même, comme ils sont nombreux à l’avoir fait, qu’on a très peu de matériau solide sur quoi se fier, ça n’a pas empêché les politiciens de claironner et de prendre des décisions en tant que bras exécutif de la Science. A mon avis, l’adoption d’une politique de quasi-quarantaine pour les personnes non malades – une politique aux conséquences possiblement désastreuses : chômage de masse, faillites en série, hommes et femmes à bout, gouvernements endettés – est une décision politique, qui mérite donc d’être discutée politiquement. Malheureusement, pour le moment, le voile confortable de la Science aveugle l’ensemble des politiciens. Et l’on n’entend personne, non plus, pour s’élever contre de telles décisions morales. La Science décidera.</p>
<p>Dans ses travaux tardifs, Illich a introduit un concept qu’il n’a jamais vraiment développé, le concept de « sentimentalité épistémique » – pas une notion très accrocheuse, il faut l’admettre, mais elle a la vertu, je crois, d’éclaircir ce qui est en train de se passer. Il avançait, pour le dire un peu rapidement, que nous vivons dans un monde de « substances fictives » et de « fantasmes façonnés au management » – toutes sortes de biens nébuleux, de l’éducation institutionnelle à la « poursuite pathogène de la santé », lui servaient d’exemple. Dans ce « désert sémantique emplis d’échos confus », nous avons besoin d’un « quelconque fétiche prestigieux » qui puisse servir de « doudou ». Dans le texte en question, il donne la « Vie » comme exemple principal d’un tel fétiche. La « sentimentalité épistémique » s’attache toute seule à la Vie, et la Vie devient cette bannière, qui réunit l’ensemble des projets de contrôle social et de progrès technologique, et s’acquiert sympathie et lustre. Illich parle de sentimentalité <i>épistémique</i> parce qu’elle implique des objets de connaissance construits qui sont naturalisés sous l’égide généreuse du « fétiche prestigieux. » En ce moment nous sommes en train de préserver notre système de santé et de sauver des vies de façon frénétique. Ces objets, des objets nobles, induisent un déversement de sentiments auquel il est difficile de résister. Tout se trouve condensé, à mon avis, dans le ton insupportablement doucereux avec lequel notre Premier ministre s’adresse à nous maintenant presque tous les jours. Mais qui ne meurt pas d’envie de faire preuve de sollicitude ? Qui viendrait contredire le fait que si l’on s’évite les uns les autres, c’est par profond dévouement ? On ne parle pas simplement de sentimentalité épistémique parce qu’elle nous réconforte, parce qu’une réalité fantomatique est faite humaine, mais aussi parce qu’elle cache tout le reste en train de se produire. L’expérimentation à grande échelle d’un contrôle social, le conformisme social, la légitimation de la télé-présence comme mode de sociabilité et d’enseignement, l’accroissement de la surveillance, la normalisation de la biopolitique, et le renforcement des mesures préventives comme fondement de la vie sociale.</p>
<p>Je crois qu’il existe un autre concept illichien susceptible d’enrichir les débats actuels, c’est le concept « d’équilibres dynamiques » qu’il introduit dans <i>La convivialité</i>. C’est en lisant dans les <i>Chroniques de l’Enseignement Supérieur</i> une réfutation des positions prises par Giorgio Agamben au sujet de la pandémie, que ce concept m’est revenu. Agamben a décrié l’inhumanité d’une politique qui laisse mourir des gens seuls et rend criminelles des funérailles, arguant qu’une société qui érige la « vie nue » au-dessus de ses propres formes de vie, embrasse un destin pire que la mort. La philosophe Anastasia Berg a pris le temps de répondre à Agamben, en lui témoignant de son respect, pour dire ensuite qu’il était à côté de la plaque. Si les gens annulent des funérailles, s’ils isolent les malades et s’évitent les uns les autres ce n’est pas parce qu’un simple instinct de survie serait devenu la finalité de toute politique publique, comme le dit Agamben, mais dans un esprit de sacrifice dévoué, qu’Agamben, en philosophe obtus et épris de théorie, est incapable de relever. Selon qu’on est du côté de Berg ou du côté d’Agamben, on verra la distanciation sociale comme une forme paradoxale et sacrificielle de solidarité, ou bien comme l’entrée dans un monde où toutes formes de vies héritées se trouvent dissoutes dans un ethos dominé par un instinct de survie à tout prix. Ce qu’Illich cherche à montrer dans <i>La Convivialité</i> c’est que les politiques publiques doivent toujours trouver un point d’équilibre entre des domaines, des rationalités, des valeurs qui s’opposent. Cet ouvrage essaie de montrer comment et à quel moment des outils vertueux et utiles – des outils pour la convivialité – deviennent des outils qui ont leur fin en eux-mêmes et dictent leurs paradigmes aux usagers. Il essaie également d’établir une distinction entre un jugement politique pratique et une opinion experte, entre des discours fait-maison et le matraquage des mass-media, entre des pratiques vernaculaires et des normes institutionnelles. La plupart de ces distinctions ont déjà fondu en un « système » monochrome, mais je crois qu’il est bon de garder cette idée à l’esprit. Ça nous pousse à poser la question ainsi : quand en avons-nous assez ? Où se trouve le point d’équilibre ? Aujourd’hui ces questions ne sont pas posées car nous présumons toujours du caractère illimité des biens et services en notre possession – nous présumons, qu’il ne peut y avoir trop d’éducation, trop de santé, trop de lois, trop de toutes ces institutions sur lesquelles nous faisons reposer nos existences. Et si nous remettions cette question au goût du jour ? On pourrait alors se demander en quoi Agamben a peut-être raison, tout en admettant le point de vue de Berg. Peut-être pourrait-on trouver un point d’équilibrage ? Il faudrait pour cela être aptes à supporter les paradoxes – ce qui caractérise l’essence même de la pensée, selon Hannah Arendt – et le retour du jugement politique. Un tel exercice de jugement politique impliquerait d’avoir une discussion au sujet de ce que l’on perd dans la crise actuelle et ce que nous y gagnons. Mais qui délibère en situation d’urgence ? La délibération est rendue difficile par la mobilisation totale – préoccupation totale –, par le sentiment que tout a changé et le sentiment de vivre en état d’exception plutôt qu’en période ordinaire. C’est un cercle vicieux : impossible de débattre parce que nous sommes en état d’urgence, nous sommes en état d’urgence parce qu’il est impossible de débattre. La seule manière de sortir du cercle est de repasser par le chemin qui nous y a conduits – un chemin pavé de conjectures qui se sont enracinées au point de venir des évidences.</p>
<p>A la fin de sa vie, Illich parlait d’un monde enclos dans une « ontologie de systèmes », un monde imperméable à la grâce, étranger à la mort, un monde obsédé par sa mission gestionnaire, où chaque éventualité devait être envisagée – un monde « où des abstractions ont recouvert le monde et le soi comme un linge en plastique. » Un tel point de vue ne se prête pas facilement à des prescriptions politiques. Les politiques sont établies sur le moment, et s’accordent aux exigences du moment. Illich parlait de façons de penser, de sentir qui s’étaient incrustées en nous de façon plus profonde encore. J’espère que si vous m’avez suivi jusqu’ici vous n’irez pas penser que j’ai fait des propositions politiques faciles et comprendrez que j’ai avant tout essayé de décrire notre commune destinée. Je pense que mon point de vue transparaît de façon assez claire à travers ce que j’ai écrit. Je pense qu’il sera très difficile de sortir de ce tunnel dans lequel nous sommes entrés – distanciation physique, aplanissement de la courbe, etc. Deux possibilités s’offrent à nous, ou bien nous en sortons assez vite et admettons que tout ça a été fait en vain, ou bien nous creusons ce tunnel plus profondément encore et provoquons des dégâts qui risquent d’être plus graves que les problèmes que nous avons essayé d’éviter. Il ne s’agit pas de dire qu’il n’y a rien à faire. C’est une pandémie. Mais je crois qu’il eut été préférable d’utiliser un processus de quarantaine ciblée pour les personnes clairement identifiées comme malades et leurs proches. Fermer les stades de base-ball et de hockey, dans tous les cas, mais garder les petits commerces ouverts et essayer de recevoir les gens comme cela a été fait dans les grandes surfaces qui sont restées ouvertes. Est-ce que plus de personnes seraient mortes ainsi ? C’est possible, mais loin d’être évident. Et c’est exactement ce que je cherche à dire : personne ne le sait. C’est ce qu’a défendu l’économiste suédois Fredrik Erixon, directeur du Centre Européen de Politique Économique Internationale (ECIPE), pour expliquer la politique suédoise : prendre des précautions, sans confinement. « La théorie du confinement » a-t-il précisé, « n’a pas été testée » – ce qui est vrai – et donc, « ce n’est pas la Suède qui est en train de faire une expérience sur les masses, mais tous les autres pays. »</p>
<p>Une fois de plus, je ne cherche pas à contester telle ou telle politique, j’interroge les certitudes établies qui font que notre politique actuelle est incontestable. Laissez-moi donner un dernier exemple. Récemment un éditorialiste d’un journal de Toronto a dit qu’on pouvait réduire l’urgence actuelle à un choix entre « sauver l’économie » ou « sauver grand-mère. » Cette métaphore fait appel à deux certitudes qu’on oppose frontalement. Si l’on prend ces deux choses pour des réalités plutôt que pour des fantasmes socialement construits, des constructions qu’il est possible d’interroger, on ne peut que finir par mettre à prix la tête de mémé. Je pense qu’il vaut mieux réfléchir et parler d’une autre manière. Peut-être que les choix impossibles imposés par un monde de modèles économiques et de management indiquent que les choses ne vont pas très rond. Peut-on passer de « mémé », une donnée démographique, à « mémé », une personne qu’on peut soigner, accompagner et réconforter jusque dans ses derniers jours ? Peut-on passer de l’Économie, cette abstraction ultime, au magasin en bas de la rue, où quelqu’un a investi tout ce qu’il avait et s’apprête peut-être maintenant à tout perdre ? Pour l’instant, la « crise » tient la réalité en otage, captive dans son système clos et irrespirable. Il est très difficile de trouver une manière de parler qui ne fasse pas de la <i>vie</i> une ressource que chacun devrait gérer, conserver et, au final, sauver. Il faut s’attarder attentivement sur tout ce qui a été mis à jour ces dernières semaines : l’aptitude de la science médicale à « décider en temps d’exception » et à prendre le pouvoir, le pouvoir qu’ont les media d’informer le réel, sous couvert de neutralité, l’abdication des politiques en face de la Science, y compris quand il n’y a pas de science, la suspension du jugement pratique, l’accroissement du pouvoir de la prévention de risque, l’émergence de la Vie comme nouveau souverain. Les crises changent l’histoire, malheureusement les choses ne vont pas toujours en s’améliorant. Cela repose en grande partie sur la manière que nous aurons de comprendre cet événement. Si les certitudes dont j’ai parlé ici, ne sont pas interrogées, je crois que nous y serons toujours plus soumis, de façon invisible et indubitable.</p>
<p>8 avril 2020</p>
