title: The Coronavirus and Our Future
url: https://www.newyorker.com/culture/annals-of-inquiry/the-coronavirus-and-our-future
hash_url: cf2caf575923cae85473ac40c4c7c7f3

<div class="grid--item body body__container article__body grid-layout__content"><p class="has-dropcap has-dropcap__lead-standard-heading">The critic Raymond Williams once wrote that every historical period has its own “structure of feeling.” How everything seemed in the nineteen-sixties, the way the Victorians understood one another, the chivalry of the Middle Ages, the world view of Tang-dynasty China: each period, Williams thought, had a distinct way of organizing basic human emotions into an overarching cultural system. Each had its own way of experiencing being alive.</p><p>In mid-March, in a prior age, I spent a week rafting down the Grand Canyon. When I left for the trip, the United States was still beginning to grapple with the reality of the <a href="https://www.newyorker.com/tag/coronavirus">coronavirus pandemic</a>. Italy was <a href="https://www.newyorker.com/news/dispatch/what-italians-have-learned-from-the-coronavirus">suffering</a>; the N.B.A. had just <a href="https://www.newyorker.com/sports/sporting-scene/the-day-the-games-stopped-coronavirus">suspended</a> its season; Tom Hanks had been reported ill. When I hiked back up, on March 19th, it was into a different world. I’ve spent my life writing science-fiction novels that try to convey some of the strangeness of the future. But I was still shocked by how much had changed, and how quickly.</p><p>Schools and borders had closed; the governor of California, like governors elsewhere, had asked residents to begin staying at home. But the change that struck me seemed more abstract and internal. It was a change in the way we were looking at things, and it is still ongoing. The virus is rewriting our imaginations. What felt impossible has become thinkable. We’re getting a different sense of our place in history. We know we’re entering a new world, a new era. We seem to be learning our way into a new structure of feeling.</p><p class="has-dropcap has-dropcap__lead-standard-heading">In many ways, we’ve been overdue for such a shift. In our feelings, we’ve been lagging behind the times in which we live. The Anthropocene, the Great Acceleration, the age of climate change—whatever you want to call it, we’ve been out of synch with the biosphere, wasting our children’s hopes for a normal life, burning our ecological capital as if it were disposable income, <a href="https://www.newyorker.com/culture/cultural-comment/what-if-we-stopped-pretending">wrecking our one and only home</a> in ways that soon will be beyond our descendants’ ability to repair. And yet we’ve been acting as though it were 2000, or 1990—as though the neoliberal arrangements built back then still made sense. We’ve been paralyzed, living in the world without feeling it.</p><p>Now, all of a sudden, we’re acting fast as a civilization. We’re trying, despite many obstacles, to <a href="https://www.newyorker.com/news/q-and-a/the-vital-importance-of-isolation">flatten the curve</a>—to avoid mass death. Doing this, we know that we’re living in a moment of historic importance. We realize that what we do now, well or badly, will be remembered later on. This sense of enacting history matters. For some of us, it partly compensates for the disruption of our lives.</p><p data-attr-viewport-monitor="inline-recirc" class="inline-recirc-wrapper inline-recirc-observer-target-1 viewport-monitor-anchor"/><p>Actually, we’ve already been living in a historic moment. For the past few decades, we’ve been called upon to act, and have been acting in a way that will be scrutinized by our descendants. Now we feel it. The shift has to do with the concentration and intensity of what’s happening. September 11th was a single day, and everyone felt the shock of it, but our daily habits didn’t shift, except at airports; the President even urged us to keep shopping. This crisis is different. It’s a biological threat, and it’s global. Everyone has to change together to deal with it. That’s really history.</p><p class="has-dropcap has-dropcap__lead-standard-heading">It seems as though science has been mobilized to a dramatic new degree, but that impression is just another way in which we’re lagging behind. There are 7.8 billion people alive on this planet—a stupendous social and technological achievement that’s unnatural and unstable. It’s made possible by science, which has already been saving us. Now, though, when disaster strikes, we grasp the complexity of our civilization—we feel the reality, which is that the whole system is a technical improvisation that science keeps from crashing down.</p><p>On a personal level, most of us have accepted that we live in a scientific age. If you feel sick, you go to a doctor, who is really a scientist; that scientist tests you, then sometimes tells you to take a poison so that you can heal—and you take the poison. It’s on a societal level that we’ve been lagging. Today, in theory, everyone knows everything. We know that our accidental alteration of the atmosphere is leading us into a mass-extinction event, and that we need to move fast to dodge it. But we don’t act on what we know. We don’t want to change our habits. This knowing-but-not-acting is part of the old structure of feeling.</p><p>Now comes this disease that can kill anyone on the planet. It’s invisible; it spreads because of the way we move and congregate. Instantly, we’ve changed. As a society, we’re watching the statistics, following the recommendations, listening to the scientists. Do we believe in science? Go outside and you’ll see the proof that we do everywhere you look. We’re learning to trust our science as a society. That’s another part of the new structure of feeling.</p><p class="has-dropcap has-dropcap__lead-standard-heading">Possibly, in a few months, we’ll return to some version of the old normal. But this spring won’t be forgotten. When later shocks strike global civilization, we’ll remember how we behaved this time, and how it worked. It’s not that the coronavirus is a dress rehearsal—it’s too deadly for that. But it is the first of many calamities that will likely unfold throughout this century. Now, when they come, we’ll be familiar with how they feel.</p><p>What shocks might be coming? Everyone knows everything. Remember when Cape Town almost ran out of water? It’s very likely that there will be more water shortages. And food shortages, electricity outages, devastating storms, droughts, floods. These are easy calls. They’re baked into the situation we’ve already created, in part by ignoring warnings that scientists have been issuing since the nineteen-sixties. Some shocks will be local, others regional, but many will be global, because, as this crisis shows, we are interconnected as a biosphere and a civilization.</p><p>Imagine what a food scare would do. Imagine a heat wave hot enough to kill anyone not in an air-conditioned space, then imagine power failures happening during such a heat wave. (The novel I’ve just finished begins with this scenario, so it scares me most of all.) Imagine pandemics deadlier than the coronavirus. These events, and others like them, are easier to imagine now than they were back in January, when they were the stuff of dystopian science fiction. But science fiction is the realism of our time. The sense that we are all now stuck in a science-fiction novel that we’re writing together—that’s another sign of the emerging structure of feeling.</p><p>Science-fiction writers don’t know anything more about the future than anyone else. Human history is too unpredictable; from this moment, we could descend into a mass-extinction event or rise into an age of general prosperity. Still, if you read <a href="https://www.newyorker.com/magazine/2019/12/16/how-william-gibson-keeps-his-science-fiction-real">science fiction</a>, you may be a little less surprised by whatever does happen. Often, science fiction traces the ramifications of a single postulated change; readers co-create, judging the writers’ plausibility and ingenuity, interrogating their theories of history. Doing this repeatedly is a kind of training. It can help you feel more oriented in the history we’re making now. This radical spread of possibilities, good to bad, which creates such a profound disorientation; this tentative awareness of the emerging next stage—these are also new feelings in our time.</p></div>