title: Small Is Beautiful livestream #7
url: https://small-tech.org/videos/small-is-beautiful-07/
hash_url: 184bcc38c39ce5b4d2f75fedd2c82198

<h2 id="hey-lets-talk-about-small-tech">HEY, let’s talk about small tech!</h2>
<p>Everyone knows that in order to be successful in tech you have to take boatloads of venture capital, create a people-farmer that tracks, profiles, and manipulates people – sorry, <em>users</em> – for profit, grow exponentially and sell your unicorn (“exit”) to become the next asshole billionaire.</p>
<p>Or do you?</p>
<p>Join us and our special guest, <a href="https://dhh.dk/">David Heinemeier Hansson</a> (<a href="https://rubyonrails.org/">Ruby on Rails</a>, <a href="https://basecamp.com/">Basecamp</a>, <a href="https://hey.com">HEY</a>), as we talk about how to build ethical small tech that just does what it says on the tin and treats people with respect.</p>
<p><strong>Hosts:</strong> <a href="https://laurakalbag.com">Laura</a> and <a href="https://ar.al">Aral</a>.</p>
<h2 id="transcript">Transcript</h2>
<p><strong>Aral</strong>: In the movie The Matrix, people live in a virtual space while their bodies are farmed in a physical space. Today, you could say we live in the Matrix Inverted where we live in a physical space, but we’re increasingly being farmed from a virtual space. And the people doing that farming like Mark Zuckerberg will be the first to tell you that privacy is dead. But when Mark says that, remember, he’s talking about your privacy, not his, because when Mark buys a house, he also buys the four houses around his house because his privacy is alive and well.</p>
<p><strong>Aral</strong>: And yet his company, in 2017 at least, had 60 people working on literally how to read your mind. And this is intimate insight that they don’t just keep to themselves and exploit themselves, but they also share with governments. Here you can see the heads of some of the top tech companies in the world sitting at the same table as then President Elect, Donald Trump. So why do these companies do this? Well, it’s simple. Surveillance is their business model.</p>
<p><strong>Aral</strong>: For a company like Facebook, they have two audiences, not one. They have the people that they call users. That’s you. You’re the people who use their product and you don’t pay them for it. But they also have another audience. And these are their customers. And these are the organisations, the companies, the corporations, that actually pay them and allow Facebook to exist. And the way this business works is they track and watch everything that you, the user, does in order to create profiles of you, which they then monetise with their customers.</p>
<p><strong>Aral</strong>: Now, this is their business model. This is systemic. It starts from the very beginning with how they’re funded. So when Mark had a startup, when he was tiny, when he was at Harvard, he needed money. So who did he go to? He went to a venture capitalist and he said, hey, we have this business model. You’re familiar with it because that’s what you invest in. Right? So if my little tiny startup can grow exponentially and within the next few years have hundreds of millions of people, well, how much money will you give us today for when we sell that business several years down the line? And the venture capital says, Mark, you look like a smart kid. You know, I’m going to invest in nine other companies. I’m going to put five million in nine other companies as well. But I’ll put a bet on yours as well. And I’m putting that investment into your exit, the sale of your business. And this is how venture capital works. It doesn’t invest in a sustainable business. It invests in the eventual sale, the exit of that business. This is, in a nutshell, the Silicon Valley model. It is a model that includes venture capital and so-called startups.</p>
<p><strong>Aral</strong>: A startup is not just any new company. It’s a company that fits this brand and this business model. Shoshana’s Zuboff from Harvard Business School calls this surveillance capitalism, and surveillance capitalism is basically the interrelationship between capitalism, which is about the accrual of wealth, and surveillance, which is about the accrual of information. What happens when those with accrued wealth invest that wealth in mechanisms of surveillance, which then gives them intimate insight about their lives, which they exploit to accrue more wealth? We get this feedback loop that we call surveillance capitalism, or which I call people farming.</p>
<p><strong>Aral</strong>: And this is Big Tech in a nutshell. So at the end of 2019, David Heinemeier Hansson, DHH, wrote this tweet that I loved. He said, We don’t need more BIG TECH. We’re choking, suffocating on BIG TECH. When there’s no market share below ALL OF IT that is enough, you get what we’ve been getting. It’s time for an ethical reboot. It’s time for small tech. And, as the Small Technology Foundation, we couldn’t agree more.</p>
<p><strong>Aral</strong>: So welcome to today’s Small is Beautiful with our special guest, David Heinemeier Hansson. Hello.</p>
<p><strong>David</strong>: Hey.</p>
<p><strong>Laura</strong>: So David is the creator of Ruby on Rails, and he’s also the CTO and co-founder of Basecamp. And last year he launched, along with his team. Hey, which is the alternative to email provided by big tech.</p>
<p><strong>Aral</strong>: So welcome, David. I’m so glad you could join us. How are you? How is Copenhagen?</p>
<p><strong>David</strong>: Copenhagen’s pretty good. It’s actually sunny today, so that’s always nice to see the Nordic countries in the winter. But, yeah, happy to be here and happy to talk about the big tech and the small tech.</p>
<p><strong>David</strong>: It’s been a topic that’s been accumulating an ever larger slice of my attention over the past several years.</p>
<p><strong>Aral</strong>: I’ve seen. I mean, I just in preparation for this I mean, I’ve been aware of your work for over this over the past several decades, of course. But just for the prep for this, I was just looking through your timeline, your Twitter timeline, what you’ve written on Hey World, which I’d love to talk about because I’m very excited about that. We’ve, of course, moved all our email over to Hey recently. And I was talking about that publicly. But the thing that we actually can’t use right now because we have a work account, but which I’m so excited about, is Hey World, where you can publish your own personal website just by sending an email. That’s so cool.</p>
<p><strong>Aral</strong>: And I think that actually has the potential to eclipse, I think, the email side of it, although, of course it’s linked together. But yeah, so so I think we have a lot to talk about today. And before we start, though, I just also want to say that those of you watching, if you want to join us in the studio, if you have questions, if you want to join the conversation and say something, we’d love this to be two way, not just one way. So go to small-tech.org/studio and you’ll be able to join us in the studio here.</p>
<p><strong>Aral</strong>: And Laura will be looking at who’s joining and trying to, and asking you about what you want to ask and we’ll put you into the stream that way.</p>
<p><strong>Laura</strong>: It’s generally much easier if you have a microphone and a camera and earphones. And if you’re just shy, you want to ask a question, but you don’t want to be on camera or you don’t want to use your voice. You can always just add the message, just text in the chat and I’ll ask it for you.</p>
<p><strong>Aral</strong>: So to kick things off, let me ask a question, David. You’ve been doing things differently for 20 years or more, right? What has been the hardest part of that? What’s been the most frustrating part of that for you? What’s also been the most rewarding part of that for you? And is this something you got into consciously or is it something you just kind of stumbled into? I’d love to know how the path that kind of got you started and doing things in what I would call the right way.</p>
<p><strong>David</strong>: Sure. So I think one of the things that matters a lot and if you’re going to think different is to be somewhere different. So Basecamp and me, we’re not the product of Silicon Valley in the sense that we ever lived in Silicon Valley, we ever worked in Silicon Valley. We were physically in a different location. I’m right now in Copenhagen. That’s where I was born. That’s where I started working on the Internet in the 90s and where I started working with Basecamp. So when Basecamp was founded, it was founded with my appreciation of Danish, Nordic, socially-democratic welfare state principles and approach to life and work that is simply very different from the approach to life and work that comes out of Silicon Valley.</p>
<p><strong>David</strong>: So I think that foundation really had a huge impact. It just so happened that I then teamed up with Jason Fried who was in Chicago, Illinois, also not exactly known as a tech hub USA. And both of us had been exposed to what tech hub USA and those ethics looked like, working for other people in the dot com boom and that dot com boom. And then the following dot com bust was something that left some pretty deep scars on our psyche, on how to run companies, how to build them and how to fund them, and mostly in the sense of how to do it and how to not do it like that, how to not take a bunch of funding, how to not grow as fast as possible, how to not balloon the company up, such that it would eventually pop. That we were interested in building something sustainable, something where we were in charge, something where we could make different kinds of decisions.</p>
<p><strong>David</strong>: And I’d say over the past 20 years, we’ve then been doing that. Perhaps the most frustrating thing is that the ideology of Silicon Valley and entrepreneurship and startups that come out of that area is so strong that people will literally not believe our story when we tell it. This comes in a bunch of different ways. But for example, workaholism, which is a topic we’ve been ranting against for 20 years, when we talk about, hey, we work 40 hours or less per week, people will literally not believe that that’s how the company started.</p>
<p><strong>David</strong>: They will think we’re lying. They’ll think there’s no way you could have started a successful software company without working to 60, 80, 100, 120 hours a week that people of Silicon Valley says is required. So when we say, no, no, no, that’s not how it started. In fact, it started on less than 40 hours a week. It started as a side project. I was working fifteen hours a week. They just won’t believe it. Like they straight up think we’re lying. And that is just such a fascinating thing that we can’t even agree on, like these basic facts that obviously we know.</p>
<p><strong>David</strong>: Right? And also, they’re not exactly a secret. We’ve been writing on the Internet for the entire time. So the history is out for anyone to examine. But the ideology is so strong. And the idea that the Silicon Valley way, the VC [venture capital] way is the way it’s so overpowering that people have a hard time even believing that something like Basecamp could come out of an alternative model. And then if they finally sort of admit that that’s a thing that could happen, they write it off as this weird aberration that, OK, fine.</p>
<p><strong>David</strong>: So that’s what happened to you. That’s how you built it. But like, that’s basically impossible. No one else could replicate it, which is just so hilarious, given the fact that that whole model is premised on, like unicorns, the most magical creatures of all.</p>
<p><strong>Aral</strong>: Gambling! It’s Vegas, it’s Vegas-style gambling. That’s all it is.</p>
<p><strong>David</strong>: And which means that not only is it, actually it’s worse than Vegas style gambling, because the odds of the startup becoming a unicorn is… there’s no odds that are that poor in Vegas. Even putting everything on red 36 will have far better odds than one individual company turning into a unicorn. Right? So I think that’s that’s a good way of summing it up. Just the frustration of scarcely being believed when we tell an alternative story, which in so many ways is just so basic, there’s not a lot to it. It’s not like we did something magical.</p>
<p><strong>David</strong>: Right? We started a company that charged for products and we made more money than we spend. And that’s how we got to stay in business. That’s kind of like how, what? 99% of the economy works like that. That the 1%, the Silicon Valley economy does not work like that, it’s priced in totally different ways. Expenses and income are completely divorced from what something is worth. So it’s just it’s bizarre to watch it from the outside.</p>
<p><strong>David</strong>: And I think, again, that has been one of those critical parts of it, that we are on the outside, because I think if we had been in Silicon Valley, we would probably have gotten corrupted just as well. You are a product of your environment to a large extent, and eventually it will seep in, and it will soak in, and it will color your entire world view, and you will adopt the ideology of the place that you’re in.</p>
<p><strong>Aral</strong>: I couldn’t agree with you more, and I mean and also, I mean, I’m not even sure we can necessarily blame, like, the people who are coming into this, you know, from like… if your only funnel is like, OK, well, I want to work in tech. And then it’s like, oh, well, then it’s Stanford and at Stanford they tell you, well, then you have to take VC, then you’re in that you haven’t even been shown anything else, you know. Not saying that you can’t actually just look outside that bubble yourself and maybe find some other ways of doing it yourself. But, you know, we really I think it goes all the way back to kind of the educational system, what we’re telling people is possible. And, of course, all of this is affected by Silicon Valley money. As we know, even here in Europe, the amounts that Silicon Valley is spending in lobbying, for example, to basically put out the message that our way is the only way. And if you’re against this, then you’re a Luddite and you’re… and not that’s not even what Luddites were… but, you know, anyway, you know, the mainstream thing, if you’re a Luddite, you hate technology, you hate… And it’s like, no, I love technology. I was seven years old when I started coding, you know, and I’ve been working in tech ever since.</p>
<p><strong>Aral</strong>: But to make things that make people’s lives better, not to make things that exploit people, that extract from people. And I think that’s the key thing. You know, like you were saying, it’s so frustrating to explain to people, you know, I’ve spoken at the European Parliament several times, et cetera, and it’s always like, well, do you hate technology No, I love technology.I hate this very specific toxic business model that exploits people, you know, and that’s that’s so hard to get across sometimes.</p>
<p><strong>David</strong>: And I think that is a big part of what we’ve been trying to do for twenty years is to show that you don’t have to reject technology. You don’t even have to reject capitalism, per say, or at least free markets, in order to do something completely different. And we’ve tried both in the example of how we run our business and the stories about how that happens to show that there is an alternative. Right? Like you, you know what? We’re just one company. But look at us. All you need is essentially one black swan to prove that not all swans are white. Right?</p>
<p><strong>David</strong>: That just opens the door, the gateway to understanding like that this could actually be different, which is, again, it’s so ironic that, like, even that is a difficult point to get across to a lot of people have Silicon Valley, given that their whole mythology is based on these unicorns, the rarity of these unicorns, that we look up to these outliers. And then here we are presenting an outlier in their world view. Right? Like in their ideology. And like this is this is unbelievable. This is not realistic, actually, that that’s a great reframing. This is what we’ve gotten told a lot of times. “Yeah, but that would never work in the real world”</p>
<p><strong>Aral</strong>: Because you live in fantasy land somewhere…</p>
<p><strong>David</strong>: Exactly. But this is exactly the point that this is ideology. Right? This is why it’s so hard to understand once you’ve been indoctrinated in a certain ideology. It colours your worldview in a way you’re not even personally aware of. It’s not a conscious thought to understand the dynamics of the ideology. That’s why it’s an ideology. It tells you who’s important, who to look for, which paths are even possible. It narrows sort of the Overton window of what we can discuss. And then anything that falls out of that is it’s just difficult. It’s hard, it’s uncomfortable. And I’d rather not talk about it. That’s how a lot of people react to that. So that’s what that’s why the work is so uphill, because it’s almost like deprogramming. Right? It’s like someone has been in the cult, which is essentially just another word for a very successful indoctrination of a certain ideology. And you’ve got to get them out of that. Right? You’ve got to actually open up their eyes just to see a broader world in more colours. And that’s the work of deprogramming. And it’s a very long, arduous road. And it’s one we’ve been on for twenty years trying to deprogram at least just some breakouts.</p>
<p><strong>David</strong>: Right? It’s kind of like you opened up with The Matrix, which is, I love that metaphor. Just we’ve got to just pluck out a few. Right? Getting get them on the nibbler, start the rebellion and then we’ll have a chance. You’re not going to wake up everyone at the same time or even perhaps ever. And that can’t be the motivation. I’m motivated by waking up like a handful of people, right? That’s what we need to get this right.</p>
<p><strong>Laura</strong>: I think it’s also really difficult with the nature of the things that we work with, with technology, because so much of these companies, what they build is integrated into our work because we have to work with what’s out there. So we end up using their search engines, their emails, their web hosting platforms and all of these things that you don’t just have to change your mindset, but you have to actively seek the alternatives out and use them.</p>
<p><strong>David</strong>: And that has increasingly become part of the why am I still doing this? To provide those alternatives, such that there actually are choices out there that are not these extreme choices that requires you to be a hermit living in the mountains off the land kind of scenario, because that’s going to appeal to some people. There are some, in the most endearing sense of the word, fundamentalists, who can go just living off free software, and they run everything on Linux and everything. And I deeply admire that, at least the principles of it. It’s just not realistic for mass change. For mass change. You need something with slightly less friction than that. And we can build those things. That’s…</p>
<p><strong>Aral</strong>: And then. Sorry to cut you off, David, but they’re not even mutually exclusive, you know, I mean, this has been one of my bugbears because everything we do is free and open source. But what I tell people in the free and open source world is, look, unless what you’re making is seamless, unless it’s… and the whole system, because a lot of times there’s there’s such a sort of narrow vision in the free and open source world that what I’m making is easy for me to use. So it must be easy for everyone to use. No, you’re an enthusiast, right? You’re an enthusiast and you have a classic car. And when your classic car breaks down, you’re actually happy because it means you get to spend the weekend tinkering with it because that’s what you love to do. Everyone else, they want to drive a car to work, to the grocery store. And if that car doesn’t get them there, and if it’s not easy to drive, they’re not going to use that car.</p>
<p><strong>Aral</strong>: They’re not going to, you know, they’re not going to buy that car. And so we get pushback sometimes because I would say I love what you’re doing, David. I love Hey, I love Basecamp. I love the fact that you have a sustainable business. None of those at its core is free and open source, even though Ruby on Rails is open source, et cetera. But I care less about that and I care more about the fact that you have a sustainable business, even though what we do is free and open source. If what we do doesn’t become a sustainable business at some point, then we failed.</p>
<p><strong>Aral</strong>: Because if we can’t make it something that people can easily use, and in this current system, at least bringing in revenue so we can exist, then we’ve failed. Because the thing that I really get frustrated with in the free and open source world is people who work at Google and Facebook during the day and then become these fundamentalists that you talk about in the evenings. And they’re like, oh, it’s not if this isn’t all 100% free and open source. Yeah, but you’re not building an alternative future. You’re saying we must always live within this future and I’m going to get my paycheck from there.</p>
<p><strong>Aral</strong>: But here’s my hobby and I have a problem with that, you know, and that doesn’t make me very popular with, I think, either world, really, to be honest.</p>
<p><strong>Laura</strong>: We’re not in it for the popularity.</p>
<p><strong>Aral</strong>: I know.</p>
<p><strong>David</strong>: And I face many of those same discussions, some of them in my involvement with open source development that Ruby and Rails, for example, is licensed as MIT, which now is a very standard license to pick. When we picked it when I picked it back in 2004, it was not that standard. The licenses of choice were more like the GPL and these other kinds of reciprocal licenses to require people to donate their contributions back to it. And I was just like, you know what? That’s not why I do open source. We need to have open source encompass multiple sets of motivations. Right? You perhaps. I mean, just the metaphorical you here, want to advocate for a complete revolution and everything should be free and fair. That’s great. I really value that. That’s we need that on the spectrum. That’s part of what broadens the room for…</p>
<p><strong>Aral</strong>: It’s a place on the map. It’s a place on the map, you know.</p>
<p><strong>David</strong>: Exactly. I just I’m just not there. That’s not what I’m in it for. And I’m at a different place where, like, do you know what free markets and the exchange of goods and services using monetary means… That’s not an evil to me. I have all sorts of critiques of capitalism we can spend a lot of time on. And I think that’s fascinating. But this idea that free markets and exchanging software for money is bad I think is counterproductive. I don’t think it helps us get somewhere.</p>
<p><strong>David</strong>: And in some ways, I think it almost allows the dream to stay a dream because it’ll never become reality. Here I am talking about what’s going to be in the real world or not.</p>
<p><strong>Aral</strong>: But it’s just not realistic, David.</p>
<p><strong>David</strong>: Exactly, right? Which I mean, maybe it is. And maybe there are some a new wave of people who will convince people or others and build software that actually will fulfill that. And then awesome. All the power to them. I’ve generally not seen a lot of that, especially in the domain that we’re interested in, what we’re building, which is end user, consumer, mainstream email services or project management services… the open source world just to have not demonstrated that that’s their forte. You go to operating systems, web frameworks, databases. It’s not even close, no competition. They’re just creaming everyone else. And I mean, I can barely get my hands down for that. I owe my entire career to the fact that that happened, owe the business to it that that happened, that we didn’t have to buy licenses from Oracle or whatever else. But when it comes to sort of the kind of software that I built, the market approach is a good approach. And even within the market approaches we just talked about, like you can be like, hey, I sell software for money and I’m nothing like Google or Facebook or whatever. Like that’s a wide spectrum, too. So that’s what we’re trying to do. In some ways it also allows us to lob critiques at the prevailing ideologies from within the ranks. Right? When someone is so far out… like, for example, let’s say I’m advocating for free and open source software from like a very fundamentalist, socialist, whatever you want to label, you want to smack on it, it feels so far out like it’s not even relevant to me, the person who’s sitting in the mainstream. When we show up and say, like, you know what, we build a software company that charges money.</p>
<p><strong>David</strong>: We do it in this way. They can like they can squint and see themselves in that mirror somewhat and can recognise, oh, actually, these are not these strange aliens from Mars. Perhaps I could also be like that. Right? You need almost some sort of recognition to be an inspiration.</p>
<p><strong>Aral</strong>: Yeah.</p>
<p><strong>David</strong>: If there’s no recognition, if people can’t see themselves in you, then they don’t think it applies to you. They don’t think that your experiences and your lessons apply to them, and you’re not really going to penetrate their inner sphere.</p>
<p><strong>Aral</strong>: Well, it’s interesting because I mean, we are like with Laura and me, in our work, we are coming from kind of that area of well, in addition to… and I’m like I said, I love what you do because I think we need a spectrum. I think we need a spectrum of approaches. I think it’s a gradient of approaches. And what I don’t want to see is what Google does, but I don’t want to see is what Facebook does. That’s where I that’s not even up for debate. That’s the surveillance capitalism part of it, you know, this toxic business model, that’s not up for debate. Right? That’s that. You’re never going to convince me on that one.</p>
<p><strong>Aral</strong>: But making something useful that improves people’s lives and selling it for money. If everything was like that, I probably wouldn’t be doing what I’m doing right now. I would be contributing to that system. Right? I’m doing what I’m doing because everything isn’t like that. And I kind of see how, you know, with with the way that we’re building things today, it does mean that we need to trust the people that are building it. Right? So the reason we’re with Hey is because we trust you, right? Laura and I trust you, and we trust Jason, and we trust Basecamp, but we have to trust you.</p>
<p><strong>Aral</strong>: So I think what’s kind of a little different with what we’re building, or how we’re approaching it, and what we’re doing with the Small Web is just turning it on its head. Right. So, in fact, even architecturally, like what you’re building for the Web as it is today, I think is the way it should be built. Right? And but what if we had a web where let’s say, and this is kind of thinking a little further, that we all had our own space there, but also, crucially, it wasn’t just read, but we could talk to one another spaces.</p>
<p><strong>Aral</strong>: Right? Imagine that is just maybe a little server that you have on a VPS [Virtual Private Server], but you never know what a VPS is. You never know what a server is. You went to a website, it was a 30 second sign-up. And you just know that if you put in your friend’s address, then you can talk to them, and you can do so privately or publicly, etc.. So what we’re trying to build that sort of a thing, which kind of flips it on its head, like we need to actually not trust the server, but we trust the client, which is in your control. So we’re building things differently in that way. But if you think about it, in terms of our approach, I think we’re both saying the same thing. Which is build tools, not traps, build things that actually improve people’s lives, don’t build things that say to people, I am this, but then it’s actually something else which works against their interests.</p>
<p><strong>Aral</strong>: I mean, you know, and this isn’t that hard. This shouldn’t be that hard to understand. Right. I mean, this ,is what kind of, it’s actually some sort of bizarro world where we’re actually having to make this point that, you know, don’t be evil, should be the norm and not in the Google sense.</p>
<p><strong>Laura</strong>: A lot of the time we’re competing with free, we’re competing with people who think that Google and Facebook… and not just everyday people using their platforms, but the developers using their tools and the frameworks they offer up, thinking they’re giving them these wonderful things out of the goodness of their hearts.</p>
<p><strong>David</strong>: Yeah, free always comes with an asterisk. And the explainer for that asterisk, it’s twenty seven pages long and very small. It’s not free at all, right? That is the bargain we’re finally waking up to. And I think that is the large change that happened over the last ten years or so. That ten years ago, a lot of the discussion was, wow, Google is so wonderful, giving us free email with unlimited storage. I mean, what benevolent masters they are. And now we’ve come to sort of read through the fine print, the twenty seven pages and realize, oh, actually it wasn’t free at all.</p>
<p><strong>David</strong>: And I don’t like this bargain. I’d say a majority of the customers that we sign up for Hey are people who are disillusioned with that bargain. That they used to believe, oh, free is great. I mean, I don’t have to pay anything and I get these wonderful services and then they learn what the price actually was and they went like, fuck that. I’d rather just pay you $99 and not have to deal with any of that. Right? It’s a much simpler transaction. What I think is interesting here, though, is I totally get what you’re saying in regards to like the trust element. But I’d also say that some of the… design that’s going on in the Internet world, particularly around cryptocurrencies that are based around no trust, I’m not one to live in a world of now of no trust. Right? Like that, that’s actually not like and this is why small tech is so interesting, because you cannot trust a large corporation. That is just not a transaction that’s feasible because there’s no one on the other side for you to deposit that trust with any meaningful sense of view. But do you know what? You could trust your local grocery store or grocer, if it’s owned by an actual individual that you can like Hey John! or whatever, I trust you, that you’re not putting arsenic in my beans.</p>
<p><strong>David</strong>: Right? We can have a relationship, and that’s actually good, but it doesn’t scale. And that’s a feature. It’s a feature that trust doesn’t scale. It requires us to build smaller things and have closer relations in order to maintain that trust. And that’s what we’re trying to to set up that… it’s a feature in some regards, not all of them and their technical asterisk and blah, blah, blah. But it’s a feature that, to some extent, you should trust Jason and I. Why would you buy software from people you don’t trust? That seems like a really tenuous thing where you really have to check everything, right, did they cheat me somehow?</p>
<p><strong>David</strong>: Right? I mean, I know I could do something, but then there was some side trap. And because I don’t trust them at all, I should expect that every side trap is one that they’re taking.</p>
<p><strong>Aral</strong>: David, don’t get me wrong, I was not talking about blockchain bullshit or this kind of right-Libertarian bullshit of we’re not going to trust anyone or anything. I’m saying we need to build systems where we trust people and systems that allow us to do that. And I think the thing that I’m not seeing, the thing that I’m missing is, in physical space, right? The boundaries of the self are very easy to understand. Right? It’s our biological boundaries. And we have a system of laws that protects the encapsulation of that, the sanctity of that.</p>
<p><strong>Aral</strong>: We call it human rights law. Right? What we don’t have, as I see it today, is the extension to that, to the mechanisms by which we extend ourselves. Right? I have a thought and I don’t want to keep it just in my head, but I want to put it in some, you know, digital medium. If I put that into Google, then Google has actually violated that encapsulation of myself by having access to that. And our understanding of human rights today doesn’t extend to that. We haven’t really modelled the individual in the systems that we’re building. We model organisations. We model the relationships between organisations and other entities. But we don’t actually have, I think, today the equivalent of, well, what is the individual, where are those borders, and what are the systems that protect that? So that’s really what I’m talking about. And of course, blockchain and cryptocurrencies and all this stuff. That’s absolute bullshit. 99.99999% of the time. It is literally a libertarian wet dream that’s destroying the environment and turning it into cash in the hands of a few people who are probably already wealthy to begin with.</p>
<p><strong>David</strong>: Amen.</p>
<p>So, you know, I’ve I’ve got nothing good to say about that. And it also takes the narrative away from what we’re doing, because I say we need decentralised systems where people own and control them. And that’s what I mean by it, that individuals own and control them. Right? And everyone’s like, oh, do you mean blockchain? And all the money in it goes to either blockchain or startups.</p>
<p><strong>Aral</strong>: Like we have zero public funding. We’re a not-for-profit. And we’ve been doing this for seven years, eight years now, I think. We have never gotten EU funding. We have never gotten NGO funding. You know, I basically sold three homes that we had in Turkey to keep us going, and they’re not worth that much. We couldn’t buy a single place here. But but that’s how we’ve been going. And we kind of built a blocker on, a tracker blocker, on iOS and Mac that kind of sells a little bit. But again, it’s on Apple’s locked kind of silo. And I know you have thoughts about that. So maybe we’ll ask you about that as well, even though, like, Apple has a very different business model from Google, of course. Right? But again, they are the kings. So, and I think I’d really like to see a world where our only options are, well, trying to figure out which king is benevolent and then going, OK, well, I’ll trust this benevolent king for now, you know, and that’s that’s kind of part of it, I think.</p>
<p><strong>Aral</strong>: Does that make any sense?</p>
<p><strong>David</strong>: Totally. And I think that this is what has me so excited about our current label obsession, which is Web 1.0… that so many things that you talk about, they were presented Web 1.0. Right? That there was more of a culture of like I have my own website that we use RSS to get our news, that we use email to communicate to each other, that much more of the Internet happened over protocols rather than platforms. I’ve really grown tired of platforms and yeah, that’s why Hey World, the new blogging service, blogging newsletter service that we added on to Hey explicitly says, like, we don’t want to be a platform. We are a typewriter. I’m selling your typewriter, I’m allowing you to sort of print paper on heyworld.com, but there’s no algorithmic amplification, there’s no… our content moderation is run down to essentially the fix of like, should you be kicked off the Internet or not? I want to use more tools.</p>
<p><strong>David</strong>: I want to use fewer platforms and more tools. Now, there’s some irony or contradiction in that when I sell software as a service, and the service part of that means that I’m running the servers where these things happen to be on. And I don’t think we’ve solved that fully. It has also some limitations around encryption and so on, once you store your data with other people’s services. But within that paradigm, there’s still so much to do. And the band that we’ve been running under is Web 1.0. How many of these questions we have right back in 1995, and that we corrupted since then and that the Internet of 1990s…</p>
<p><strong>Aral</strong>: And VC corrupted it.</p>
<p><strong>David</strong>: Exactly. The Internet of 1995 is, was a better Internet in a ton of ways, even though it’s 25, 26 years old, that these platforms that ended up being slicker and whatever, the trade-off wasn’t worth it. So, in some ways what we’re trying to do, particularly with Hey, is to unwind some of that. Right? Like let’s turn the clock back on a bunch of the principles, not the ease of use advantages, or maybe even design or other things. We can still sort of, it doesn’t have to be retro, like it doesnt have to be retro…</p>
<p><strong>Aral</strong>: No.</p>
<p><strong>David</strong>: in these kind of performative ways.</p>
<p><strong>Aral</strong>: I keep telling people, you know, we can’t go back, but we can go forward differently.</p>
<p><strong>David</strong>: Yes.</p>
<p><strong>Aral</strong>: You know, and I think that’s that, you know, we’re not really going back to Web 1.0, but we’re taking the best of that.</p>
<p><strong>David</strong>: Right.</p>
<p><strong>Aral</strong>: And kind of reimagining it on top of all of the stuff that we’ve come to expect today.</p>
<p><strong>Aral</strong>: And in terms of, like you were saying, the ease of use, et cetera. So I think in our approach is where we’re going exactly in the same direction from like maybe different starting points and different focal areas, maybe a little bit. But what I’d love to talk to you about is one of the things that we’re working very hard on is… so with the Small Web, for example, initially it’ll be on small-web.org, and you go there and you get your little site and you can talk to everybody else’s. But every, but all of those pieces are free and open source as well. So what I want to do is encourage other organisations, other small companies, for example, to take our hosting client, take the hosting bit of it, and set up their own hosts, and which will interoperate with ours. And the way that I’m designing it, it’s designed not to scale by design. Right? And I’m like, I’m not going to put in, I’m not going to make it so that we can become one of these huge centres. So if we reach our capacity, that means that we can actually subsist and we can keep working on this. And that’s great for me. Now, I want you to, maybe not even compete, but cooperate with us, run it again, run our hosting software. And you also get to a point where you can sustain yourself. And then we’ll build like kind of a horizontally scaling, sustainable kind of web. That’s what we’re trying to explore with what we’re doing. So, I mean, I’d love to chat to you more about that as well, like going forward, maybe, because what I don’t want is, I want to be able to decouple success and being sustainable, etc. from becoming one of these huge centres, from becoming one of these.</p>
<p><strong>Aral</strong>: I people ask me sometimes, like, what, you don’t want to be a billionaire? I’m like, hell no. That would be a total failure point for me, you know, because you don’t accidentally become a billionaire. You cannot become a billionaire without playing that VC game, without playing that high stakes sort of gambling game and building these toxic things. I mean, and you know this firsthand, right? You’ve been doing this for twenty years, right? David, correct me if I’m wrong. You’re probably a multimillionaire, but you’re never going to be a billionaire unless something goes wrong, right?</p>
<p><strong>David</strong>: I agree. And by design, not just on a philosophical level, but because it would be a downgrade of lifestyle. I happen to know a number of billionaires and I don’t envy the setup that they have to live under, the security details and the considerations and the weight of the world and their place in it. Not interested at all. You know what? Being a mere millionaire is far preferable on all sorts of levels. So that good comes back to this discussion of enough, right? At Basecamp in 2014, we decided we’re big enough, don’t want to be a bigger company.</p>
<p><strong>David</strong>: We were about 45 people, I think, at the time. We had four major products that were all sort of succeeding and growing. And we looked at that and said, you know what? We can’t continue with four major products at the same time, if we’re staying at 45 people, we have to probably go to 150 because there’s these tipping points where once you install this layer of management, you need a bunch more people and so on. So if we’re going to run this whole thing, I can see a straight path to us being 150, maybe 300 people. And I looked at that and said, you know what, I don’t want to work there. I don’t want to work at a Basecamp of 300 people.</p>
<p><strong>David</strong>: It’s simply not something that’s compatible with what I want out of life and how I want to spend my days. So we said we’ve had enough. Let’s just shut off the three things we’ve had. Not shut them off into Google way where you’re like, hey, get your digital shit and get out of here in three months. But, we’re just not accepting new customers. All the customers that are on it, they can use it until the end of the Internet, as we say. And then we’re just going to focus on one thing, we’re going to focus on Basecamp. And that’s what we did all the way up until now when we’ve launched Hey. But even to this day, we’re 56 people at Basecamp. It’s not a big company. I have enough. Like I want to stay at this level, which also means we can’t have millions of customers for Hey, for example. It put some very distinct caps on how big we can grow it because I didn’t want to work at a bigger company.</p>
<p><strong>David</strong>: So we thought all these ways about it where with Basecamp, for example, if we have about 100,000 customers, that’s what we want to be. Don’t want the half a million customers because I want to see certain things within the organisation have to scale linearly with the number of customers you have, in terms of your support department of your operations departments, in terms of all sorts of things.</p>
<p><strong>David</strong>: And I’m like not interested. I’ve made all the money I need to make. I just want to continue at this steady state where we’re at, sustainable. And then I can do it for another twenty years and I won’t kind of end up looking back fondly on the early days and reminiscing about like, oh, remember when we were just forty people and my day wasn’t packed full of stupid meetings? Wasn’t that wonderful, right? No, actually let’s just stay there and I will spend the bulk of my days working on the things I actually want to work on, whether that’s programming, or writing, or appearing here or whatever it is.</p>
<p><strong>David</strong>: So that’s the other flip side that I’m trying to sell as a aspirational model is do you know what the thing you think you want? You don’t actually want. You don’t want to be a billionaire. Life is worse. I’m not saying that money doesn’t matter. I’m just saying that you hit a tipping point in like what, how much that matters, so much sooner than the billion. And by the time you get up to the billion dollars, it actually falls down the other way. Perhaps, except unless your life mission is to colonise Mars, or whatever the fuck Elon Musk is up to then. OK, maybe you fall in that category and that’s a different kettle of fish. But for most people, most of the time who look at money as an aspirational thing that they want to achieve because they have sort of they want to live an easier life or whatever, which I have all the sympathy for in the world. This is also part of this that like, sometimes gets put in opposition. Right? But like, if you’re in it for the money, then you’re a bad person when I don’t think so, actually. Right? Like some of what my inspiration of making technology was for “the money”, as in like, oh, I want to get to a place where I don’t have to worry about paying rent or how much food cost at the grocery store or these are the tipping points.</p>
<p><strong>Aral</strong>: That would be a good place to get to for us as well, I think. And then just on that note. I do suck with the whole money thing. I mean, for one thing, I just find it very difficult to get excited about money. This wasn’t always the case. It’s very odd. My parents tell me how I was like six years old going to school. And I was like I figured out that the people selling candy outside the school apparently couldn’t sell it inside. So I would apparently buy it from them and sell it at a… So there was a time, apparently that I was. But I just I have a hard time getting excited about about money.</p>
<p><strong>Aral</strong>: And that’s maybe a personal failing in our current system, I don’t know. But I am going to say this before I forget. We do have patrons and you can actually fund us. So if you go to small-tech.org/fund-us, you could become a patron or you can donate to the Small Technology Foundation. We are a not-for-profit. Like I said, we have been self-sustaining for a while. We did one round of crowdfunding about seven or eight years ago and then I basically sold three of our homes. We’re renting now and we’re having to move as well because the landlord is selling our place. But that’s another story. But yeah, if you want to become a patron, it used to just pay for our hosting costs. But I checked this month, and it’s actually substantially more. I think we’re getting about 800, 900 euros a month now, which is really contributing, along with sales of Better, and along with anything we get from conferences and stuff. So it is very much appreciated and we will of course, never take any money from corporations or anything that’s strings-attached, or that will compromise what we do. But I keep forgetting to do this and like I said, I don’t like even talking about it, but it’s there and so please do it. And Laura, I’ve done it. So there you go.</p>
<p><strong>Laura</strong>: I have a question, David, that came in from LJ, which I think is really relevant to you, talking about knowing the point at which you want the company to land. And so LJ who is cooking, so can’t answer the question for themselves, was wondering about the pricing of the products that you sell. So with Basecamp and with Hey, because they said that they know that you’ve had inquiries about some of them being above some particular individuals’ budgets. Was that an intentional decision in order to cap the number of people you have using it?</p>
<p><strong>David</strong>: Yes, not only that, also just experience with selling very low priced products and how that’s incompatible with the kind of companies that we run and the kind of service we want to offer. So we have a relatively large support department who spend a lot of time being very diligent and careful with all the customers they interact with. And the math on that is that like someone writes us an email and it costs about five bucks, you take all the costs involved with running support department. It costs about five dollars to answer an email.</p>
<p><strong>David</strong>: If you lower your price to the point where one email essentially put you under water on a on a customer relationship, you end up in a place where you don’t want to talk to your customers. You end up in a place where you have to treat them in bulk in certain ways, which is much the experience actually that “customers” free (asterisk) of Google services find themselves in. Have you ever tried to, like, send an email to Google Support? Most people don’t even try, right?</p>
<p><strong>Aral</strong>: Don’t just go to /dev/null?</p>
<p><strong>David</strong>: Pretty much, and we didn’t want to do that.</p>
<p><strong>David</strong>: We have a business set up where we want a different kinds of relationship. Which is funny because it’s also in the middle place. I also don’t want to close a relationship, like a lot of software companies that make the kind of stuff we do. They give essentially away the software for like 90% of users, a bunch of individual users, and then they make it all up by selling these ultra expensive corporate installations. That’s how Slack is funded. And other companies where it’s all enterprise sales, like they have maybe 500 companies paying for the whole deal, even though they may have millions of users.</p>
<p><strong>David</strong>: And that ends up being that, who’s important? Is that the millions of users or the 500? It’s the five hundred. Of course it’s the five hundred. I didn’t want our business to be steered by that. So we’re we’re trying to be in this middle area where it’s not for everyone. I totally get that. Like, Hey, in particular, it’s a premium service. $99 for email that used to be (asterisk) free. For a lot of people, it’s a complete non-starter. Good, right? I can’t support two billion users over however many it is that Gmail has, never going to do it right? If we’re in the hundreds of thousands, we’re already capping out.</p>
<p><strong>David</strong>: So we’re self-selecting here for a group of people who like, the problems they have with the email are large enough that they can justify to themselves that spending $99 a year on it is worth it to them. And then that’s also why I’m so enthusiastic about supporting all these other models for email, like literally almost everyone on the email, or on the Internet, needs an email address. Right? We’re only going to sell to a tiny slice of them. So we need Protonmail. We need Fastmail. We need instructions on how to set up your own email server.</p>
<p><strong>David</strong>: We need a million different alternatives on the spectrum here. Right now, we don’t have that. We have Gmail, which has over half of the email market in the US. Then you add Verizon, which owns AOL Mail and Yahoo! Mail, and then you had Microsoft and you had 85%. 85% of all e-mail runs through the number of the customers or companies that just we just talk about… we have Apple on top of that, we’re probably getting close to 90%. Fuck that, right? Can’t we just have a thousand different email services? Ten thousand different email services that each have a thousand customers or whatever?</p>
<p><strong>David</strong>: That’s the scale where you can have these relationships I just talked about, these trust relationships. Yeah, it is a trade off and particularly for certain countries. Right? Like we are more than half our business is in the US, all our costs are American-based. We even pin our salaries on Silicon Valley salaries and so on. So we have a cost structure that is very US-focused, which is not compatible with most people in say South America or India or other places where these prices are.</p>
<p><strong>David</strong>: They’re not just like, oh, you can stretch for it, these are luxury products in these markets and that is a trade off. That’s why we need more solutions. We need people who also do different things and can make these things that… I just, I can’t make a business happen where we charge $9 a year for email because now I have to make it up somewhere else. Right? And then I get into if I have to make it up somewhere else, what do I start selling instead? Rather than just a service?</p>
<p><strong>Aral</strong>: David, two things. A: at some point I’d love to really pick your mind about this, because, like I said, I suck at that part of it. And that is going to be kind of our route to sustainability with what we’re doing as well, at least for the bit that we’re hosting ourselves. And I’d love to be able to do that at some point. But B: what I’m also trying to push for, especially in Europe, is that if we can prove that alternatives are possible, like you’re doing it with Hey, for example, we’re hopefully going to be doing it with a Small Web stuff that we’re doing to show that alternatives are possible and that people want them and they’re currently, within the current system, paying for them.</p>
<p><strong>Aral</strong>: What’s stopping us from from supporting these things that are in the common good, that are making people’s lives easier, that are allowing people to communicate in the digital network era… What’s stopping us from actually supporting these from the Commons for the common good?</p>
<p><strong>Aral</strong>: So why aren’t we actually investing our taxpayer money in supporting initiatives like this? Not run by the governments, we need to separate that, I think we need to separate public funding from public from government control as well. Not run by the government. I don’t want like a Facebook run by my government. That’s even worse. Right? Because that’s a Facebook with a military attached to it. But what why isn’t my taxpayer money going to support these sort of… because what we’re building is infrastructure, right? New infrastructure for communication for actually existing in the world that we live in today. This is how we communicate. This is part of our human experience. Why aren’t we supporting it from the Commons? I mean, what are your thoughts on that?</p>
<p><strong>David</strong>: I’ve thought about that many times, and in fact, that is my bailout plan, if I ever stop doing the Basecamp thing, that’s what I want to do.</p>
<p><strong>David</strong>: I want to essentially build up commons by attacking these centres of current platform dominance from that end. Right? That I actually I don’t have the qualms that you have about certain state run operations. You know what? I live in Copenhagen. My water is delivered by the government. My health care is delivered by the government. My kids education would be delivered by the government. I don’t have this mistrust. I mean, maybe it’s because the Danish government has such a puny military that basically hasn’t, I’m not even going to get into offending the military here.</p>
<p><strong>David</strong>: But just it that’s not a large factor and it’s not a big issue, I would say. There are certain aspects of it and you don’t always want to attach these political things to it. But I think there should be way more experimentation. And in fact, in Denmark, there’s a lot more. So the main system that delivers sort of email or well, actually email, when you get official mail from the government, you get it in something called an e-Boks. And this e-Boks is essentially a state-run email service that is linked to your identity through something called NemID, which is tied to essentially your Social Security number.</p>
<p><strong>David</strong>: And it’s fucking great. Like I’m getting all my official communications through this. It’s way easier than what it is in the US where I get this through the mail and so forth. So I think there’s a lot more room for us to explore ways in which society can run some of these services in much the same ways as they run the roads, they run the schools. In Denmark, they run the health care systems. These in many ways are more complicated, convoluted systems than running an email service, for example. I could completely imagine that like a basic email service is something that’s just part of your citizens package, your digital citizens package, or I mean, I’m like storage. Right, like we talked about that, as you said. Again, wide spectrum. It can’t be sort of monopolised either, from that end of it. Right? Like we need room for experimentation.</p>
<p><strong>Aral</strong>: I agree.</p>
<p><strong>David</strong>: And state-run things perhaps don’t have the highest degree of experimentation, and there’s more on the safety side and whatever, whatever. But there’s so much more room here for for us to experiment on all these fronts.</p>
<p><strong>Aral</strong>: I mean, and it doesn’t have to be a mutually exclusive thing. It’s like I said, we could even, I don’t really see any examples of this, but we could look into separating ownership from control. Like it could be publicly-owned by the people, but not controlled, but controlled by lots of different little entities, like you said. And then then we get the trust. Because when we’re talking about government, we’re again talking we’re getting into a larger sort of entity.</p>
<p><strong>Aral</strong>: I mean, my main concern there is, you know, part of it is it’s about not necessarily your government today being a problem, but what about your government, three governments from now when it is entirely rightwing fascist and they have all this data on everyone because we know how like the census was used in the Netherlands during World War Two or during the the Holocaust. It was just a census, but it was used so that people could find… And that’s the issue. You know, right now, if you have, say, Obama, maybe you’re like, oh, it’s OK, we’re just bombing brown people on the other side of the world. But then Trump comes in, you’re like, oh, crap. You’re like, damn, that’s actually that’s worse.</p>
<p><strong>Aral</strong>: And then maybe middle class people who are like traditionally weren’t worried about the stuff start getting worried. And I think that’s the thing. It’s like the potential for misuse in these things. In basically knowing so much about people is huge. So, I mean, that’s the bit that worries me.</p>
<p><strong>David</strong>: And you have to design accordingly, and you have to design for the level of trust that’s available in your society. Like these fantasies. Let’s just call them, that have, are far more easily applicable to a socially-democratic state like Denmark than they are to the US. I don’t think any of this stuff you just talked about, the US running these things would fly at all in America. But again, America should not be like the top bar of aspiration. Like there are a failed state on so many social topics…</p>
<p><strong>Aral</strong>: Should be a warning.</p>
<p><strong>David</strong>: Exactly. They should be a warning. In fact, I mean, that is what it is. When people in Denmark talk about, like American, the American state of things, it’s always it’s like a scarecrow. Like you don’t want to get to American state of things. Right, because that’s pretty bad. And you know what? Having lived in both societies for a long time, I’m like, yeah, that is accurate.</p>
<p><strong>Aral</strong>: And that’s the feeling on the street. Right? And that’s why I can’t understand, like I said, we lived in Malmö at one point, and so I was in Copenhagen quite a lot. And you you see, like, for example, Singularity University. And Singularity University has a foothold now, there. And they have the ear of, or at least they had the ear of the prime minister, back then.</p>
<p><strong>Aral</strong>: And this whole thing about, oh, we’re again teaching you about technology. So I think, you know, even in places like Denmark, I think you need to be, you kind of at least need to be aware of what they’re trying to do. Because they’re not sitting idle. They they are, they have a lot of money and they’re using that money to try and gain influence.</p>
<p><strong>David</strong>: Yes.</p>
<p><strong>Aral</strong>: And I don’t know what we do about that because like, you know, like I said, I’ve spoken twice at the European Parliament, Facebook and Google speak at the European Parliament to people in there every day because they spend millions to do that. So I can’t, I can’t counter that.</p>
<p><strong>David</strong>: Well, you can and you can’t, right? So that’s one of the things that I found in my recent advocacy, and some of these issues that I’m testifying in front of state senates and so on. And Google and Apple will show up with every available lobbyist in the entire state, right? And, you know, sometimes something happens. This is the magic of democratic power that, occasionally, when it works, it really fucking works in a way that’s an overwhelming leviathan kind of strength that can wash away even the most staunch corporate, well-funded opposition. Doesn’t happen all the time.</p>
<p><strong>David</strong>: But there’s enough instances of this in history, at least, that we should carry a hope that it can happen. But I think to the point of the of Europe, that is one of my disappointments as well. There’s a lot of talk about the splinternet recently. Right? And much of that talk is OK, India wants to crack down on encrypted communication, and that’s why they’re going to essentially end up banning Whatsapp, and so on. But I also have some aspects of that where, like, we could use some splinternet. We could use some splinternet were Facebook and Google were actually corporate persons-non-grata in the EU. And that, using some historic techniques of how to nurture your own infant industries, such as tariffs or other blockouts, I am interested, I would like to explore that.</p>
<p><strong>David</strong>: I think actually shutting out some of these things, or putting digital tariffs on the work that Facebook and Google are doing, could be good. We’re not going to get a European tech industry that rivals this just starting up on its own. It’s never fucking going to happen. That ship sailed like a decade and a half ago at least, right? So you’re only going to get an infant industry bootstrapped by doing to some extent, what China is doing. And this is not an endorsement of the CCP or any other way, but look at the Chinese Internet and, not look at it as an aspirational model for whatever surveillance, but look at it from like a counter dominance perspective. You know what, I’m pretty sure that the Chinese think it’s better that they have Baidu and Ant and whatever, rather than a bunch of American companies running their Internet. Whereas in Europe we essentially just sat down like, okay, it’s great. Let’s just have the Americans run all of our Internet. What the fuck?</p>
<p><strong>Laura</strong>: Yeah. I think, let me just try and pull myself in there… I think we’ve got a really good question that is actually related to that. If Jens is around, give me a quick wave, Jens, if you able to be on the stream? Fabulous, I’ll add you in. There we go.</p>
<p><em>Jens</em>*: Hi all. Yes. I want to connect to the point of speaking of trust in the EU, but more specific, are there any plans on offering hosting options in the EU for Basecamp and Hey? Because I encountered it, it’s holding a lot of people back from using it. Thanks.</p>
<p><strong>David</strong>: It’s a great question and one that I’ve, as a European citizen, I’m not actually an American citizen. I have an American green card, but I have a Danish red passport. It’s something I care quite a lot about. Unfortunately, what I found is that that offers no protection in terms of the main threat with storing data in the US, which is that the US government will come to ask for it. If you are a American incorporated company, it doesn’t matter where you store the data, you can store it on the fucking moon. The American authorities will still come for it and they will get it. If you are under the pressure point of American authorities, it doesn’t matter where the data is. I’ve, we’ve looked into firewalling these things up by creating a sector or a subsidiary in Europe, whether that would offer some protection. It didn’t even do that. So it’s actually quite difficult for an American company to provide these kinds of shielding. And even for European companies, it’s quite difficult. Because if you if you’re running a European company and you use any of these American services as part of your infrastructure, whether that’s cloud or whether it’s processors or whether it’s SAAS [software as a service] services to deliver your SAAS services, all of those suppliers are liable to the same pressures from the US state. Which is one of the reasons I’m so curious about what’s going to happen with Schrems to this verdict out of the European Court of Justice that essentially is saying you can’t safely store your shit in the U.S. because the US government has proven time and again that they will just go look at it. Right?</p>
<p><strong>David</strong>: I’m kind of arguing against my own best interest here as a proprietor of an American company. But I’d like to actually see that get enforced fully, right? Like if the European Court of Justice decision runs all the way through. That’s how we’re going to get the splinternet. And you know what? I’m just, as a sort of fan of the historic show, I almost kind of like to see that happen. Even though in some ways it not be it would not be great for Basecamp. We would perhaps have to cut out, I think about 10% of our business is the EU. We would, possibly we couldn’t serve the EU if she Schrems 2 went all the way through.</p>
<p><strong>David</strong>: But at least in the interim, I think at least your peers need to go in with their eyes wide open. Right? That it’s not first of all, it doesn’t matter where the data’s stored, it matters where the corporate entity that owns that data is incorporated. And is that a corporate entity under any pressure points from the US government? Right? Because there’s also all sorts of other even European entities like you take a Swiss banks, right? You think like Switzerland is like the model of neutrality and like they can be pressured in any way, shape or form. Yeah, they can. If Credit Suisse wants access to the American banking system, which they want, all of a sudden they have to hand over data on their customers to American tax authorities. Right? So the US has some serious tentacles into a lot of things that actually prevents even European-based companies in offering the protections you would think. Switzerland is totally safe. No, not so much. So the purity you need of your European encapsulation to provide the actual protections in this area, they’re pretty militant. And there are not a lot of suppliers that are able to offer them, that are able to say we don’t use anything from Microsoft, Google, Amazon, whatever. We don’t store anything on their servers. We don’t use any of their services. None of our data flows through it. It’s a very small number of services that can fulfill that. But for the ones that do, bravo. I cheer them on. Just don’t use the like, where’s the server? Because that part is, it’s almost like it gives a false sense of security. You think, oh, my data is in the Netherlands, my data’s in Switzerland. Doesn’t matter. I mean, that’s part of the thing with the Internet. Right? Is part of the thing with all the revelations from Snowden that, NSA and otherwise not only tap in to all these European interlinks, but the fucking European governments were cooperating with them.</p>
<p><strong>David</strong>: In fact, just months ago, new revelations came out about the Danish military cooperating with the NSA, handing data on Danes over to to the NSA on it. There’s been several revelations in Germany and in other places where you like Jesus, fuck, right? Like where can we run? Where can we hide from the US? And it’s not that easy, and it’s certainly not just a matter of moving the service. But. I still have some hope, dreams, aspirations that at some point, if Schrems 2 comes to be, maybe there is a way for us to, because it will splinter the Internet. If that happens, maybe there’s a way we can set these things up, but it’s just not something that’s it’s not in the near cards. But I would say for the vast majority of, Hey alternatives, Basecamp alternatives, it’s not true either. If you actually look into like can the US government get to this data through pressure points in their local countries, through pressure points in whatever Internet providers are tapped into or otherwise? Most services are exposed in these ways and they’re not keen to talk about it. But I kind of wish that this story was broader because I wish there was more pressures, just that we would end up with a place where you can say, do you know what my service is in fucking Copenhagen, there’s no goddamn way that the Americans can get access to it. I, I just don’t even know how that’s doable.</p>
<p><strong>Aral</strong>: All right, I’m aware that we’re past the one hour mark, so for several reasons, one of which is I don’t want to keep David for I don’t know how much time you have, David. But Laura, I was wondering, do we have any questions, anyone else who wants to join?</p>
<p><strong>Laura</strong>: I think we’ve got a question.</p>
<p><strong>Aral</strong>: Is that OK with you, David?</p>
<p><strong>David</strong>: Yep.</p>
<p><strong>Laura</strong>: Given that we have a lot of people who watch this, who are developers, designers, the kinds of people who work with the technologies that we’re… trying to build alternatives as well. And I think Viktor has a really interesting question… Viktor will you give me a wave if you’re OK to be added to the stream? Yeah, OK, I’ll add you in.</p>
<p><em>Viktor</em>*: You can hear me?</p>
<p><strong>Laura</strong>: Yeah.</p>
<p><strong>Aral</strong>: Hey Viktor.</p>
<p><em>Viktor</em>*: Thanks for hosting this conversation. Everything was right up my alley, so it was very valuable for me. So just a little bit of context. I’m working on a VPN [Virtual Private Network] firm, it’s called IVPN and we are a small company. And one thing we think a lot about and write about is doing things ethically, you know. That means different things to different people. But for us, it’s a long list, like no tracking of customers, not seeing their data, no surveillances, no retargeting. We don’t do any kind of emails and we don’t like to do anything that’s you know, you’re probably familiar with this list. And I’ve seen that some other companies within this space and those who do privacy tools have those rules, like other kinds of businesses, they like self-adhere to these kind of rules. And there’s some sort of like loose like group of companies. But there’s not enough, I mean, there’s some value coming out of it for companies and for their customers. So is it possible to do any kind of like ethical software framework or self-requirements that you would adhere to like a B-corp kind of framework? I mean, there’s a lot of challenges here, governance, and agreeing on the rules, how you actually monitor these. But I think this is really interesting. I’ve been seeing all of this long time. But how do we really crack how to stop that? Do you have any input on this?</p>
<p><strong>David</strong>: Yeah, I think it’s first of all, it’s great that it’s happening. And not only that it’s happening, but the market is starting to respon. The number of potential customers that I talk to all the time, where this is, if not the most important issue, a very important driver for their purchasing decision, is incredibly encouraging. Right? Because for us to be able to do this sustainably, market has to respond, they have to reward this, that this is something that’s happening. And I’m seeing that, and that’s great. In terms of having sort of a broader sort of manifesto or something else that people can sign up to, the problems are exactly as you outlined them. How do you audit these things? We looked into it when on sort of just ethical treatment of employees, run remote, and so on. And we came close. But I was like, you know what? I don’t want to vouch for someone else. And that is kind of the problem. Once you start an association where let’s say there’s five companies in it. Right, like my Hey is on that list and then one of the other five companies ends up doing something that doesn’t actually not fulfill the spirit of this. I’m a little bit on the hook for it. I don’t really have a lot of appetite for that.</p>
<p><strong>David</strong>: So at least the way we’ve been doing it is simply just doing it by example, educating the market that these things are important, creating the demand. Right? This is one of things I’ve been pushing so hard on with email spy pixels, for example, right? Until we started pushing on it, it was kind of an esoteric issue. Not a whole lot of people had it in on their radar, and then all of a sudden we made a bunch of people aware of it. This is an issue you should be selecting, for example, your newsletter. Can you turn off spy pixels in your newsletter? Even better, does your newsletter not default to spy pixels? Even better still, do your newsletter not even have spy pixels as a feature offered?</p>
<p><strong>David</strong>: Right, that there’s graduation’s here and you start creating some of this demand. So I think just talking about it, highlighting it, showcasing it as part of the important thing is, is at least the path we’re choosing. I haven’t cracked the nut, on like how you could actually vouch or audit. And until you do that, I would not want to stake my own reputation because this is the whole thing about the trust thing. Right? I can trust my own statements about how we… well I hope so, about how about how we do things and how we operate data. I don’t want to, actually it’s a very high risk, to lend that trust to other corporations who may then violate it without anything I can really do about it.</p>
<p><strong>David</strong>: There’s mostly just downside to it. So the way I’ve been doing it, at least, is like here’s what we’re doing, helped create the demand, point to others who are doing it, encourage it on. And then I think in some ways I’ve been arguing recently that this whole privacy focus is going to go the way that organic foods did from the mid 90s forward. Right? It used to be something for hippies in sandals, to now it’s something that you can buy even in discount supermarkets, because perceptions’ changed. Like, oh, yeah actually I don’t want to fucking eat pesticides when I put my teeth into an apple, right? If we can get to that point right that like, hey, non privacy focused software is like eating pesticides. And I think we’re well on the way. Hopefully it’s going to sort of take care of itself. Again, doesn’t mean that organic foods doesn’t also have its own bullshit and whatever. But clearly, I’d hope, maybe someone could do an analysis to prove me wrong, but that we are in a better place now than we were in like ‘92 in terms of the amount of hormones and pesticides and whatever else shit that people were eating without even a thought to it. At least now you can’t say that like, most people at least, would know that that’s a thing. Organic is a thing. Here’s what it stands for. Roughly. But even I mean, that’s actually a good case, right? Organic foods, they have all sorts of labels. They have all sorts of auditing schemes. And there’s all sorts of issues with both of those things.</p>
<p><strong>Aral</strong>: Yeah, and if I may just, if I may just add to that, because this is an area that we’ve been kind of working in for the last seven or eight years as well. And what we’re doing to trying to change perceptions and to kind of talk to developers and designers and say, you know, what’s different, like how you could be designing things differently. So over the years, we did come up with a couple of kind of conceptual frameworks, at least. One of them was the Ethical Design Manifesto. If I may, I’m just going to show you just a screenshot of the site. This is from our old site, 2017.ind.ie/ethical-design.</p>
<p><strong>Aral</strong>: But the core of it is we’ve got this kind of Maslow’s hierarchy of needs-style thing. And you might have seen this from like the Mailchimp, for example, design pyramid, you know, about delight, et cetera. But the bit that we’re usually missing is what should actually come at the base, where your design should respect human rights and respect human effort. And then we can go beyond that as well, and respect human experience and build things that make people’s lives better. And it’s not about this step, then this step, then this step. It’s about having a cross section of this in everything that you build. And the real problem usually is this very bottom of it [respect Human Rights] is what we’re usually missing. And I can see that you can’t really see that very well. So let me just make that a bit bigger here and get my scroll right. So that was the Ethical Design Manifesto. And we’ve kind of also now come up with the Small Tech principles, which, again, you know, you don’t have to necessarily adhere to every one of them. But this is how we kind of see, going forward, the kind of technologies we want to build. Right? And again, it’s like having a little piece of each one of these and everything that you build. And I think that the non-colonial bit here, down here is very important, that we don’t talk about very often as well. You know, do we have to, must we centre ourselves in everything that we build? Or can we build things that others can take, that others can build upon as well? Can we build things where, when something gets popular, maybe we don’t get as popular along with it and scale along with it? How can we do that? I mean, these are things to think about, I believe, and these are things we have to think about going forward. So I just thought I’d put those out there. That’s on the small-tech.org site as well. You can look at it. And as David was saying, when you come to things like certifications or things, those are very problematic because they’re usually there are usually a lot of reasons why these things exist. If they come from a good place, even, like David was saying, then the people you know who are doing it from a good place might have reservations with associating with some of the people who come into it. It’s a very, very difficult place. And it becomes one of those checkbox things where it’s like, oh, I’ve checked these checkboxes, so I don’t have to think anymore about any of these issues. And that’s always a bad thing, I think you.</p>
<p><strong>Laura</strong>: Well we know that from the world of accessibility. That a checkbox mentality doesn’t often result in an accessible solution, even though most people tried to do accessibility by following the W3C guidelines on accessibility.</p>
<p><strong>David</strong>: We’ve just gone through that exact thing with Hey, and six months of intensive accessibility work and figuring out, you do some things to a standard where whatever, and then you test it with actual users who need to use screenreaders and so on. And, you know, it’s not great. You may have checked the box, but it doesn’t mean it’s a useful piece of software. But I still think that it is important, that like the principles are out there and the principles are like front and centre. And I think that that both happens from creating some consumer demand for people to supply, and creating some industry ethics. Right? That I want to be a kind of person, a kind of programmer, a kind of designer who works at places who do these things. I think one of the things we’ve seen with the big tech companies in particular is that customers have much less power than employees in terms of their ability to change the direction of a company. So if you can inspire, essentially, the workforce to adopt these principles, it’s almost like you’re going to get the kind of changes you want because they are actually the ones doing it. They’re going to be the ones advocating internally for it and so forth. So, yeah…</p>
<p>It does though depend, again. Sorry to cut you off, David. I was just going to say it does still depend on the funding model and business model, though, as well. Like I mean, no matter… like we can make Google maybe a kinder Google, but if it’s a factory farm, we’re never going to make it an animal sanctuary. You know? And I think we need to understand that as well. If a business model is compatible with doing things ethically, then yes, definitely. I completely agree. But if the business model, the core of the business is unethical, then I think the most we can do is kind of you know, we’re not practicing design at that point, we’re practicing decoration. We know that the core of what we do is something people shouldn’t see. If they get a whiff of that horrible smell, they’re going to run away. So we practice decoration, not design.</p>
<p><strong>Aral</strong>: And I think we need to also understand that just so we don’t even maybe inadvertently end up doing PR for such companies.</p>
<p><strong>David</strong>: 100%. Which is why, I mean, my life’s work of advocacy in the business place is like keep the business model simple: sell your shit, and that’s it. Right? I understand it’s not a model that applies to everything. But at least in the world of free markets and commerce and so on, keep the transaction simple. Even better, make the user the one who’s paying for it. Right? Not just some other entity. When you have those relationships, things just turn out better, which is one of the reasons of all the big tech companies, I have the most kind of sort of good feelings, maybe that’s even an overstatement at this point, but alignment with Apple. Because Apple’s business model for the longest time was exactly that. I will sell you an incredibly expensive phone. Here’s… I got to give you a thousand dollars to buy this piece of glass, but at least I paid you and you don’t have to re- unfortunately, this is kind of falling apart with their pivot to services and so on. But there’s still some remnants of it and there’s still some strong pillars on it. And they’re using those pillars in some ways that are occasionally good for the rest of us on privacy and so forth. But yeah, when you start a new business, if it’s going to be a business, if it’s a nonprofit, and it’s fun to do with different ways, that’s also awesome. That should be an option. But if it is a business… to charge. And charge…</p>
<p><strong>Aral</strong>: And even the not-for-profit, charge. Like I mean, seriously, not for profit, doesn’t mean that you don’t make revenue. It doesn’t mean that you need to… so charge there as well. And maybe the only thing I’d add to that is if, I mean, if anyone’s watching from, like the European Parliament right now, et cetera, I hope you’re watching this… look out for these little organisations, these small groups that are trying to do things differently, proving that it can be done, with things that actually work. So you’re not just, you know, wasting all that money on, like, you know, modern dance routines on on on privacy. But find these organisations, and then maybe think about supporting them from the Commons as well, going forward. I think this is a spectrum, really, and all of us that care about this need to be working together on moving towards these goals. And I would love to do that with with all of you here as well, going forward.</p>
<p><strong>Aral</strong>: And I wonder if that’s a good place to end up.</p>
<p><strong>Laura</strong>: Yes, I think it might be.</p>
<p><em>Viktor</em>*: Thank you all for taking this.</p>
<p><strong>Aral</strong>: Oh, thank you for your… thank you, Viktor, for joining us. David, thank you so much for joining us. Going to see if I can, oh, there, picture’s gone. David, thank you so much for joining us. It’s so lovely to finally meet you. I mean, still quite virtual, but, you know, after after, you know, knowing of your work and admiring what you do for for so long. And I really hope we can we can keep in touch and kind of you know… I, know we both have, like, not a huge amount of time in the everyday things that we do, but it’ll be really nice to at least be in touch in terms of how can we move things in the direction that we probably both want to see things going. And whatever I can do on our end or we can do on our end where we’re we’re more than happy to. And thank you. Thank you for joining us. I don’t know, is there anything that we haven’t asked you? Is there anything we haven’t said don’t want to cover?</p>
<p><strong>David</strong>: No no, this is great. I loved this discussion, I think it’s a great forum to have it in. And we’ve got to sort of just keep repeating, that’s the other thing. If you want change, you got to be able to repeat yourself for a decade or more.</p>
<p><strong>Laura</strong>: Oh yeah. Don’t we just know it.</p>
<p><strong>Aral</strong>: I know we have the plague right now, but if you’re ever in Ireland, you’re always welcome, come visit us. And yeah. So thank you so much for joining us. And I guess we’ll do our outro then, Laura, if you’ll take it away.</p>
<p><strong>Laura</strong>: Go for it. Yeah, we didn’t really even intro ourselves at the beginning. So this time I have the opportunity to say that I have been Laura Kalbag, downstairs in the house and upstairs in the house.</p>
<p><strong>Aral</strong>: It’s me, Aral. Thanks so much for joining us. And that’s been this month’s Small is Beautiful. Take care and be well.</p>
