title: Les élevages de visons en Chine à l’origine du Covid-19 ? Les indices s’accumulent
url: https://reporterre.net/Les-elevages-de-visons-en-Chine-a-l-origine-du-Covid-19-Les-indices-s-accumulent
hash_url: 22172cf6d8f4f1e910ed6599b3557c8a

<p><i>La naissance du Covid-19 dans une ferme d’animaux à fourrure chinoise — et notamment de visons — semble de plus en plus plausible, comme le montre cette enquête. Fin décembre 2020, </i>Reporterre<i> avait <a href="EXCLUSIF-Les-elevages-de-visons-sont-ils-la-source-du-Covid-en-Europe" class="spip_in">révélé</a> que les souches responsables des deux vagues épidémiques qui ont ravagé l’Europe étaient apparues à proximité immédiate d’importants élevages de visons.</i> Reporterre<i> a continué l’enquête du côté chinois. Aujourd’hui même, vendredi 8 janvier,</i> Science<i> a publié un article soulignant la nécessité d’étudier le lien entre Covid et visons.</i></p>
<hr class="spip">
<p>Ira, ira pas<small class="fine d-inline"> </small>? Plus personne ne sait à l’heure où nous écrivons ces lignes si la délégation de scientifiques sélectionnés par l’Organisation mondiale de la santé (<span class="caps">OMS</span>) se rendra bel et bien en Chine pour enquêter sur l’origine de la pandémie. Les dix experts internationaux n’ont toujours pas reçu les autorisations nécessaires pour entrer sur le territoire. Des négociations semblent être en cours, mais l’opacité est telle que nul n’en connaît les enjeux.</p>
<p>Il est stupéfiant qu’un an après ce qui s’annonce comme la plus importante pandémie du siècle écoulé, aucun progrès n’ait été réalisé dans la compréhension de comment le Sars-CoV-2 a pu être transmis à l’humain depuis la chauve-souris, son hôte naturel. Une incertitude qui n’est pas due aux limites de la science, mais bel et bien à l’attitude des autorités chinoises, qui depuis un an s’opposent becs et ongles à toute tentative indépendante — quand bien même elle viendrait de l’intérieur du pays — de répondre à cette question. On se demande ce que la Chine veut absolument cacher.</p>
<p>Difficile de ne pas noter, en particulier, qu’aucune enquête n’a été menée pour confirmer ou infirmer une hypothèse aussi évidente que rarement mentionnée : celle d’une origine de la pandémie dans un élevage d’animaux à fourrure. La Chine est en effet à la fois le premier marché et le <a href="https://www.actasia.org/wp-content/uploads/2019/10/China-Fur-Report-7.4-DIGITAL-2.pdf" class="spip_out" rel="external">premier producteur de fourrure mondiaux</a>, et la colossale branche chinoise de cette industrie pèse plus de vingt milliards de dollars annuels, avec plus de cinquante millions de têtes. Or, si les animaux d’élevage traditionnels (bovins, porcins, volailles…) ne semblent pas infectés par le coronavirus, c’est l’inverse pour les animaux à fourrure : les trois principales espèces — vison, renard, et chien viverrin — y sont hautement sensibles.</p>
<p>Tous les spécialistes savent que les épidémies humaines issues d’élevages n’ont rien d’exceptionnel. Ces derniers sont des bouillons de culture microbiens connus : la dernière pandémie grippale de 2009, par exemple, est née dans les élevages porcins américains — d’où son nom de <a href="https://www.who.int/influenza/human_animal_interface/swine_influenza/fr/" class="spip_out" rel="external">grippe porcine</a>. Du reste, le <i>«<small class="fine d-inline"> </small>coronavirologue<small class="fine d-inline"> </small>»</i> Christian Drosten, découvreur du Sars-CoV-1 en 2003, et conseiller scientifique du gouvernement allemand, affirmait dès le mois d’avril 2020 dans une interview au <i><a href="https://www.theguardian.com/world/2020/apr/26/virologist-christian-drosten-germany-coronavirus-expert-interview" class="spip_out" rel="external">Guardian</a></i> : <i>«<small class="fine d-inline"> </small>Si quelqu’un me donnait quelques centaines de milliers de dollars et un laissez-passer en Chine pour trouver la source du virus, je chercherais dans les endroits où les chiens viverrins sont élevés.<small class="fine d-inline"> </small>»</i></p>
<p>L’hypothèse émise par Christian Drosten, selon laquelle le chien viverrin pourrait être le chaînon manquant entre la chauve-souris (l’hôte originel de ce coronavirus, selon le consensus scientifique) et l’humain, tombe sous le sens. Les chiens viverrins (<i>Nyctereutes procyonoides</i>) — souvent confondus avec les ratons laveurs auxquels ils ressemblent — sont de petits carnivores de la famille des canidés. Une équipe dirigée par Conrad Freuling, de l’Institut fédéral allemand de recherche sur la santé animale, situé à Riems, a <a href="https://www.biorxiv.org/content/10.1101/2020.08.19.256800v1" class="spip_out" rel="external">démontré expérimentalement</a> en août 2020 que non seulement ces animaux attrapent le coronavirus humain, mais qu’ils se le transmettent parfaitement.</p>
<dl class="spip_document_33827 spip_documents spip_documents_center">
<dt><a href="IMG/jpg/14947473493_76a942a888_k.jpg" title="En Chine, le nombre de chiens viverrins d'élevage est estimé entre à cinq et dix millions." type="image/jpeg"><img class="lazy" data-original="local/cache-vignettes/L720xH480/14947473493_76a942a888_k-81c31.jpg?1610124329" alt=""><noscript><img src="IMG/jpg/14947473493_76a942a888_k.jpg" alt=""></noscript></a></dt>
<dt class="spip_doc_titre"><strong>En Chine, le nombre de chiens viverrins d’élevage est estimé entre à cinq et dix millions.</strong></dt>
</dl>
<p><i>«<small class="fine d-inline"> </small>Nous avons constaté que le virus reste cantonné aux fosses nasales dans cette espèce, et ne gagne pas les poumons<small class="fine d-inline"> </small>»</i>, indique le chercheur, interrogé par <i>Reporterre</i>. Conséquences<small class="fine d-inline"> </small>? «<small class="fine d-inline"> </small><i> Ils ne sont pratiquement pas malades lorsqu’ils sont infectés, et restent asymptomatiques tout en étant contagieux. De plus, ils excrètent </i>a priori<i> suffisamment de virus pour infecter un humain.<small class="fine d-inline"> </small>»</i> Cette propriété les rapproche des visons, <a href="EXCLUSIF-Les-elevages-de-visons-sont-ils-la-source-du-Covid-en-Europe" class="spip_in">comme on a pu le constater dans les élevages du nord de l’Europe</a>. Le chercheur note qu’être très transmissible et peu pathologique est le profil d’un virus très adapté, ce qui est tout à fait compatible avec l’hypothèse selon laquelle ces espèces seraient le <i>«<small class="fine d-inline"> </small>chaînon manquant<small class="fine d-inline"> </small>»</i> entre la chauve-souris et l’humain.</p>
<p>Mais si Christian Drosten soupçonne le chien viverrin, c’est avant tout à cause de la pandémie de <abbr title="syndrome respiratoire aigu sévère">Sras</abbr> de 2003<span class="spip_note_ref"> [<a href="#nb1" class="spip_note" rel="appendix" title="Le Sras est la première maladie grave et transmissible à émerger au XXIe (...)" id="nh1">1</a>]</span>. Car s’il a beaucoup été répété que l’animal qui a propagé cette maladie (dont le Sars-CoV-1 était l’agent) était un viverridé, la civette masquée (<i>Paguma larvata</i>)… les <i>raccoon dogs,</i> ou chiens viverrins, étaient également contaminés et tout autant <a href="https://science.sciencemag.org/content/302/5643/276.full" class="spip_out" rel="external">susceptibles de jouer le rôle de transmetteur à l’être humain</a><small class="fine d-inline"> </small>!</p>
<p>Dans les études scientifiques datant de 2003-2004 portant notamment sur les marchés de Shenzhen, dans le Guandong, il paraît quasiment impossible de départager laquelle des deux espèces a contaminé l’autre ou si une troisième a infecté les deux à la fois. Comme l’indique un article d’avril 2007 paru dans <a href="https://www.sciencedirect.com/science/article/abs/pii/S0168170207001050" class="spip_out" rel="external"><i>Virus Research</i></a>, la civette masquée est considérée comme le dernier hôte intermédiaire le plus probable avant l’humain. L’une des principales raisons évoquées : l’identification de restaurants, proches, où se trouvaient des civettes infectées et <a href="https://www.ncbi.nlm.nih.gov/pmc/articles/PMC7114516/" class="spip_out" rel="external">où trois clients et une serveuse sont tombés malades</a>. C’est maigre. D’autant plus maigre que les civettes, qui furent pendant plusieurs décennies élevées pour leur fourrure avant de devenir une viande de consommation réputée, ne comptaient plus dans ces années-là que 40.000 têtes dans l’ensemble du pays. Autrement dit, un tout petit réservoir potentiel. Le nombre de chiens viverrins d’élevage est, lui, estimé entre à cinq et dix millions.</p>
<h3 class="spip">En 2003, la Chine semble avoir manœuvré pour incriminer la civette afin de détourner l’attention de son industrie de la fourrure</h3>
<p>À l’hiver 2003-2004, une immense <a href="https://www.ncbi.nlm.nih.gov/pmc/articles/PMC1212604/" class="spip_out" rel="external">enquête</a> financée par le ministère chinois des Sciences et Techniques et le National Institute of Health étasunien, portant sur le séquençage d’un échantillon de 1.107 civettes issues de 23 élevages choisis dans douze provinces, a conclu que si, sur le marché de Xinyuan (Guandong), les 91 civettes présentes étaient effectivement porteuses du virus, il n’y avait pas d’infection détectable dans les élevages d’origine des civettes commercialisées. Indice que la contamination avait pu avoir lieu plutôt sur le marché ou durant le transport. Or, sur le même marché de Xinyuan, la totalité des quinze chiens viverrins présents étaient contaminés.</p>
<p>Bien que plusieurs articles aient souligné que ces civettes auraient pu tout simplement avoir été contaminées par les chiens viverrins, aucune étude n’a été lancée pour en savoir davantage sur les <i>raccoon dogs</i>. Plusieurs chercheurs s’en sont étonné, notamment Paul et Martin Chan, qui ont déploré que ceux-ci <i><a href="https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3747522/" class="spip_out" rel="external">«<small class="fine d-inline"> </small>ne suscitent pas d’intérêt<small class="fine d-inline"> </small>»</a></i>. Shi Zhengli, sans doute la principale <i>«<small class="fine d-inline"> </small>coronavirologue<small class="fine d-inline"> </small>»</i> chinoise — elle dirige un département du Wuhan Institute of Virology —, regrettait, en 2007 dans l’article de <a href="https://www.sciencedirect.com/science/article/abs/pii/S0168170207001050" class="spip_out" rel="external"><i>Virus Research</i></a> déjà mentionné, qu’il ne soit <i>«<small class="fine d-inline"> </small>toujours pas clair si ce sont les chiens viverrins qui ont été infectés par les civettes ou l’inverse<small class="fine d-inline"> </small>»</i>. Et concluait : <i>«<small class="fine d-inline"> </small>Contrairement aux civettes, très peu de recherches ont été conduites pour échantillonner les chiens viverrins sauvages ou d’élevage.<small class="fine d-inline"> </small>»</i></p>
<p>On retrouve ce même étonnement chez Conrad Freuling, qui avoue qu’il a aussi testé les chiens viverrins en Allemagne parce que personne ne l’avait jamais fait en Chine, où sont pourtant situés la quasi-totalité des élevages du monde — on en trouve une poignée en Finlande et en Pologne<span class="spip_note_ref"> [<a href="#nb2" class="spip_note" rel="appendix" title="En 2018, 34,7 millions de visons, 2,7 millions de renards, 166.000 chiens (...)" id="nh2">2</a>]</span></p>
<p>Notons enfin que sur ces marchés, des renards roux et des mustélidés étaient également infectés. Curieusement, l’étude sino-américaine n’échantillonna aucune ferme dans le Shandong, le Liaoning, le Jilin ou le Heilongjiang, les quatre principales provinces d’élevage de visons. Ne pas avoir enquêté dans le Shandong est particulièrement étonnant, puisque c’est la capitale sans rivale de la production de fourrure et que cette province est géographiquement plus proche du Guandong que le Hebei — qui a pourtant été bien prospecté.</p>
<dl class="spip_document_33835 spip_documents spip_documents_center">
<dt><a href="IMG/jpg/carte_chine_e_levages_visons_v_2.jpg" title="Régions chinoises concentrant les élevages d'animaux à fourrure." type="image/jpeg"><img class="lazy" data-original="local/cache-vignettes/L495xH700/carte_chine_e_levages_visons_v_2-f8262.jpg?1610137961" alt=""><noscript><img src="IMG/jpg/carte_chine_e_levages_visons_v_2.jpg" alt=""></noscript></a></dt>
<dt class="spip_doc_titre"><strong>Régions chinoises concentrant les élevages d’animaux à fourrure.</strong></dt>
</dl>
<p>Tout s’est donc passé en 2003 comme si la Chine avait manœuvré pour incriminer la civette, une espèce à l’importance économique marginale, afin de détourner l’attention de son industrie de la fourrure, pour la protéger.</p>
<p>Or, cette même stratégie semble bien avoir été reprise et portée à un niveau supérieur en 2020 — dans un contexte évidemment différent et avec des enjeux colossaux. Cette fois-ci, la Chine a manifestement décidé de contrôler totalement la parole scientifique sur la pandémie, au même titre que la parole citoyenne. Après une phase initiale de confusion en janvier et février 2020, durant laquelle on a vu tant des journalistes que des scientifiques de haut rang publier relativement librement, la répression s’est abattue sur les premiers (avec des <a href="https://www.leparisien.fr/international/coronavirus-ou-sont-passes-les-lanceurs-d-alerte-chinois-12-04-2020-8298426.php" class="spip_out" rel="external">condamnations</a> et même des <a href="https://www.midilibre.fr/2020/04/07/mysterieuse-disparition-du-docteur-ai-fen-celle-qui-a-revele-le-coronavirus,8836353.php" class="spip_out" rel="external">disparitions</a>), et la censure sur les seconds.</p>
<h3 class="spip">L’information est à l’évidence filtrée et façonnée au gré des besoins du pouvoir chinois</h3>
<p>Plus précisément, une <a href="https://apnews.com/article/united-nations-coronavirus-pandemic-china-only-on-ap-bats-24fbadc58cee3a40bca2ddf7a14d2955" class="spip_out" rel="external">enquête</a> récente de l’Associated Press (<span class="caps">AP</span>) révèle que le pouvoir a engagé une vigoureuse reprise en main des publications scientifiques après la parution d’un <a href="https://web.archive.org/web/20200214144447/https:/www.researchgate.net/publication/339070128_The_possible_origins_of_2019-nCoV_coronavirus" class="spip_out" rel="external">article</a> de deux chercheurs en février — article introuvable, désormais, sur internet<span class="spip_note_ref"> [<a href="#nb3" class="spip_note" rel="appendix" title="Le lien vers lequel nous renvoyons est une archive." id="nh3">3</a>]</span> —, suggérant que le virus s’était échappé d’un laboratoire de Wuhan. Conséquences, dès le 24 février : une nouvelle procédure d’approbation des publications par le Centre de contrôle des maladies chinois (<span class="caps">CDC</span>), puis la diffusion d’une note ministérielle confidentielle, datée du 3 mars, qu’<span class="caps">AP</span> s’est procurée et a mise en ligne. Le contenu de celle-ci est saisissant, appelant à <i>«<small class="fine d-inline"> </small>coordonner la publication de la recherche scientifique sur le Covid-19 à travers le pays à la manière d’une partie d’échecs<small class="fine d-inline"> </small>»</i>, sous le contrôle d’un <i>«<small class="fine d-inline"> </small>groupe de recherche scientifique du Conseil d’État<small class="fine d-inline"> </small>»</i> et après avoir notifié l’équipe de <i>«<small class="fine d-inline"> </small>propagande<small class="fine d-inline"> </small>»</i> dudit Conseil. La note interdit toute publication qui ne serait pas validée par ce groupe — et conclut que les contrevenants <i>«<small class="fine d-inline"> </small>seront tenus pour responsables<small class="fine d-inline"> </small>»</i>.</p>
<p>C’est donc à la lumière de cette note qu’il faut aborder les récentes publications scientifiques chinoises : malgré l’excellence d’un grand nombre de chercheurs, l’information est à l’évidence filtrée et façonnée au gré des besoins du pouvoir. Même chose pour la presse : pendant des mois, on n’y trouve aucune mention des renards, des visons et des chiens viverrins dans l’inventaire des animaux présents au marché de Wuhan avant sa fermeture le 31 décembre 2019.</p>
<dl class="spip_document_33828 spip_documents spip_documents_center">
<dt><a href="IMG/jpg/49333662807_dcdcfc845f_k.jpg" title="Au marché de Wuhan se vend une profusion de marchandises, dont des renards, des visons et des chiens viverrins." type="image/jpeg"><img class="lazy" data-original="local/cache-vignettes/L720xH480/49333662807_dcdcfc845f_k-ba229.jpg?1610124329" alt=""><noscript><img src="IMG/jpg/49333662807_dcdcfc845f_k.jpg" alt=""></noscript></a></dt>
<dt class="spip_doc_titre"><strong>Au marché de Wuhan se vend une profusion de marchandises, dont des renards, des visons et des chiens viverrins.</strong></dt>
</dl>
<p>Pourtant, d’après le <a href="https://www.who.int/publications/m/item/who-convened-global-study-of-the-origins-of-sars-cov-2" class="spip_out" rel="external">dernier rapport de l’<span class="caps">OMS</span></a>, les renards étaient bien présents au <i>«<small class="fine d-inline"> </small>wet market<small class="fine d-inline"> </small>»</i> de la ville. Et d’après une <a href="https://www.cfa-fca.ca/wp-content/uploads/2020/03/covid-19-scientific-assessment-zoonotic-potential.pdf" class="spip_out" rel="external">évaluation des risques</a> publiée en mars par le Centre des maladies infectieuses et l’Agence de santé publique canadienne, les visons aussi figuraient sur la liste des animaux en vente. Enfin, sur des photographies, prises début décembre 2019 à l’intérieur du marché et <a href="https://edition.cnn.com/videos/world/2020/01/20/china-wuhan-origin-of-coronavirus-lu-stout-pkg-vpx.cnn" class="spip_out" rel="external">diffusées en janvier 2020 par <span class="caps">CNN</span></a>, il y avait bien aussi, dans ce fameux marché, des <i>raccoon dogs</i>. Quoi qu’en aient dit les autorités, le trio des carnivores d’élevage était donc au complet sur le marché de Wuhan.</p>
<p>Notons que si ces espèces ont fait l’objet d’un <i>black-out</i> médiatique, le ministère chinois de l’Agriculture et des Affaires rurales n’a pas pour autant oublié leur existence. Lorsqu’il a fallu, sous la pression de l’opinion publique mondiale, interdire le commerce d’animaux sauvages en raison des risques d’émergence virale et de propagation, il les a <a href="https://news.cgtn.com/news/2020-06-01/China-reveals-positive-list-of-livestock-and-poultry-dogs-excluded-QXKgHk6ZdS/index.html" class="spip_out" rel="external">requalifiées en <i>«<small class="fine d-inline"> </small>espèces domestiques<small class="fine d-inline"> </small>»</i></a> afin d’exonérer leur élevage de toute entrave possible.</p>
<p>Évoquons aussi le succès planétaire de la fable du pangolin. Pas moins de quatre articles chinois sont sortis pour incriminer cet animal à écailles. La théorie du pangolin, <a href="Sur-l-origine-Sars-Cov2-on-tente-d-expliquer-les-zones-d-ombre" class="spip_in">désormais abandonnée</a>, puisque le virus trouvé dans cet animal est encore plus éloigné du Sars-CoV-2 que celui de la chauve-souris, a été proposée alors même que le séquençage du gène viral qu’il était censé porter était loin d’être achevé. Juste avant, les autorités chinoises avaient déjà réussi à nourrir la presse de l’hypothèse que le serpent était probablement l’hôte intermédiaire. Dans la foulée, il y a même eu une tentative de jeter la tortue en pâture à l’opinion. Que de fausses pistes<small class="fine d-inline"> </small>! On ne peut s’empêcher de penser que diriger les regards vers trois espèces à écailles ne peut relever tout à fait du hasard, tant de tels suspects éloignent efficacement l’imaginaire du public des producteurs de fourrure.</p>
<h3 class="spip">L’hôte intermédiaire le plus probable d’après une recherche récente<small class="fine d-inline"> </small>? Le vison</h3>
<p>Pourtant, après que l’Université d’agriculture du Sud a communiqué brutalement, sans aucune donnée à l’appui, au sujet du pangolin, une étude contredisant la précédente passait à peu près inaperçue. Le 24 janvier 2020, ainsi qu’on peut le voir sur le site Global Times, qui tient le journal de l’épidémie depuis ses prémices, l’hôte intermédiaire le plus probable d’après une recherche fondée sur une comparaison générale des bases de données (<span class="caps">GISAID</span>) à l’aide d’un logiciel d’intelligence artificielle est… le <a href="https://www.biorxiv.org/content/10.1101/2020.01.21.914044v2" class="spip_out" rel="external">vison</a>. Il a même <a href="https://link.springer.com/article/10.1007/s15010-020-01401-y" class="spip_out" rel="external">le potentiel d’en être l’hôte d’origine</a>. Or, cette étude qui cible le vison a été initiée avec le soutien de l’Académie chinoise des sciences, du laboratoire virologique de Wuhan et du <span class="caps">CDC</span> chinois. Le travail de l’équipe de Quian Guo offre toutes les garanties de sérieux, et ses résultats n’ont pas été contestés. Mais, excepté à Singapour et en Australie, on s’est juste contenté de ne lui accorder aucune audience. Il a été fait en sorte que le pangolin, en confortant les préjugés et en exacerbant les passions, sature tout l’espace disponible.</p>
<p>Un autre exemple édifiant des publications dilatoires de la communauté scientifique chinoise est l’étude effectuée par l’Université médicale du Shandong, parue le 1<sup class="typo_exposants">er</sup> avril 2020 dans le <i><a href="https://onlinelibrary.wiley.com/doi/10.1002/jmv.25817" class="spip_out" rel="external">Medical Journal of Virology</a></i>. Les chercheurs ont testé à partir de la structure de leur protéine réceptrice, celle sur laquelle se fixe le virus, 85 espèces de mammifères : humain, chat, chien, porc, cheval, civette, pangolin, macaque, renard, chien viverrin, éléphant africain, suricate, taureau, putois, kangourou, opossum, tortue, lynx, etc. Mais ils ont <i>«<small class="fine d-inline"> </small>oublié<small class="fine d-inline"> </small>»</i> le vison, pourtant particulièrement présent dans la région d’origine des chercheurs, à savoir dans le Shandong, où ils ne sont pas moins de quinze millions<small class="fine d-inline"> </small>! Les scientifiques ont conclu sans rire qu’il serait bon de surveiller attentivement un cétacé, <i>«<small class="fine d-inline"> </small>le marsouin sans nageoire du Yang Tsé, parce qu’il s’en trouve dans les lacs à proximité de Wuhan et qu’il pourrait être infecté par le Sars-CoV-2 ou un coronavirus apparenté<small class="fine d-inline"> </small>»</i>. Il est d’ailleurs amusant de noter que leur étude trouve aux petits carnivores, chats inclus, une affinité nettement moindre pour le Sars-CoV-2 que la vache ou le mouton, alors que l’on sait désormais que c’est l’inverse.</p>
<h3 class="spip">Il y a trois mille élevages de visons chinois, dont certains dépassent les cent mille têtes</h3>
<p>Les visons chinois, et particulièrement ceux du Shandong, méritent pourtant qu’on s’y attarde. On le sait, ces derniers mois ont fait la démonstration scientifique que les visons pouvaient à la fois contracter le virus des humains et les infecter en retour, non sans fréquemment générer des mutations dans le processus. Mais il y a par-delà cette actualité, une longue histoire des maladies du vison, qui montre que cette espèce solitaire — comme tous les carnivores d’élevage, alors que les herbivores sont sociaux —, placée dans les conditions de promiscuité épouvantable des élevages, contracte des maladies multiples qui en font une menace sanitaire. Or, il y a trois mille élevages de visons chinois, dont certains dépassent les cent mille têtes, qui peuvent être à la source de l’actuelle pandémie. Il est donc incompréhensible qu’aucune recherche virale n’ait été publiée concernant ces animaux.</p>
<dl class="spip_document_33829 spip_documents spip_documents_center">
<dt><a href="IMG/jpg/000_hkg10198036.jpg" title="Les visons — ici, chinois — peuvent à la fois contracter le virus des humains et les infecter en retour, non sans fréquemment générer des mutations dans le processus." type="image/jpeg"><img class="lazy" data-original="local/cache-vignettes/L720xH480/000_hkg10198036-d06f1.jpg?1610124329" alt=""><noscript><img src="IMG/jpg/000_hkg10198036.jpg" alt=""></noscript></a></dt>
<dt class="spip_doc_titre"><strong>Les visons — ici, chinois — peuvent à la fois contracter le virus des humains et les infecter en retour, non sans fréquemment générer des mutations dans le processus.</strong></dt>
</dl>
<p>Quelques exemples du problème<small class="fine d-inline"> </small>? En 2011, un nouveau virus excrété par des visons d’élevage a été génétiquement mis en évidence dans une ferme du Hebei. Il semble être un réassortiment virulent de souches de virus humains et porcins habituellement bénignes. 100<small class="fine d-inline"> </small>% des visons étaient touchés, 5<small class="fine d-inline"> </small>% en mouraient. L’apparition d’encéphalopathie nécrosante chez deux enfants était susceptible d’être attribuée à cette recombinaison, et <a href="https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3840883/" class="spip_out" rel="external">l’étude publiée par <i>Emerging infectious diseases</i></a> a conclu qu’il fallait se préparer à l’émergence de variantes plus virulentes.</p>
<p>En 2014, les visons d’une ferme du Shandong étaient victimes d’une épidémie de pseudorage d’origine porcine qui aboutit à la mort de 87<small class="fine d-inline"> </small>% des animaux et <a href="https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5775606/" class="spip_out" rel="external">se propagea à l’ensemble de la province</a>. Les scientifiques qui avaient essayé d’évaluer l’ampleur de l’épidémie dans quatorze localités affirmaient dans leur publication que le virus avait un taux d’infection très élevé dans la région et que <i>«<small class="fine d-inline"> </small>cela pose un défi pour l’industrie de la fourrure<small class="fine d-inline"> </small>»</i>.</p>
<p>En 2015, une équipe (comprenant la virologue chinoise Shi Zhengli) a isolé et identifié des virus de chauve-souris <a href="https://www.microbiologyresearch.org/content/journal/jgv/10.1099/jgv.0.000314" class="spip_out" rel="external">étroitement liés aux virus humains, porcins et visonins</a>. Ce qui suggère des transmissions interspécifiques entre les chauves-souris et les humains ou les animaux.</p>
<p>En octobre 2016, une équipe du collège vétérinaire de Quingdao <a href="https://www.sciencedirect.com/science/article/pii/S037811351630565X?via%3Dihub" class="spip_out" rel="external">découvrait</a> que les visons du Shandong étaient contaminés par une grippe aviaire <span class="caps">H5N1</span> hautement pathogène.</p>
<p>En 2019, une autre équipe du même collège vétérinaire de Quindao a repéré dans les élevages de visons du Shandong l’émergence d’une co-infection mortelle du virus de la <a href="https://fr.wikipedia.org/wiki/maladie_de_Carr%C3%A9" class="spip_glossaire" rel="external">maladie de Carré</a> et de celui de la grippe <span class="caps">H1N1</span> porcine, donnant lieu à une <a href="https://www.sciencedirect.com/science/article/pii/S0378113519311095" class="spip_out" rel="external">nouvelle souche <span class="caps">H1N1</span> dans les poumons infectés de ces mustélidés</a>.</p>
<p>Les visons d’élevage sont également des <a href="https://www.nature.com/articles/s41598-019-48255-5" class="spip_out" rel="external">hôtes intermédiaires possibles pour des variétés de grippe A</a> qui peuvent conduire au développement de souches pandémiques humaines par transmission directe ou indirecte. Ils hébergent parfois de manière épidémique le virus de l’hépatite E, <a href="https://onlinelibrary.wiley.com/doi/abs/10.1111/tbed.12720" class="spip_out" rel="external">sans qu’on sache encore s’ils peuvent le transmettre aux humains</a>. Ils sont suivis pour l’<span class="caps">ESB</span> (encéphalite spongiforme bovine) en raison de leur régime en partie constitué de farines animales, etc.</p>
<p>Pour limiter les dégâts, les visons sont vaccinés contre les virus qui les affectent le plus couramment, comme le parvovirus de la <a href="https://fr.wikipedia.org/wiki/maladie_al%C3%A9outienne" class="spip_glossaire" rel="external">maladie aléoutienne</a>, hautement contagieux pour leur espèce et le virus de la maladie de Carré, transmissible depuis les canidés et aux canidés. Mammifères aux poumons fragiles, ils attrapent spontanément des pneumopathies, qu’ils propagent facilement car ils ont la particularité d’éternuer, tout comme les furets, eux aussi des mustélidés. Visons comme furets sont porteurs de coronavirus spécifiques, celui des furets étant appelé <i><a href="https://www.vetstream.com/treat/exotis/ferrets/diseases/ferret-systemic-coronavirus" class="spip_out" rel="external">«<small class="fine d-inline"> </small>systémique<small class="fine d-inline"> </small>»</a></i>, car il touche tous les organes, tandis que celui des visons est appelé <a href="https://europepmc.org/article/PMC/3168282" class="spip_out" rel="external">mink CoV (MCoV)</a> (mink est le mot anglais pour vison).</p>
<h3 class="spip">Les chauves-souris, attirées par les hangars d’élevage, défèquent… sur les cages</h3>
<p>Enfin, pour prendre la mesure du chaudron microbien que représentent ces élevages, notons que les visons chinois sont particulièrement concentrés dans la région du Shandong. Cette terre historique d’élevages pour la fourrure accueille des milliers d’exploitations, parfois en polyactivités. On l’a vu, quinze millions de visons s’y agglutinent (en plus de trois millions de chiens viverrins et de six millions de renards). La plupart se trouvent dans une zone grande comme un département français, qui s’étend vers le sud depuis la commune côtière de Weifang. Les animaux, entassés dans des conditions d’hygiène parfois effrayantes, y sont nourris en partie de poissons frais tirés de la mer Jaune, d’abats de volailles ou de porcs, de farines animales et des charognes de leurs congénères, au gré des dépeçages. La nourriture fraîche fortement protéinée est importante pour améliorer la qualité de leurs peaux. Leur existence, entièrement captive, est plutôt brève : les visons, par exemple, se reproduisent en mars, mettent bas en avril et les portées sont tuées entre la mi-novembre et la mi-décembre. Ne sont épargnés que les <i>«<small class="fine d-inline"> </small>étalons<small class="fine d-inline"> </small>»</i> et les femelles destinés à reproduire la génération suivante. Ces reproducteurs représentent néanmoins environ 12<small class="fine d-inline"> </small>% de l’effectif de chaque élevage, ce qui peut suffire à ce que d’éventuels pathogènes persistent.</p>
<dl class="spip_document_33826 spip_documents spip_documents_center">
<dt><a href="IMG/png/screenshot_2021-01-08_fur_animals_and_products_beijing_china_-_peoples_republic_of_5-25-2010_pdf.png" title="Vente de fourrures au marché Sunning, dans la province de Hebei." type="image/png"><img class="lazy" data-original="local/cache-vignettes/L720xH534/screenshot_2021-01-08_fur_animals_and_products_beijing_china_-_peoples_republic_of_5-25-2010_pdf-fbf02.png?1610121751" alt=""><noscript><img src="IMG/png/screenshot_2021-01-08_fur_animals_and_products_beijing_china_-_peoples_republic_of_5-25-2010_pdf.png" alt=""></noscript></a></dt>
<dt class="spip_doc_titre"><strong>Vente de fourrures au marché Sunning, dans la province de Hebei.</strong></dt>
</dl>
<p>Ajoutons que le Shandong, territoire de moyenne montagne et de forêts, connu entre autre pour ses grottes, héberge de nombreuses espèces de chauves-souris, dont certaines, comme <i>Rhinolophus ferrumequinum</i>, <i>Myotis Fimbriatus</i> ou <i>Eptesicus Serotinus</i>, <a href="https://europepmc.org/article/PMC/6466186#B8-viruses-11-00210" class="spip_out" rel="external">sont porteuses de coronavirus</a>. Les chauves-souris sont attirées par les hangars d’élevage, qui leur fournissent un abri potentiel. Elles urinent et défèquent fréquemment sur tout ce qu’elles surplombent. <a href="https://www.frontiersin.org/articles/10.3389/fmicb.2018.00702/full" class="spip_out" rel="external">Des cages contenant des animaux par exemple</a>. De fait, on dispose donc dans le Shandong (même si c’est également le cas dans d’autres régions de Chine) de tous les ingrédients pour de formidables rencontres virales, des recombinaisons en tout genre et des émergences fulgurantes.</p>
<p>Un chiffre peu connu attire l’attention : en 2019, la province n’a récolté que 6,5 millions de peaux de visons, contre presque quinze l’année précédente. Quasiment neuf millions de visons volatilisés d’une année sur l’autre<small class="fine d-inline"> </small>! Une baisse de 55<small class="fine d-inline"> </small>%, propre à cette seule province, qui semble ne pouvoir s’expliquer que par une catastrophe ou un fléau brutal. Lequel<small class="fine d-inline"> </small>? Pourrait-il être sanitaire<small class="fine d-inline"> </small>? D’autant que les productions de peaux de renards (5,7 millions) et de chiens viverrins (trois millions) issues du même territoire sont, elles, restées parfaitement stables. Sollicitée à plusieurs reprises par <i>Reporterre</i> pour expliquer cette hécatombe, la China Leather Industry Association a laconiquement invoqué dans un courriel <i>«<small class="fine d-inline"> </small>un marché stagnant et une surproduction de peaux de visons<small class="fine d-inline"> </small>»</i> qui auraient conduit <i>«<small class="fine d-inline"> </small>la plupart des compagnies à quitter l’industrie<small class="fine d-inline"> </small>»</i>. Une explication qui semble insuffisante devant l’ampleur du séisme.</p>
<a name="image33839"></a>
<span class="spip_document_33839 spip_documents spip_documents_center">
<a href="IMG/jpg/visons_production_chine_v_500_pix.jpg" type="image/jpeg"><img class="lazy" data-original="local/cache-vignettes/L500xH409/visons_production_chine_v_500_pix-c6255.jpg?1610142006" alt="Effondrement de la production de visons en 2019." title="Effondrement de la production de visons en 2019."><noscript><img src="IMG/jpg/visons_production_chine_v_500_pix.jpg" alt="Effondrement de la production de visons en 2019." title="Effondrement de la production de visons en 2019."></noscript></a></span><h3 class="spip">Tous les grands pays producteurs de peaux de visons ont été contaminés… sauf la Chine<small class="fine d-inline"> </small>? </h3>
<p>Quoiqu’il en soit, on peut s’étonner qu’officiellement aucune ferme intensive chinoise de visons n’ait été contaminée alors que l’Europe de l’Est, de l’Ouest, du Nord et du Sud, les États-Unis et le Canada sont touchés. Ce serait une étonnante anomalie : tous les <a href="https://reporterre.net/Malgre-les-risques-de-Covid-les-Etats-rechignent-a-arreter-l-elevage-de-visons" rel="external">grands pays producteurs auraient été frappés mais le principal ferait exception</a>, malgré <a href="https://royalsocietypublishing.org/doi/10.1098/rstb.2004.1492" class="spip_out" rel="external">les nombreux liens commerciaux et professionnels l’unissant à ses partenaires étrangers</a>, notamment l’Amérique, l’Europe du Nord et l’Italie.</p>
<p>En définitive, mustélidés, canidés et viverridés — les mammifères suspects pour tenir le rôle d’intermédiaire — sont les mêmes aujourd’hui que pour l’épidémie de Sars-CoV-1 en 2003-2004. Sauf que les civettes masquées sont désormais mille fois moins nombreuses dans le pays que les renards, les <i>raccoon dogs</i> et les visons élevés pour leur fourrure. Il paraît donc inconcevable pour l’établissement de la vérité et pour prévenir une future nouvelle pandémie que l’<span class="caps">OMS</span> ne commande pas une enquête serrée dans les élevages, au Shandong et ailleurs.</p>
<dl class="spip_document_33831 spip_documents spip_documents_center">
<dt><a href="IMG/jpg/15568372922_77fad3e43c_k.jpg" title="Vente de renards et de chiens viverrins dans la province de Hebei, au marché de fourrures de Shangcun. " type="image/jpeg"><img class="lazy" data-original="local/cache-vignettes/L720xH480/15568372922_77fad3e43c_k-c9166.jpg?1610129855" alt=""><noscript><img src="IMG/jpg/15568372922_77fad3e43c_k.jpg" alt=""></noscript></a></dt>
<dt class="spip_doc_titre"><strong>Vente de renards et de chiens viverrins dans la province de Hebei, au marché de fourrures de Shangcun. </strong></dt>
</dl>
<p>On comprend à la lecture du rapport préparatoire, malgré les perceptibles précautions diplomatiques vis-à-vis de la Chine, que l’intention est présente. Il est par exemple indiqué que la commission d’experts envisage notamment de <i>«<small class="fine d-inline"> </small>cartographier les chaînes d’approvisionnement de tous les animaux vendus sur le marché<small class="fine d-inline"> </small>»</i>, sauvages et domestiques, en vue d’identifier <i>«<small class="fine d-inline"> </small>des aires géographiques intéressantes pour effectuer des sérologies animales et humaines<small class="fine d-inline"> </small>»</i>. Exactement, donc, ce qui aurait dû être fait depuis un an : des recherches de virus dans et autour des élevages.</p>
<p>Hélas, l’<span class="caps">OMS</span>, après de multiples concessions à l’égard du régime chinois, a abandonné l’ambition de pratiquer directement le travail de terrain en signant un protocole qui délègue aux chercheurs locaux cette partie de l’enquête. La mission ne devrait même pas sortir de Wuhan et l’un de ses membres déclarait récemment à la revue <i><a href="https://www.sciencesetavenir.fr/sante/pandemie-l-equipe-de-l-oms-en-chine-explorera-toutes-les-pistes_150361#xtor=CS2-37-%5BL'%C3%A9quipe%20de%20l'OMS%20sera%20en%20Chine%20en%20janvier%20pour%20explorer%20%22toutes%20les%20pistes%22%20sur%20l'origine%20du%20SARS-CoV-2" class="spip_out" rel="external">Science et Avenir</a></i> qu’il ne faut pas s’attendre <i>«<small class="fine d-inline"> </small>à ce que l’équipe revienne avec des résultats concluants<small class="fine d-inline"> </small>»</i>. Même ainsi désarmée, cette délégation semble continuer à poser problème à Pékin.</p>
<p>Le mur dressé par l’État chinois semble toutefois commencer à se lézarder. Le 8 janvier, <a href="https://science.sciencemag.org/content/371/6525/120" class="spip_out" rel="external">un article signé par des chercheurs chinois éminents</a>, en l’occurrence Zhengli Shi et Peng Zou, reconnaît pour la première fois dans les colonnes de la revue <i>Science</i> que le vison pourrait être l’hôte <i>«<small class="fine d-inline"> </small>du virus qui a engendré le Sars-CoV-2<small class="fine d-inline"> </small>»</i>. Les chercheurs suggèrent même de conduire <i>«<small class="fine d-inline"> </small>des investigations rétrospectives d’échantillons datant d’avant la pandémie chez les visons ou d’autres animaux susceptibles<small class="fine d-inline"> </small>»</i>. Les esprits suspicieux se demanderont pourquoi cette suggestion vient si tard, la sensibilité au Covid des visons étant connue depuis six mois, et si de tels échantillons existent encore. Les autres jugeront sans doute qu’il vaut mieux tard que jamais.</p>
