title: Une interview dans Le Un en novembre 2021
url: https://jancovici.com/publications-et-co/interviews/une-interview-dans-le-un-en-novembre-2021/
hash_url: 64ee5051fec3060fea59c93823222ca1

<p>Interview parue dans <a href="https://le1hebdo.fr/journal/sobrit-faut-il-s-y-prparer/371/article/nous-ne-vivons-pas-une-crise-mais-le-dbut-d-une-mutation-4969.html" target="_blank" rel="noopener">Le Un du 3 novembre 2021</a>.</p>
<p>Comme d’habitude, le chapô précédent l’interview, que je reproduis ci-dessous, est de la rédaction du journal et non soumis à relecture, tout comme le titre. NB: le chapô aurait tout aussi bien pu dire que parmi les financeurs du Shift Project il y avait 3000 particuliers qui ont donné de quoi mettre en route le plan de transformation de l’économie française, l’Ademe ou la SNCF…</p>
<p>Le texte de l’interview ci-dessous est celui, relu et amendé, que j’ai envoyé au journal. Entretien réalisé par <span class="auteur">Hélène Seingier et Julien Bisson</span>.</p>
<p><em>Associé fondateur du cabinet de conseil Carbone 4 et président fondateur du think tank The Shift Project, qui compte parmi ses financeurs des groupes comme EDF, Bouygues et Vinci, ce polytechnicien est l’un des concepteurs du bilan carbone. Parmi ses publications : <a href="https://jancovici.com/publications-et-co/livres/dormez-tranquilles-jusquen-2100/" target="_blank" rel="noopener">Dormez tranquilles jusqu’en 2100</a> (Odile Jacob,2015) et, avec Christophe Blain, la bande dessinée documentaire <a href="https://jancovici.com/publications-et-co/livres/le-monde-sans-fin/" target="_blank" rel="noopener">Le Monde sans fin</a> (Dargaud, 2021).</em></p>
<hr>
<p><strong>Dans Le Monde sans fin, vous rappelez que chaque humain consomme en moyenne 22.000 kilowatts heure par an, provenant essentiellement du gaz, du pétrole et du charbon. Convertis en énergie humaine, ce serait l’équivalent de 200 esclaves à notre service en permanence, et même 600 pour les Français. Doit-on se résoudre à la fin de cette énergie abondante ?</strong></p>
<p>La réponse est oui, malheureusement : on doit se résoudre à la fin progressive des énergies fossiles, qui <a href="https://jancovici.com/transition-energetique/series-longues/france/" target="_blank" rel="noopener">représentent 80% de notre approvisionnement énergétique</a>, et qui ont fait le 19e et 20e siècle. La première limite est géologique, en amont : pour former des combustibles fossiles, <a href="https://jancovici.com/transition-energetique/petrole/comment-se-forment-petrole-gaz-et-charbon/" target="_blank" rel="noopener">il faut des dizaines ou des centaines de millions d’années</a> – donc on s’en sert un million de fois plus vite qu’elles ne se forment. Se séparer de l’énergie fossile est dès lors inexorable. Ça a même déjà commencé pour le pétrole conventionnel : son extraction mondiale a atteint son maximum en 2008, et depuis l’approvisionnement européen décline. D’ici à 2050, <a href="https://theshiftproject.org/wp-content/uploads/2021/05/Approvisionnement-petrolier-futur-de-lUE_Shift-Project_Mai-2021_RAPPORT-COMPLET.pdf" target="_blank" rel="noopener">il pourrait être divisé par trois</a>, parce que la production mondiale sera elle-même divisée par deux et que les pays producteurs voudront évidemment garder du pétrole pour eux.</p>
<p>En Europe, <a href="https://jancovici.com/transition-energetique/charbon/le-pic-de-production-pour-le-charbon-on-peut-en-voir-quelque-part/" target="_blank" rel="noopener">charbon</a> et <a href="https://jancovici.com/transition-energetique/gaz/le-pic-de-production-il-y-en-aussi-eu-pour-le-gaz/" target="_blank" rel="noopener">gaz</a> sont aussi contraints à la baisse pour des raisons géologiques. Et cette décrue énergétique annonce une contraction de l’activité économique, car <a href="https://jancovici.com/transition-energetique/l-energie-et-nous/lenergie-de-quoi-sagit-il-exactement/" target="_blank" rel="noopener">l’énergie, c’est les machines, qui sont indispensables pour faire fonctionner l’économie</a>. Si vous manquez d’énergie, la production baisse. Roosevelt comptait les trains pour savoir si l’économie allait bien. Si on regarde aujourd’hui la quantité de logements construits en Europe ou le nombre d’objets produits, on constate que l’économie n’est plus en croissance depuis le pic pétrolier mondial. Ce que nous vivons n’est pas une crise, mais le début d’une mutation.</p>
<p><strong>Quelle est la seconde limite à la consommation d’énergies fossiles ?</strong></p>
<p>Le climat. C’est la contrainte en aval, mais elle est plus urgente encore. Nous devons diviser par trois nos émissions de gaz à effet de serre d’ici 2050 si on souhaite conserver une planète vivable. Or ces émissions sont en grande partie dues à la consommation d’énergies fossiles.</p>
<p><strong>Que se passe-t-il si on ne fait rien, ou pas grand-chose ?</strong></p>
<p>Nous allons « rôtir ». Nous en sommes à 1,2 degré d’élévation de la température moyenne planétaire par rapport à l’ère pré-industrielle et on constate déjà des vagues de chaleur et des sécheresses qui font mourir une partie de la forêt française, mettent à mal les récoltes, ont tué 15% des coraux, occasionné des inondations monstrueuses… Ces phénomènes ont aussi commencé à engendrer des migrations et des émeutes de la faim. <a href="https://www.youtube.com/watch?v=yiBrP7N9FkA" target="_blank" rel="noopener">Certaines ont conduit aux Printemps arabes</a>. Tout cela illustre ce qui va nous arriver à beaucoup plus grande échelle avec une dérive climatique qui s’amplifie.</p>
<p><strong>Réduire les émissions de gaz à effet de serre de 5% chaque année, ce qui équivaut à une épidémie de Covid de plus tous les ans. Comment peut-on encaisser cela ?</strong></p>
<p>Je ne sais pas, mais je suis preneur de la solution ! Cette image est là pour frapper les esprits. Entre 1942 et 1945, les Etats-Unis ont reconfiguré 30% de leur PIB. On doit viser des bouleversements de cet ordre-là, une forme d’économie de guerre, et pas se demander si on va nommer un directeur du développement durable dans telle entreprise. Nos dirigeants, essentiellement des avocats et des personnes formées en sciences humaines, ne l’ont pas compris. Ils considèrent encore que l’énergie et le climat sont détachables du reste, alors même que c’est ce qui rend tout le reste possible. Ils pensent qu’on peut encore attendre pour rétablir la situation. Or la grosse différence entre agir et subir, c’est que dans un cas, on planifie et on s’organise. Dans l’autre, on ne fait que prendre des baffes.</p>
<p><strong>Si l’énergie fait tourner le monde, comment alors préparer la sobriété ?</strong></p>
<p>La sobriété va nous tomber dessus de toute façon. Il y a trois manières d’économiser de l’énergie. La première, c’est l’efficacité : j’utilise moins d’énergie pour fabriquer un smartphone qui reste identique, et le faire tourner. La deuxième, la sobriété : je choisis délibérément un smartphone plus petit et je le conserve trois fois plus longtemps que mon voisin. La troisième manière, c’est la pauvreté, qui est de la sobriété subie, et qui rend donc très malheureux. La différence entre les deux, c’est uniquement le caractère volontaire : acheter volontairement des vêtements d’occasion rend beaucoup plus heureux qu’y être contraint parce qu’on n’a pas les moyens d’acheter du neuf.</p>
<p><strong>Quelles seraient les priorités pour atteindre cette sobriété ?</strong></p>
<p>Dans le secteur du logement par exemple, il vaudrait mieux rénover que construire. Le deuxième poste est lié à nos achats. Là c’est assez simple : il faut acheter moins de choses. On renouvelle moins souvent le canapé, les chaises ou la machine à laver. On répare. Le troisième poste concerne la manière dont on se déplace. Si on veut utiliser moins d’énergie, il faut que chaque personne utilise un véhicule moins lourd – passer de la grosse à la petite voiture, de la petite voiture au vélo – et se déplace moins vite. On réduit la vitesse sur les routes, on ne prend plus l’avion…</p>
<p>Et le dernier poste, très important, c’est celui de l’alimentation. La première marge de manœuvre consiste à diminuer la taille du cheptel bovin, à cause du méthane qu’il produit et qui est un puissant gaz à effet de serre. Il faut réduire aussi l’utilisation d’engrais azotés, qui émettent du protoxyde d’azote, un autre gaz à effet de serre. Les deux tiers de la surface agricole utile servent à nourrir les animaux, donc si on mange moins d’animaux, et surtout moins de viande rouge, l’agriculture exercera moins de pression. On peut cultiver à la place des pois chiches et des lentilles, des protéines végétales.</p>
<p><strong>Selon vous, les énergies fossiles ont notamment permis l’émergence de la classe moyenne. La fin de l’énergie abondante la condamne-t-elle ?</strong></p>
<p>A terme, ça la remet en question de façon évidente. Avec l’énergie, on a vu l’émergence du confort matériel chez tous, du pouvoir d’achat pour tous. Et la modification du type d’activité avec le développement du secteur tertiaire. Est-ce que la décrue énergétique va permettre de conserver ce genre de travail, de services ? A terme, pas dans les mêmes volumes. La société va devoir se structurer différemment.</p>
<p><strong>Comment vont évoluer les emplois ?</strong></p>
<p>Dans un monde avec moins d’énergie, plus de gens vont devoir travailler avec leurs mains. Il y aura moins d’emplois dans la construction automobile, mais on aura besoin de mettre 300.000 personnes dans ce qu’on appelle le système vélo : les fabriquer, les entretenir, les utiliser pour les livraisons… Ce sont des emplois matériellement moins prédateurs. Il va de même falloir remettre du monde dans l’agriculture. L’énergie abondante a aussi permis d’augmenter la taille des entreprises, la sobriété énergétique va conduire à l’inverse. Quelles multinationales existaient il y a deux siècles ? L’Eglise et les comptoirs liés à la colonisation. L’économie mondialisée est une économie sous perfusion énergétique, ne serait-ce que pour déplacer des porte-containers. Raccourcir les chaînes de valeur va poser un vrai problème à un pays comme le nôtre, qui ne dispose de quasiment aucune matière première. Il faudra qu’on choisisse de quel étranger dépendre.</p>
<p><strong>Pourra-t-on continuer à vivre en ville ?</strong></p>
<p>L’Ile-de-France, avec ses 10 millions d’habitants, est une création de l’énergie abondante. Pour faire survivre une agglomération pareille, où aucun aliment n’est produit sur place, vous avez besoin de transports longue distance, donc d’énergie. Un camion sur trois en France transporte quelque chose qui se mange. Vous avez besoin d’emballages donc de plastique, de métal, de bois… donc d’énergie pour les mettre en forme. Vous avez besoin de transport longue distance pour faire venir vos vêtements, vos meubles, votre électronique, votre tube de dentifrice… Le projet du grand Paris, qui consiste à étaler encore la ville, est totalement anachronique. Il a un siècle de retard.</p>
<p><strong>Que serait un projet avec un siècle d’avance ?</strong></p>
<p>Ce sont des petites villes, dont le rayon de dépendance diminue. Vous continuez à faire venir du sel de la mer quand vous habitez à Strasbourg, mais autour de la ville vous avez des fermes qui produisent de la nourriture et des fabriques qui produisent des meubles. Et si Strasbourg devient trois fois plus petite, vous avez besoin de trois fois moins de transport.</p>
<p><strong>Mais que fait-on des deux tiers des Strasbourgeois qui doivent déménager ?</strong></p>
<p>Je n’ai pas encore la réponse. En revanche, je peux inviter les urbanistes à raisonner avec le bon cahier des charges : puisque l’énergie permet la vascularisation des villes, il va falloir diminuer l’activité urbaine si on ne veut pas risquer la thrombose. Encore une fois, la première étape consiste à organiser la transition.</p>
<p><strong>Va-t-on revenir, comme le craint une partie de la population, à une vie d’avant le pétrole, au monde de la lampe à huile ?</strong></p>
<p>Non, le monde à l’avenir se situera quelque part entre la civilisation pré-industrielle et l’état du monde actuel, avec un niveau de confort qui dépendra de deux critères. Le premier sera la quantité d’énergies décarbonées et pilotables que l’on pourra utiliser : on connaît très bien les énergies diffuses et intermittentes, comme le solaire ou l’éolien, car ce sont celles dont on disposait avant la révolution industrielle. Elles sont plus performantes aujourd’hui, c’est indéniable. Mais serons-nous capables demain de produire, rénover et entretenir un parc mondial entièrement éolien et solaire sans les énergies fossiles d’aujourd’hui ? Ca reste à prouver.</p>
<p>La seule énergie pilotable, décarbonée et dense qui existe s’appelle le nucléaire – et l’hydroélectricité, pour les pays qui ont la chance d’avoir des montagnes. Mais le nucléaire est un parachute ventral, il permet d’atterrir en évitant de se fracasser quand les combustibles fossiles ne seront plus là, mais vous risquez tout de même de vous faire une entorse et de vous casser le nez, ce qui signifie que nous allons devoir faire de gros efforts de toute façon. Le deuxième critère sera notre capacité à produire de façon très sobre. On a accumulé du capital intellectuel depuis la révolution industrielle, on sait produire avec moins. On pourra donc garder une partie de notre confort, mais pas dans les dimensions de gigantisme qu’on connaît aujourd’hui.</p>
<p><strong>Comment réduire la consommation d’énergie sans que ce soit liberticide ?</strong></p>
<p>Les restrictions à la liberté ont toujours existé. Avec la fin des machines triomphantes, on va devoir renoncer à une partie de notre liberté individuelle, comme celle de partir à 3000 km en avion si ça nous chante. Il va falloir trouver l’enchantement du voyage en allant moins loin, ce qui n’est pas gravissime. Mais c’est une liberté pour une autre : en imposant des contraintes énergétiques et climatiques, on va gagner de la sécurité collective pour l’avenir. On va aussi gagner un but. C’est important, un but, c’est mobilisateur. Et la bonne question à se poser c’est de savoir si cela nous rendra plus malheureux. Ce qui dépend en réalité du caractère volontaire ou non de ce changement.</p>
<p><strong>Qui doit donner l’impulsion ? Les citoyens, le secteur privé, les politiques ?</strong></p>
<p>Tout le monde a un rôle à jouer dans cette histoire, sans attendre les autres. Les citoyens peuvent changer leur mode de vie pour montrer aux politiques qu’ils sont prêts à ce que la règle change. C’est en voyant des associations, des petites entreprises, des élus locaux faire des choses que l’étage du dessus va sentir la pression et changer les règles. Sauf à avoir un visionnaire à la tête de l’Etat. Mais ça, ça demande une période de crise. Et nous n’y sommes pas encore suffisamment enfoncés.</p>
