title: Changes at Basecamp
url: https://world.hey.com/jason/changes-at-basecamp-7f32afc5
hash_url: c6a317213165bc069aabb49c53184a7f

<p>At Basecamp, we treat our company as a product. It's not a rigid thing that exists, it's a flexible, malleable idea that evolves. We aren't stuck with what we have, we can create what we want. Just as we improve products through iteration, we iterate on our company too.</p><p>Recently, we've made some internal company changes, which, taken in total, collectively feel like a full version change. It deserves an announcement.</p><p>In the product world, not all changes are enjoyed by all customers. Some changes are immediately appreciated. Some changes take time to steep, settle in, and get acquainted with. And to some, some changes never feel quite right — they may even be deal breakers.</p><p>The same is true when changing your company, except that the customers are the employees. And when you get to a certain count — customers or employees or both — there's no pleasing everyone. You can't — there are too many unique perspectives, experiences, and </p><em>individuals</em><p>.</p><p>As Huxley offers in </p><em>The Doors of Perception</em><p>, "We live together, we act on, and react to, one another; but always and in all circumstances we are by ourselves. The martyrs go hand in hand into the arena; they are crucified alone. Embraced, the lovers desperately try to fuse their insulated ecstasies into a single self-transcendence; in vain. By its very nature every embodied spirit is doomed to suffer and enjoy in solitude."</p><p>Heavy, yes, but insightful, absolutely. A relevant reminder. We make individual choices.</p><p>We all want different somethings. Some slightly different, some substantially. Companies, however, must settle the collective difference, pick a point, and navigate towards somewhere, lest they get stuck circling nowhere.</p><p>With that, we wanted to put these directional changes on the public record. Historically we've tried to share as much as we can — for us, and for you — so this transmission continues the tradition.</p><strong>1. No more societal and political discussions on our company Basecamp account.</strong><p> Today's social and political waters are especially choppy. Sensitivities are at 11, and every discussion remotely related to politics, advocacy, or society at large quickly spins away from pleasant. You shouldn't have to wonder if staying out of it means you're complicit, or wading into it means you're a target. These are difficult enough waters to navigate in life, but significantly more so at work. It's become too much. It's a major distraction. It saps our energy, and redirects our dialog towards dark places. It's not healthy, it hasn't served us well. And we're done with it on our company Basecamp account where the work happens. People can take the conversations with willing co-workers to Signal, Whatsapp, or even a personal Basecamp account, but it can't happen where the work happens anymore. </p><em>Update: </em><a href="https://world.hey.com/dhh/basecamp-s-new-etiquette-regarding-societal-politics-at-work-b44bef69"><em>David has shared some more details</em></a><em> and more of the internal announcement on his HEY World blog.</em><strong>2. No more paternalistic benefits.</strong><p> For years we've offered a fitness benefit, a wellness allowance, a farmer's market share, and continuing education allowances. They felt good at the time, but we've had a change of heart. It's none of our business what you do outside of work, and it's not Basecamp's place to encourage certain behaviors — regardless of good intention. By providing funds for certain things, we're getting too deep into nudging people's personal, individual choices. So we've ended these benefits, and, as compensation, paid every employee the full cash value of the benefits for this year. In addition, we recently introduced a 10% profit sharing plan to provide direct compensation that people can spend on whatever they'd like, privately, without company involvement or judgement.</p><strong>3. No more committees.</strong><p> For nearly all of our 21 year existence, we were proudly committee-free. No big working groups making big decisions, or putting forward formalized, groupthink recommendations. No bureaucracy. But recently, a few sprung up. No longer. We're turning things back over to the person (or people) who were distinctly hired to make those decisions. The responsibility for DEI work returns to Andrea, our head of People Ops. The responsibility for negotiating use restrictions and moral quandaries returns to me and David. A long-standing group of managers called "Small Council" will disband — when we need advice or counsel we'll ask individuals with direct relevant experience rather than a pre-defined group at large. Back to basics, back to individual responsibility, back to work.</p><strong>4. No more lingering or dwelling on past decisions.</strong><p> We've become a bit too precious with decision making over the last few years. Either by wallowing in indecisiveness, worrying ourselves into overthinking things, taking on a defensive posture and assuming the worst outcome is the likely outcome, putting too much energy into something that only needed a quick fix, inadvertently derailing projects when casual suggestions are taken as essential imperatives, or rehashing decisions in different forums or mediums. It's time to get back to making calls, explaining why once, and moving on.</p><strong>5. No more 360 reviews. </strong><p>Employee performance reviews used to be straightforward. A meeting with your manager or team lead, direct feedback, and recommendations for improvement. Then a few years ago we made it hard. Worse, really. We introduced 360s, which required peers to provide feedback on peers. The problem is, peer feedback is often positive and reassuring, which is fun to read but not very useful. Assigning peer surveys started to feel like assigning busy work. Manager/employee feedback should be flowing pretty freely back and forth throughout the year. No need to add performative paperwork on top of that natural interaction. So we're done with 360s, too. </p><strong>6. No forgetting what we do here.</strong><p> We make project management, team communication, and email software. We are not a social impact company. Our impact is contained to what we do and how we do it. We write business books, blog a ton, speak regularly, we open source software, we give back an inordinate amount to our industry given our size. And we're damn proud of it. Our work, plus that kind of giving, should occupy our full attention. We don't have to solve deep social problems, chime in publicly whenever the world requests our opinion on the major issues of the day, or get behind one movement or another with time or treasure. These are all important topics, but they're not our topics at work — they're not what we collectively do here. Employees are free to take up whatever cause they want, support whatever movements they'd like, and speak out on whatever horrible injustices are being perpetrated on this group or that (and, unfortunately, there are far too many to choose from). But that's their business, not ours. We're in the business of making software, and a few tangential things that touch that edge. We're responsible for ourselves. That's more than enough for us.</p><p>This may look like compression. A reduction, an elimination. And it is. It's precisely that. We're compressing X to allow for expansion in Y. A return to whole minds that can focus fully on the work we choose to do. A return to a low-ceremony steady state where we can make decisions and move on. A return to personal responsibility and good faith trust in one another to do our own individual jobs well. A return to why we started the company. A return to what we do best.</p><p>Who's responsible for these changes? David and I are. Who made the changes? David and I did. These are our calls, and the outcomes and impacts land at our doorstep. Input came from many sources, disagreements were heard, deliberations were had. In the end, we feel like this is the long-term healthy way forward for Basecamp as a whole — the company and our products.</p><p>When you've been around 20 years, you've been through change. You're used to it, and comfortable with it. These changes are part of a continuum in the experiment of independence that is Basecamp (and 37signals before that). We'll eventually run headlong into big change again. This is what we've done, and this is what we'll do — time guarantees it.</p><p>We're very much looking forward to this new version of the company. Once the construction site is cleaned up, and the dust settles, we believe we'll see a refocused, refreshed, and revitalized Basecamp. Here we go, again.</p>
