title: Incredible time-lapse shows a single cell transforming into a salamander
url: https://www.nationalgeographic.com/animals/article/time-lapse-film-shows-salamander-development
hash_url: cd6592ceefc88cec80f8642f25a85f8f

<p>You, me, the lemurs in the trees, the snakes in the desert, and the squid in the deep sea—all of us began as a single cell. From the largest creature that’s ever existed—the <a href="https://www.nationalgeographic.com/animals/mammals/facts/blue-whale">blue whale</a>—to the inch-long bumblebee bat, each of us can rewind our existence to the same humble foundation.</p><p>Amazingly, photographer and filmmaker <a href="https://www.janvanijken.com/">Jan van IJken</a> has captured these first fleeting moments. Using a combination of time-lapse photography and video recording, he molded them into a powerful new film called “Becoming.”</p><p>“My idea was to film the origin of life, the actual beginning of life,” says van IJken. “So I started to do research and I found out that frog and salamander eggs are fully transparent.”</p><p>From there, van IJken teamed up with an amphibian breeder who kept an extra-close watch on a captive population of alpine newts, which are a type of salamander. When a female laid a clutch of eggs and a male fertilized it, the breeder would call van IJken, who would then race over and begin filming through a microscope.</p><p>“It was quite complicated, because I wanted to capture the first cleavage,” he says, referring to the split second when the original, single cell of an organism divides for the first time. (<a href="https://news.nationalgeographic.com/2018/05/animals-beetles-insects-larvae/">Watch a sausage-size larva transform into a beetle</a>.)</p><p>Often, van IJken arrived just moments too late. Or a multi-day timelapse shot would be ruined because the developments he’d been hoping to catch were happening on the opposite side of the embryo, out of view. Or he’d catch them, but the lighting would be off, or the shot out of focus.</p><p>After more than six months of filming and countless tweaks, van IJken was able to shrink what would take around four weeks in nature down to just six minutes of otherworldly beauty.</p><p>“It was very, very difficult,” says van IJken. “But very rewarding.”</p><h2><b>The science of “Becoming”</b></h2><p>“I was almost in tears watching that video,” says <a href="https://www.colby.edu/directory/profile/carol.hurney/">Carol Hurney</a>, a biologist who has spent around 15 years studying salamander embryonic development.</p><p>“What’s also amazing to me is that it’s not terribly different from what happens with human embryos,” says Hurney, who is currently the director for the Center for Teaching and Learning at Colby College in Maine. (<a href="https://news.nationalgeographic.com/2017/06/butterfly-wing-metamorphosis-caterpillar-spd/">See a caterpillar transform into a butterfly</a>.)</p><p>For instance, after about three days of development (and around the one-minute mark in the video), the salamander embryo begins to pucker and tuck into itself. This is what’s known as the formation of the blastopore.</p><p>“This is a process that’s essential for vertebrates, called gastrulation. This is where your gut tube is going to start to form,” says Hurney. “So what we’re looking at here is the prospective anus of this salamander.”</p><p>Another 45 seconds into the film, and you can see the neural plate rising off of the embryo. In short order, this rapidly forming ridge will enclose the beginnings of the nervous system.</p><p>“I think it’s at this point that you can start to imagine that this is actually going to be a living creature,” says Hurney.</p><p>Starting at around two minutes and 20 seconds into the time-lapse video, or around five days of development, Hurney points to the passage of individual cells migrating across the salamander’s surface. Each is taking cues from the genetic blueprints within it as well as signals from surrounding cells to determine what sort of tissue it will become.</p><p>By minute four, a beating heart and flowing blood cells come into mesmerizing focus.</p><h2><b>Fragility of life</b></h2><p>While the film appears to show the development of a single salamander, Van IJken says he actually had to watch many, many different individuals to create the final product. Partly, this had to do with timing and luck—getting the shot at the proper moment—but also, not every amphibian makes it from egg to larvae.</p><p>It’s the same way in the wild, says Hurney. And even under otherwise perfect laboratory conditions, sometimes the embryos just stop developing. “Which is why they have so many,” she says.</p><p>“I think the fragility of life also really shines through in this video,” says Hurney, “because this embryo is just exposed to the world and all of the things we do to the world.”</p><p>It’s a reminder to humans that from the chemicals we emit into the air and discharge into streams to the rock salt we use to de-ice our sidewalks in winter, we have an impact on countless little lives around us, though we may never notice them.</p><p>“Hopefully this creates an emotional response in people that’s more than just awe, but also one where we want to try to protect these creatures,” says Hurney. </p>
