title: Delaying a COVID vaccine’s second dose boosts immune response
url: https://www.nature.com/articles/d41586-021-01299-y
hash_url: ddc9a0c76e4e77806ae3512ae0ad6269

<p>Facing a limited vaccine supply, the United Kingdom embarked on a bold public-health experiment at the end of 2020: delaying second doses of COVID-19 vaccines in a bid to maximize the number of people who would be at least partially protected from hospitalization and death.</p><p>Now, a study suggests that delaying the second dose of the Pfizer–BioNTech mRNA vaccine could boost antibody responses after the second inoculation more than threefold in those older than 80<sup><a href="#ref-CR1" data-track="click" data-action="anchor-link" data-track-label="go to reference" data-track-category="references">1</a></sup>.</p><p>It is the first direct study of how such a delay affects coronavirus antibody levels, and could inform vaccine scheduling decisions in other countries, the authors say. “This study further supports a growing body of evidence that the approach taken in the UK for delaying that second dose has really paid off,” Gayatri Amirthalingam, an epidemiologist at Public Health England in London and a co-author of the preprint, said during a press briefing. </p><p>Many COVID-19 vaccines are given in two doses: the first initiates an immune response, and the second, ‘booster’ shot strengthens it. Clinical trials of the three vaccines used in the United Kingdom generally featured a three- to four-week gap between doses.</p><p>But for some existing vaccines, a longer wait between first and second doses yields a stronger immune response. Delaying the COVID-19 booster shots could also expand partial immunity among a greater swathe of the population than could the shorter dosing schedule. On 30 December, the United Kingdom announced that it would delay the second dose by up to 12 weeks after the first.</p><p>To determine whether the delay paid off, Amirthalingam and her colleagues studied 175 vaccine recipients older than 80 who received their second dose of the Pfizer vaccine either 3 weeks or 11–12 weeks after the first dose. The team measured recipients’ levels of antibodies against the SARS-CoV-2 spike protein and assessed how immune cells called T cells, which can help to maintain antibody levels over time, responded to vaccination.</p><p>Peak antibody levels were 3.5 times higher in those who waited 12 weeks for their booster shot than were those in people who waited only 3 weeks. Peak T-cell response was lower in those with the extended interval. But this did not cause antibody levels to decline more quickly over the nine weeks after the booster shot.</p><p>The results are reassuring, but are specific to the Pfizer vaccine, which is not available in many low-to-middle income countries, says Alejandro Cravioto, chair of the World Health Organization’s Strategic Advisory Group of Experts on Immunization. Countries will need to consider whether the variants that are circulating in their particular region might raise infection risk after only one vaccine dose, he says.</p><p>For the United Kingdom, extending the interval between doses was clearly the right choice, but the country’s lockdown deserves part of the credit for that success, says Stephen Griffin, a virologist at the University of Leeds, UK. “People are theoretically vulnerable between their first and second jab,” he says. “What’s worked in the UK is maintaining restrictions at the same time as vaccinating.”</p>
