title: Kids who grew up with search engines could change STEM education forever
url: https://www.theverge.com/22684730/students-file-folder-directory-structure-education-gen-z
hash_url: f82b9c31388b1f42ddd9d4d7849d7c86

<p class="p--has-dropcap p-large-text" id="1PTaTy">Catherine Garland, an astrophysicist, started seeing the problem in 2017. She was teaching an engineering course, and her students were using simulation software to model turbines for jet engines. She’d laid out the assignment clearly, but student after student was calling her over for help. They were all getting the same error message: The program couldn’t find their files. </p>
<p id="ZPxjeh">Garland thought it would be an easy fix. She asked each student where they’d saved their project. Could they be on the desktop? Perhaps in the shared drive? But over and over, she was met with confusion. “What are you talking about?” multiple students inquired. Not only did they not know where their files were saved — they didn’t understand the question.</p>
<p id="VhPrjh">Gradually, Garland came to the same realization that many of her fellow educators have reached in the past four years: the concept of file folders and directories, essential to previous generations’ understanding of computers, is gibberish to many modern students.</p>
<div class="c-float-right c-float-hang"><aside id="FVR1bw"><q>“I open a drawer, and inside that drawer, I have another cabinet with more drawers.”</q></aside></div>
<p id="LvQTA4">Professors have varied recollections of when they first saw the disconnect. But their estimates (even the most tentative ones) are surprisingly similar. It’s been an issue for four years or so, starting — for many educators — around the fall of 2017. </p>
<p id="hP408s">That’s approximately when Lincoln Colling, a lecturer in the psychology department at the University of Sussex, told a class full of research students to pull a file out of a specific directory and was met with blank stares. It was the same semester that Nicolás Guarín-Zapata, an applied physicist and lecturer at Colombia’s Universidad EAFIT, noticed that students in his classes were having trouble finding their documents. It’s the same year that <a href="https://cseducators.stackexchange.com/questions/3535/introducing-file-systems-to-students-who-really-dont-understand?noredirect=1&amp;lq=1">posts began to pop up on</a> <a href="https://cseducators.stackexchange.com/questions/5551/what-is-a-file?rq=1">STEM-educator forums</a> asking for help explaining the concept of a file. </p>
<p id="zPGgHV">Guarín-Zapata is an organizer. He has an intricate hierarchy of file folders on his computer, and he sorts the photos on his smartphone by category. He was in college in the very early 2000s — he grew up needing to keep papers organized. Now, he thinks of his hard drives like filing cabinets. “I open a drawer, and inside that drawer, I have another cabinet with more drawers,” he told <em>The Verge</em>. “Like a nested structure. At the very end, I have a folder or a piece of paper I can access.” </p>
<p id="pS7YVC">Guarín-Zapata’s mental model is commonly known as directory structure, the hierarchical system of folders that modern computer operating systems use to arrange files. It’s the idea that a modern computer doesn’t just save a file in an infinite expanse; it saves it in the “Downloads” folder, the “Desktop” folder, or the “Documents” folder, all of which live within “This PC,” and each of which might have folders nested within them, too. It’s an idea that’s likely intuitive to any computer user who remembers the floppy disk.</p>
<p id="jIU14w">More broadly, directory structure connotes physical placement — the idea that a file stored on a computer is <em>located</em> somewhere on that computer, in a specific and discrete location. That’s a concept that’s always felt obvious to Garland but seems completely alien to her students. “I tend to think an item lives in a particular folder. It lives in one place, and I have to go to that folder to find it,” Garland says. “They see it like one bucket, and everything’s in the bucket.”</p>
<div class="c-float-left c-float-hang"><aside id="DJXg5g"><q>“As much as I want them to be organized and try for them to be organized, it’s just a big hot mess.”</q></aside></div>
<p id="Vp8s6S">That tracks with how Joshua Drossman, a senior at Princeton, has understood computer systems for as long as he can remember. “The most intuitive thing would be the laundry basket where you have everything kind of together, and you’re just kind of pulling out what you need at any given time,” he says, attempting to describe his mental model. </p>
<p id="QXXkav">As an operations research and financial engineering major, Drossman knows how to program — he’s been trained to navigate directories and folders throughout his undergraduate years, and he understands their importance in his field. But it’s still not entirely natural, and he sometimes slips. About halfway through a recent nine-month research project, he’d built up so many files that he gave up on keeping them all structured. “I try to be organized, but there’s a certain point where there are so many files that it kind of just became a hot mess,” Drossman says. Many of his items ended up in one massive folder. </p>
<p id="qCF1tz">Peter Plavchan, an associate professor of physics and astronomy at George Mason University, has seen similar behavior from his students and can’t quite wrap his head around it. “Students have had these computers in my lab; they’ll have a thousand files on their desktop completely unorganized,” he told <em>The Verge</em>, somewhat incredulously. “I’m kind of an obsessive organizer ... but they have no problem having 1,000 files in the same directory. And I think that is fundamentally because of a shift in how we access files.”</p>
<p id="kR9cMa">Aubrey Vogel, a journalism major at Texas A&amp;M, has had similar experiences to Drossman. She’s encountered directory structure before; she shared a computer with her grandfather, who showed her how to save items in folders, as a child. But as she’s grown up, she’s moved away from that system — she now keeps one massive directory for schoolwork and one for her job. Documents she’s not sure about go in a third folder called “Sort.” </p>
<p id="zFii3X">“As much as I want them to be organized and try for them to be organized, it’s just a big hot mess,” Vogel says of her files. She adds, “My family always gives me a hard time when they see my computer screen, and it has like 50 thousand icons.” </p>
<div class="c-float-right c-float-hang"><aside id="5Fl2oF"><q>2017’s college freshmen were in elementary school when the iPhone debuted; they’re around the same age as Google</q></aside></div>
<p id="RltPyI">Why have mental models changed? Drossman, for his part, has no idea. “I don’t think I even thought about it at all when I first started using computers,” he says.</p>
<p id="BrhK3S">It’s possible that the analogy multiple professors pointed to — filing cabinets — is no longer useful since many students Drossman’s age spent their high school years storing documents in the likes of OneDrive and Dropbox rather than in physical spaces. It could also have to do with the other software they’re accustomed to — dominant smartphone apps like Instagram, TikTok, Facebook, and YouTube all involve pulling content from a vast online sea rather than locating it within a nested hierarchy. “When I want to scroll over to Snapchat, Twitter, they’re not in any particular order, but I know exactly where they are,” says Vogel, who is a devoted iPhone user. Some of it boils down to muscle memory.</p>
<p id="mi34VS">But it may also be that in an age where every conceivable user interface includes a search function, young people have never needed folders or directories for the tasks they do. The first internet search engines were used <a href="https://mashable.com/article/first-search-engine-archie">around 1990</a>, but features like Windows Search and Spotlight on macOS are both products of the early 2000s. Most of 2017’s college freshmen were born in the very late ‘90s. They were in elementary school when the iPhone debuted; <a href="https://www.theverge.com/2018/9/5/17823490/google-20th-birthday-anniversary-history-milestones">they’re around the same age as Google</a>. While many of today’s professors grew up without search functions on their phones and computers, today’s students increasingly don’t remember a world without them.</p>
<div class="c-wide-block">  <figure class="e-image">
  <span class="e-image__inner">
    
    <span class="e-image__image " data-original="https://cdn.vox-cdn.com/uploads/chorus_asset/file/22864732/VRG_ILLO_4756_Student_Professor_Folders_Spot.jpg">
      
        <picture class="c-picture" data-cid="site/picture_element-1632439367_747_18151" data-cdata='{"asset_id":22864732,"ratio":"*"}'>
  


  <source srcset="https://cdn.vox-cdn.com/thumbor/GvOBePcULy1CYgdYR6ijAZ5Tz6o=/0x0:2048x1684/320x0/filters:focal(0x0:2048x1684):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/22864732/VRG_ILLO_4756_Student_Professor_Folders_Spot.jpg 320w, https://cdn.vox-cdn.com/thumbor/G4iaqWZcQcscU3JK0ovFmytM1t8=/0x0:2048x1684/520x0/filters:focal(0x0:2048x1684):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/22864732/VRG_ILLO_4756_Student_Professor_Folders_Spot.jpg 520w, https://cdn.vox-cdn.com/thumbor/a1BS7lolAYT2j8lLfnkzhyLdc34=/0x0:2048x1684/720x0/filters:focal(0x0:2048x1684):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/22864732/VRG_ILLO_4756_Student_Professor_Folders_Spot.jpg 720w, https://cdn.vox-cdn.com/thumbor/c9DvG_TBxFi5x9aYpjxiv3Ge_0Y=/0x0:2048x1684/920x0/filters:focal(0x0:2048x1684):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/22864732/VRG_ILLO_4756_Student_Professor_Folders_Spot.jpg 920w, https://cdn.vox-cdn.com/thumbor/TGfoIPLvMwri62c5RF5f4jytWSI=/0x0:2048x1684/1120x0/filters:focal(0x0:2048x1684):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/22864732/VRG_ILLO_4756_Student_Professor_Folders_Spot.jpg 1120w, https://cdn.vox-cdn.com/thumbor/GDDpU-Sso1F3POAyjxEOUCLm0dI=/0x0:2048x1684/1320x0/filters:focal(0x0:2048x1684):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/22864732/VRG_ILLO_4756_Student_Professor_Folders_Spot.jpg 1320w, https://cdn.vox-cdn.com/thumbor/PRd9su1z_aDz5cD3dWMRZfgev3Q=/0x0:2048x1684/1520x0/filters:focal(0x0:2048x1684):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/22864732/VRG_ILLO_4756_Student_Professor_Folders_Spot.jpg 1520w, https://cdn.vox-cdn.com/thumbor/Rdpg0XPQBmKWvWGZP2dIIz42fRo=/0x0:2048x1684/1720x0/filters:focal(0x0:2048x1684):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/22864732/VRG_ILLO_4756_Student_Professor_Folders_Spot.jpg 1720w, https://cdn.vox-cdn.com/thumbor/c26VUgSdlqHinviUpRRac2p7mtE=/0x0:2048x1684/1920x0/filters:focal(0x0:2048x1684):format(webp):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/22864732/VRG_ILLO_4756_Student_Professor_Folders_Spot.jpg 1920w" sizes="90vw" type="image/webp">


<img srcset="https://cdn.vox-cdn.com/thumbor/CPb_tz3bkbe_mgfYqvpZ_CLxVDk=/0x0:2048x1684/320x0/filters:focal(0x0:2048x1684):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/22864732/VRG_ILLO_4756_Student_Professor_Folders_Spot.jpg 320w, https://cdn.vox-cdn.com/thumbor/3UH5zE4vH0lDaKJxlio_8VCvc6Q=/0x0:2048x1684/520x0/filters:focal(0x0:2048x1684):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/22864732/VRG_ILLO_4756_Student_Professor_Folders_Spot.jpg 520w, https://cdn.vox-cdn.com/thumbor/7TOjwjNOhE14EIqnkyzuiw4KBGA=/0x0:2048x1684/720x0/filters:focal(0x0:2048x1684):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/22864732/VRG_ILLO_4756_Student_Professor_Folders_Spot.jpg 720w, https://cdn.vox-cdn.com/thumbor/gFmetqETnaStjdBcp8H7xSxOS0c=/0x0:2048x1684/920x0/filters:focal(0x0:2048x1684):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/22864732/VRG_ILLO_4756_Student_Professor_Folders_Spot.jpg 920w, https://cdn.vox-cdn.com/thumbor/HJvAO9TfQug9n1085q8EQwCRINY=/0x0:2048x1684/1120x0/filters:focal(0x0:2048x1684):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/22864732/VRG_ILLO_4756_Student_Professor_Folders_Spot.jpg 1120w, https://cdn.vox-cdn.com/thumbor/xHTrKBKG8Dulx7hHCZp0K6KCsHo=/0x0:2048x1684/1320x0/filters:focal(0x0:2048x1684):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/22864732/VRG_ILLO_4756_Student_Professor_Folders_Spot.jpg 1320w, https://cdn.vox-cdn.com/thumbor/ob3lgXLC0xdsukG9oAd8ZGCAPAM=/0x0:2048x1684/1520x0/filters:focal(0x0:2048x1684):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/22864732/VRG_ILLO_4756_Student_Professor_Folders_Spot.jpg 1520w, https://cdn.vox-cdn.com/thumbor/Gz3Qx0sFDh_SfGXVMbKkle-ZGtA=/0x0:2048x1684/1720x0/filters:focal(0x0:2048x1684):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/22864732/VRG_ILLO_4756_Student_Professor_Folders_Spot.jpg 1720w, https://cdn.vox-cdn.com/thumbor/cg-IrEYDno3Qz6J3VW_E1Egk2kg=/0x0:2048x1684/1920x0/filters:focal(0x0:2048x1684):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/22864732/VRG_ILLO_4756_Student_Professor_Folders_Spot.jpg 1920w" sizes="90vw" alt="" data-upload-width="2048" src="https://cdn.vox-cdn.com/thumbor/ic-0ZqANrPolmVrkVSO2XmfxD6I=/0x0:2048x1684/1200x0/filters:focal(0x0:2048x1684):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/22864732/VRG_ILLO_4756_Student_Professor_Folders_Spot.jpg">

</source></picture>

      
    </span>
    
  </span>
  
</figure>

</div>
<p id="O6J7za">“I grew up when you had to have a file; you had to save it; you had to know where it was saved. There was no search function,” says Saavik Ford, a professor of astronomy at the Borough of Manhattan Community College. But among her students, “There’s not a conception that there’s a place where files live. They just search for it and bring it up.” She added, “They have a laundry basket full of laundry, and they have a robot who will fetch them every piece of clothing they want on demand.” (<a href="https://www.theverge.com/2019/1/7/18171441/foldimate-laundry-folding-robot-ces-2019">Some companies</a> have actually played around with laundry-inclined robots, <a href="https://www.theverge.com/2019/4/23/18512529/laundroid-laundry-folding-robot-seven-dreamers-bankrupt-ces">to little result</a>.) </p>
<p id="NZOONb">To a point, the new mindset may reflect a natural — and expected — technological progression. Plavchan recalls having similar disconnects with his own professors. “When I was a student, I’m sure there was a professor that said, ‘Oh my god, I don’t understand how this person doesn’t know how to solder a chip on a motherboard,’” he says. “This kind of generational issue has always been around.” And though directory structures exist on every computer (as well as in environments like Google Drive), today’s iterations of macOS and Windows do an excellent job of hiding them. (Your Steam games all live in a folder called “steamapps” — when was the last time you clicked on that?) Today’s virtual world is largely a searchable one; people in many modern professions have little need to interact with nested hierarchies. </p>
<p id="Ae1D8f">But in STEM fields, directory structure remains crucially important. Astronomers, for example, may work with hundreds of thousands of files in the same format — which can be unwieldy to scale to a searchable system, Plavchan says.</p>
<p id="zsQLiN">The primary issue is that the code researchers write, run at the command line, needs to be told exactly how to access the files it’s working with — it can’t search for those files on its own. Some programming languages have search functions, but they’re difficult to implement and not commonly used. It’s in the programming lessons where STEM professors, across fields, are encountering problems. </p>
<div class="c-float-left c-float-hang"><aside id="EMNMHJ"><q>“They use a computer one way, and we use a computer another way. That’s where the problem is starting.”</q></aside></div>
<p id="utahap">Classes in high school computer science — that is, programming — are <a href="https://www.brookings.edu/research/what-do-we-know-about-the-expansion-of-k-12-computer-science-education/">on the rise</a> globally. But that hasn’t translated to better preparation for college coursework in every case. Guarín-Zapata was taught computer basics in high school — how to save, how to use file folders, how to navigate the terminal — which is knowledge many of his current students are coming in without. The high school students Garland works with largely haven’t encountered directory structure unless they’ve taken upper-level STEM courses. Vogel recalls saving to file folders in a first-grade computer class, but says she was never directly taught what folders were — those sorts of lessons have taken a backseat amid a growing emphasis on<a href="https://journals.sagepub.com/keyword/21st-century+Skills"> “21st-century skills</a><a href="https://journals.sagepub.com/doi/full/10.1177/1745499919829214">”</a> in the educational space</p>
<p id="qlPFtO">A cynic could blame generational incompetence. An <a href="https://www.iea.nl/sites/default/files/2020-04/IEA%20International%20Computer%20and%20Information%20Literacy%20Study%202018%20International%20Report.pdf">international 2018 study</a> that measured eighth-graders’ “capacities to use information and computer technologies productively” proclaimed that just 2 percent of Gen Z had achieved the highest “digital native” tier of computer literacy. “Our students are in deep trouble,” <a href="https://www.washingtonpost.com/education/2019/11/16/todays-kids-may-be-digital-natives-new-study-shows-they-arent-close-being-computer-literate/">one educator wrote</a>.</p>
<p id="9XFaf2">But the issue is likely not that modern students are learning fewer digital skills, but rather that they’re learning different ones. Guarín-Zapata, for all his knowledge of directory structure, doesn’t understand Instagram nearly as well as his students do, despite having had an account for a year. He’s had students try to explain the app in detail, but “I still can’t figure it out,” he complains. </p>
<p id="vo2NuV">“They use a computer one way, and we use a computer another way,” Guarin-Zapata emphasizes. “That’s where the problem is starting.”</p>
<p id="dZMsRb">Ford agrees. “These are smart kids,” she says. “They’re doing astrophysics. They get stuff. But they were not getting this.” </p>
<p id="ni92sJ">Regardless of source, the consequence is clear. STEM educators are increasingly taking on dual roles: those of instructors not only in their field of expertise but in computer fundamentals as well.</p>
<p id="JqbHXN">Colling’s courses now include a full two-hour lecture to explain directory structure. He likens finding files to giving driving directions. He shows maps of directory trees and asks his students to pretend they’re guiding others to a highlighted point. He uses every analogy he can think of.</p>
<div><aside id="Ix4AAS"><q>“Take their phones away and get ‘em on Windows 98.”</q></aside></div>
<p id="wEtYGX">Plavchan now also spends a lot of time teaching his students about directory structure in his courses, along with other basics, like file extensions and terminal navigation. Guarín-Zapata begins his semesters with a similar tutorial. “I start with a little talk about a mental model of a computer, what a computer is,” he says. “We have memory; we have a hard drive; we have an interface; we have a file structure.” </p>
<p id="0Z1q5Z">It’s a difficult concept to get across, though. Directory structure isn’t just unintuitive to students — it’s <em>so</em> intuitive to professors that they have difficulty figuring out how to explain it. “Those of us who have been around a while <em>know </em>what a file is, but I was at a bit of a loss to explain it,” lamented one educator in <a href="https://cseducators.stackexchange.com/questions/5551/what-is-a-file?rq=1">a 2019 forum post</a>, a sentiment that respondents shared. Ford put out a <a href="https://twitter.com/saavikford/status/1425235203308535808">call for useful analogies</a> on Twitter and was met with various suggestions: <a href="https://twitter.com/PrieneV/status/1425442829598445569">physical tree branches and leaves</a>, <a href="https://twitter.com/akiroberge/status/1425494357600317448">kitchen utensils sorted into drawers</a>, <a href="https://twitter.com/markmadsen/status/1425502956825178115">books and shelves in a library</a>, “Take their phones away and get ‘em on Windows 98.” </p>
<p id="CYm0l0">But even after presenting students with every metaphor in the books, Colling still isn’t positive that his students get what he’s talking about: “It feels like I’m having some success, but yeah, sometimes it’s hard to tell,” he says. </p>
<p id="lCke1I">Plavchan agrees that there are limits to how much he can bridge the generational divide. Despite his efforts to tailor his teaching, “some of the tools we use rely on some knowledge that our students just aren’t getting.”</p>
<p id="gVJ4Sq">Others, meanwhile, believe it’s professors who need to adjust their thinking. Working with befuddled students has convinced Garland that the “laundry basket” may be a superior model. She’s begun to see the limitations of directory structure in her personal life; she uses her computer’s search function to find her schedules and documents when she’s lost them in her stack of directories. “I’m like, huh ... I don’t even need these subfolders,” she says.</p>
<p id="l72n7v">Even professors who have incorporated directory structure into their courses suspect that they may be clinging to an approach that’s soon to be obsolete. Plavchan has considered offering a separate course on directory structure — but he’s not sure it’s worth it. “I imagine what’s going to happen is our generation of students ... they’re going to grow up and become professors, they’re going to write their own tools, and they’re going to be based on a completely different approach from what we use today.”</p>
<p class="c-end-para" id="DeTDMa">His advice to fellow educators: Get ready. “This is not gonna go away,” he says. “You’re not gonna go back to the way things were. You have to accept it. The sooner that you accept that things change, the better.” </p>
  
