title: An African view of what’s happening in Europe
url: https://www.opendemocracy.net/en/5050/an-african-view-of-whats-happening-in-europe/
hash_url: 86a502931562f5a88120be5ae903b67a

<p>All African countries (apart from Ethiopia and Liberia) were colonised, our homes cut up and shared like cake among European powers at the <a href="https://www.oxfordreference.com/view/10.1093/acref/9780195337709.001.0001/acref-9780195337709-e-0467">Berlin Conference of 1884–85</a> and in later years. The result? <a href="https://www.jewsandpolesdatabase.org/2019/11/04/verhofstadt-belgian-congo-genocide-vanthemsche/">Some of the bloodiest subjugations in human history</a>. No African country was ever colonised by members of the former USSR.</p><p>Instead, <a href="https://www.gov.za/blog/how-cuba-stood-africa">socialist countries including Cuba</a> and the <a href="https://www.aljazeera.com/features/2016/2/22/between-east-and-west-the-cold-wars-legacy-in-africa">Soviet Union</a> supported our independence movements, in the face of the brutal attempts by supposedly ‘civilised’ countries to prevent us from winning our freedom. Now we watch, somewhat numbly, as these same Western powers champion themselves as defenders of the freedom of the Ukrainian people.</p><p>As NATO members spend millions on military support for Ukraine and <a href="https://www.politico.com/news/2022/02/25/nato-deploy-troops-eastern-flank-ukraine-00011902">increase deployment in eastern Europe</a> to counter Russian aggression, it is time to listen to Africans in Libya, Somalia and Kenya. They will point out the trail of Western <a href="https://ibw21.org/news/violence-has-spiked-in-africa-since-the-military-founded-africom/">violence</a> and give us all insights into the <a href="https://www.opendemocracy.net/en/why-military-interventions-fail/">limits of military interventions</a> by the US and its European allies.</p>
<h2>The simplistic logic of sanctions</h2>
<p>Just as ordinary Russians will, ordinary Africans have also suffered <a href="http://www.zhrc.org.zw/wp-content/uploads/2020/11/Statement-on-the-effects-of-sanctions-on-the-enjoyment-of-human-rights-in-Zimbabwe.pdf">collective punishment under sanctions</a> rained down by the mighty hand of Western governments. Often without popular support for them in Africa – except perhaps in the case of apartheid-era South Africa where they were <a href="https://www.sahistory.org.za/archive/statement-oliver-tambo-meeting-special-committee-against-apartheid-12-january-1982">at the behest of Black South Africans</a>. Even then, the sanctions were lifted well before Black Africans thought it appropriate, prompting <a href="https://www.nytimes.com/1991/04/28/world/mandela-calls-west-europe-racist-on-sanctions.html">Nelson Mandela to accuse Western Europe of racism</a> and eagerness to realign itself with white power elsewhere.</p><p>Yet, we watch even more crippling measures being celebrated in the media as the appropriate reaction to one strongman’s decision. “Cripple Russia’s economy and there will soon be riots in Moscow to overthrow Putin” is a very simplistic logic to apply to people living under an oppressive regime.</p><p>I live under President Yoweri Museveni. If the Ugandan economy were to be crippled by sanctions, I would still have no say in whether or not he stays in power. After all, I have no say in the matter now.</p><p>This is not an argument for withholding support from the wholly deserving Ukrainian people. It’s a plea to acknowledge these contradictions because they matter. To acknowledge them is to accept that the ever-growing discontent with the Western liberal order is informed and valid, not some knee-jerk reaction.</p><p>It is informed by our lived experiences under racism, imperialism, colonialism, aparthied, neo-colonialism and so-called Western military ‘solutions’ – such as the “war on terror” – which invariably exacerbate conflicts and lead to more deaths.</p>
<h2>The nuclear threat: not just Russia</h2>
<p>Africans are as scared as everyone else by what is happening in Ukraine. Nuclear weapons are being used as pawns in a military and political chess game that could end humanity. Yet, we also must disabuse the West of its belief that this nuclear threat is to be blamed on one mad man.</p><p>After all, NATO members (under the nuclear sharing programme) make up <a href="https://en.wikipedia.org/wiki/Nuclear_sharing">more than half</a> of the countries in the world mad enough to make, possess and have access to these weapons. No African country possesses nuclear weapons today (South Africa gave up theirs in 1989 and Libya halted its nuclear weapons programme in 2003).</p><p>The United Nations remains our most viable option for ensuring accountability between countries, but even in the UN, countries in the Global North – which pose the biggest threat of mass violence, both militarily and economically – are the ones that wield almost all the power.</p><p>Any day should be a good day to call out hegemony. Today, as the “free world” of “civilised nations” face “unprecedented times” – as the media would have it – those who have paid dearly for the unquestioned “rightness of the West” are saying: let’s speak against Western hegemony too.</p>
