title: cailloux n°96 : rêver sincèrement
url: https://cailloux.substack.com/p/96-rever-sincerement
hash_url: 94210cf35e7b73fcf5d3ab3c20acc1c6

<p>Vous connaissez peut-être le petit jeu de mot à la mode <a href="https://www.powerlanguage.co.uk/wordle/" rel="">wordle</a> – et ses avatars polyglottes <a href="https://wordle.louan.me/" rel="">le mot</a> et <a href="https://sutom.nocle.fr/" rel="">sutom</a> en français, <a href="https://greenwichmeanti.me/wordle/" rel="">vertl</a> en yiddish, <a href="https://pietroppeter.github.io/wordle-it/" rel="">parole</a> en italien… : un mot à deviner chaque jour et des petits carrés colorés pour partager ses prouesses sur les réseaux sociaux.</p><p>Il m’est venu une idée, que je m’empresse de partager ici : écrire chaque jour un poème à partir des mots composant votre grille. Autre contrainte : le poème est composé d’autant de vers qu’il a fallu de coups pour trouver le mot du jour. Enfin, il faut bien évidemment attendre le lendemain pour partager son œuvre, afin de ne pas divulgâcher la solution ! J’ai décidé de nommer cette forme le pécatrix, en espérant qu’elle soit appropriée par d’autres (vous ?) </p><p>Voici donc mon premier pécatrix, composé hier :</p><blockquote><p>Au sein de l’assemblée océanique,<br>Seul un tiers des poissons<br>A voté la trêve.</p></blockquote><p>*</p><p>Ces jours-ci, je débute l’écriture des dossiers qui me permettront, je l’espère, d’obtenir mon diplôme et donc le titre de psychologue clinicienne d’ici quelques mois. Il s’agit de rendre compte de mon expérience (en cours) de psychologue stagiaire au sein de deux institutions : l’hôpital de jour d’une clinique psychiatrique et le service de néphrologie d’un hôpital pédiatrique.</p><p>J’en suis à l’étape pénible de la <em>constellation</em>, c’est-à-dire que des idées éparses se détachent sur un fond obscur ; elles ont sans doute un rapport entre elles mais je ne le perçois pas encore avec clarté. Le travail consiste à relier ces idées, de façon à leur donner forme – un aigle, une balance, une grande cuillère ou bien une <a href="https://fr.wikipedia.org/wiki/Machine_pneumatique" rel="">machine pneumatique</a>. Cet effort se concrétise principalement grâce à la fonction copier-coller (ou plutôt couper-coller) dont j’use et abuse pour arranger les fragments entre eux. </p><p>Dernièrement, alors que, au milieu de la rédaction d’un paragraphe, j’étais en train de me questionner sur la pertinence du terme “vision”, une impression de déjà-vu m’a fait réaliser que j’avais déjà écrit cela, mot pour mot… dans un autre document. M’est alors revenue en mémoire une lettre de Martin, qui, à partir d’un <a href="https://solar.lowtechmagazine.com/fr/2020/03/why-the-office-needs-a-typewriter-revolution.html" rel="">article de low-tech</a> sur l’histoire des instruments d’écriture, <a href="https://tout.substack.com/p/un-conte-calligraphi-sur-des-cerfs" rel="">parle de son propre rapport à l’écriture</a> :</p><blockquote><p>Dans mon cahier, je saute des lignes et laisse une marge pour pouvoir reprendre et amender le texte ultérieurement — souvent, j’écris une idée incidente dans la marge pour ne pas la perdre. Le statut de cette bifurcation de pensée se manifeste visuellement. Et quand je reviens à mon texte principal, eh bien il n’a pas bougé. Il m’a attendu sagement là où je l’avais laissé.<br>À force de gloses et de corrections entre les lignes, le texte manuscrit se stratifie. Il avance vers sa structure finale sans perdre la trace de sa forme d’origine. Un texte tapé à l’ordinateur reste toujours fluide, et donc informe.</p></blockquote><p>Pour ma part, je crois que cette informité me plaît, elle permet d’accommoder la matière mouvante de ma pensée – au risque de s’y enliser, il est vrai.</p><p>*</p><p><a href="https://web.archive.org/web/20080410181840/http://uzwi.wordpress.com/2007/01/27/very-afraid/" rel="">Sur son blog, en 2007,</a> l’auteur de science-fiction M. John Harrison distingue l’écriture de la construction d’univers, l’écriture procédant selon lui d’un dialogue entre l’auteurice et son public, laissant place à l’interprétation, tandis que la construction d’univers se limite à la création démiurgique d’un monde fictif clos, dont la qualité première est l’exhaustivité.</p><blockquote><p>Every moment of a science fiction story must represent the triumph of writing over worldbuilding. […] Worldbuilding numbs the reader’s ability to fulfil their part of the bargain, because it believes that it has to do everything around here if anything is going to get done.<br>[…]<br>My feeling is that the reader performs most of the act of writing. A book spends a very short time being written into existence; it spends the rest of its life being read into existence.</p></blockquote><p>*</p><p>À propos d’un tout autre type d’écriture – mais l’on peut tisser des liens entre ces deux réflexions – Joan Didion dans <em>On keeping a notebook</em> :</p><blockquote><p>So the point of my keeping a notebook has never been, nor is it now, to have an accurate factual record of what I have been doing or thinking. That would be a different impulse entirely, an instinct for reality which I sometimes envy but do not possess. […] <em>How it felt to me</em>: that is getting closer to the truth about a note­book. I sometimes delude myself about why I keep a notebook, imagine that some thrifty virtue derives from preserving everything observed. […] I imagine, in other words, that the notebook is about other people. But of course it is not. […] My stake is always, of course, in the unmentioned girl in the plaid silk dress. <em>Remember what it was to be me</em>: that is always the point. It is a difficult point to admit. We are brought up in the ethic that others, any others, all others, are by definition more interesting than ourselves; taught to be diffident, just this side of self-effacing. […] But our notebooks give us away, for however dutifully we record what we see around us, the common denominator of all we see is always, transparently, shamelessly, the implacable “I.”</p></blockquote><p>Je ne tiens pas de carnet papier mais je suis familière de ce processus. Ce “je” implacable, je le retrouve en parcourant mon historique de recherche, les notes prises la nuit sur mon téléphone, mes captures d’écran, et même, surtout, ces lettres que je vous envoie.</p><p>*</p><blockquote><p>“[Écrire] est un mode du rêve, et chacun doit essayer de rêver avec sincérité. On sait que tout est faux, mais malgré cela, pour un autre, tout est certain. Ainsi quand j'écris, je rêve, je sais que je rêve, mais tente de rêver sincèrement.</p></blockquote><p>– <em>Borgès en dialogue</em>, <em>avec Osvaldo Ferrari</em>, Jorge Luis Borgès, traduit par René Pons</p>
