title: The Content Management System of my Dreams (part 1) - A little bit of history
url: https://www.padawan.info/en/2023/02/the-content-management-system-of-my-dreams-part-1-a-little-bit-of-history.html
hash_url: 65169d7164c8bf5790a224d45a95adb7

<p><strong>The world needs more static sites but does not need yet another <abbr title="Static Site Generator">SSG</abbr> munching Markdown files.</strong></p>
<p>Each and every time I encounter a new <abbr title="Content Management System">CMS</abbr> I cry and want to design a new one. No wonder why there is a flurry of half-baked “off-the-shelf” CMS and even more custom ones out there.</p>
<p>Most tech people do not understand the sweet spot between designing and editing a web site, its content management, static <i>vs</i> dynamic publishing, and all their users real needs. Or even who are the <em>real</em> users of the end product.</p>
<h3>A little history about a forgotten jewel</h3>
<p>In 2001 — that's 22 years ago, about a bazillion years in web time — a tiny two-people company named Six Apart, announced and published <a href="https://en.wikipedia.org/wiki/Movable_Type">Movable Type</a>. It was a blog engine that, from the start, allowed one to publish any number of blogs, related or not down to their domain names, with a 100% web <abbr title="User Interface">UI</abbr> that allowed designers, contributors, editors and site visitors to do what they each wanted to do.</p>
<p>Designers could create and manage all templates using a browser. The template markup (<abbr title="Movable Type Markup Language">MTML</abbr>) would prevent, by design, obvious security issues by simply not allowing anything outside what it was designed to do: display content — whatever it is, it did not care if it is HTML, PDF, PHP and whatnot — in the site style.<br>It did not prevent one to extend the application logic, using either a scripting language of their choosing, or developing plugins that would expose new MTML tags.<br>It introduced a very powerful concept: the ability to publish anything as files, with a template logic allowing to generate index pages (like the home page), listings (e.g. a page listing blog entries, lists generated through custom rules such as tags, categories, date-based archives etc.), and custom shared templates you could use directly in other templates and computed in-place or just once and included either via an internal cache or via Apache and PHP includes.<br>Cherry on the cake, it included a very smart internal cache system that would allow the designer to tell <abbr title="Movable Type">MT</abbr> exactly when and where to refresh files. This particular ability, which about no CMS gets right 22 years later, would allow MT to publish a blog in 100% static HTML files with visitors comments added on the fly by republishing <em>only the strict minimum of pages</em> (obviously the commented blog post, along with any page impacted by it, like a page displaying the latest comments or their number).</p>
<p>Yes, 22 years ago we had a CMS that would allow dynamic content on a static site. And even if it needed a database for content <em>management</em>, it would not for <em>serving content</em>. You could shut down your database server, the site would continue to work just fine if no new content needed to be published. If you had to face a spam attack throught comments, you could just disable one file and your site would still work, just without new comments while waiting for the wave to pass.</p>
<p></p>
<p>You know what? <a href="http://www.movabletype.com">Movable Type</a> is still alive and kicking today. Albeit in Japanese and developed by a company that used to care about editors outside Japan.<br>I have been using it from day one of this blog (né Year II before <abbr title="Loïc Le Meur, coucou Loïc , long time no see!">LLM</abbr>). I have tried a few times to play with a new CMS only to go back to MT.<br>I have built several sites, <a href="https://www.lefigaro.fr/blogs">one of them</a> growing over a million PV per day on a single small web server that did not need any upgrade for years, <a href="https://www.paris-web.fr">another one</a> that has quite a complex set of content and sustained years of attempts by WordPress lovers to replace it, only for them to come to love MT at the end, each and every time.</p>
