title: Lessons from Soviet Russia on deploying small nuclear generators
url: https://daverupert.com/2023/05/soviet-rtgs/
hash_url: 90e565ff0043e34d7fcfc087d66555d3

<p>The Soviet Union had an engineering problem. Thousands of miles of remote frozen arctic coastline that needed lighthouses and radio towers which required power. But those places were too cold and too remote for human operators in the winter months, so the Soviets devised a plan to deploy small Radioisotope Thermoelectric Generators (RTGs). Radioactive strontium-90 heats an arrangement of metal fins, the fins cool, and a semiconductor turns that energy into electricity. The RTG’s design was the same tech the Soviet Union used to deploy radio to areas without power. What could go wrong?</p>
<p>It’s worth noting this was the advent of the nuclear era; the pre-Chernobyl era. There had been no nuclear disaster that might have made them question this strategy, the superpowers had mastered the atom after all. It’s also worth noting that Americans and NASA used and <em>still use</em> RTGs on satellites zooming through space and rovers on Mars. As far as nuclear power goes, putting a spicy rock inside a container to generate power is “acceptable use”.</p>
<p>The Soviets deployed over 2500 of these “Beta-M” generators across a variety of remote locations. All they had to do was send someone out in the warm months to service them. I’m sure the program wasn’t without incident, but as far as a remote power generator that doesn’t require a human babysitter replenishing fuel supply goes… the solution worked?</p>
<p>Fast-forward to 1991 and the collapse of the Soviet Union, Russia fell into bankruptcy which is a bad set of circumstances for a government-funded nuclear device program. With no money  to send people out to repair the machines, the machines fell out of maintenance – which wasn’t hard because they were brazenly deployed in rusty containers or with no coverage at all, exposed bare to the harsh winter elements. The haphazardly deployed devices failed and radiation leeched out. Further complicating the problem, the organizational turmoil meant Russia lost track of the location of these devices.</p>
<p>Generally speaking, a small fission reactor having a nuclear meltdown in the remote wilderness isn’t a big problem… unless humans make contact… which happened. <a href="https://en.wikipedia.org/wiki/Lia_radiological_accident">Woodsmen find a mysterious metal cylinder</a> that repels snow, scrap metal thieves stumble upon their next big score, and remote lighthouse explorers poke at a curious object; the tales don’t always end in death but there’s probably lots of tales we’ll never hear.</p>
<p>The Soviet RTG program is – for me – a foreboding engineering parable about the cost of deploying an idea with no plans for future maintenance. Sure, I can deploy this <em><strong>hot</strong></em> new tech now and it does the job in new and clever ways, but what is the impact if we don’t have a plan for regular maintenance? When future people interact with my contraption, will it work and will it kill anyone? Y’know, the basic concerns every software project deals with.</p>
<p>I wonder if software has a kind of <a href="https://andrewwalpole.com/blog/digital-entropy/">digital entropy</a>, where even good software left untouched for a short timeframe rots and stops working. Are environments too harsh for my deployments and causing my abstractions to leak? Do irradiated ones and zeroes escape the metallic hard disk enclosure? Surely some smart scientists at MIT are looking into this.</p>
<p>Speaking of smart scientists… <a href="https://www.youtube.com/watch?v=4z8btElDwBs">according to the AP</a> the United States is planning on rolling out micro-reactors in 2024. There’s even <a href="https://www.energy.gov/ne/articles/what-nuclear-microreactor">a page on the DoE website about nuclear microreactors</a>. I dunno. It could be the Soviet RTG story I stumbled across influencing my optimism here… but are we sure about this? I actually don’t oppose using nuclear as a short-term fix to break away from fossil fuels… but are we sure about this? Is “on the brink of credit default” America or “on the brink of another Civil War” America the place you want to deploy a bunch of at-home reactors? Asking one more time… are we sure about this!?</p>
<p>On second thought, I’m sure there’s nothing to worry about and we solved all the risks around installing lots of small reactors with destabilized elements. I mean, this company is even called <a href="https://www.usnc.com/">Ultra Safe</a>, that’s how you know it’s safe. Says so on the tin. Nothing ominous about that.</p>
