title: Benjamin Hennot : Interview
url: https://www.rayonvertcinema.org/benjamin-hennot-interview/
hash_url: ee7eb9c245d1b2c4b91b8dda4cd7d318

<div id="inner_content-2-24353" class="ct-inner-content"><p class="capital-plain"><em>La Jungle étroite</em> (2013), <em>L’abécédaire de Gilbert</em> (2013), <em>La bataille de l’eau noire</em> (2015), <em>Stan et Ulysse, l’esprit inventif</em> (2018) et <em>Détruire Rajeunit</em> (2021) : cinq tentatives réussies de filmer l’énergie et l’ardeur qui ont porté ces différents mouvements populaires wallons. D’une part, nous entendons les voix qui ont fabriqué ces récits trop peu connus en Belgique, au travers de l’énonciation collective et de la réappropriation d’archives. D’autre part, il y a penser le film comme vecteur. Dans l’œuvre cinématographique de Benjamin Hennot, il est important de ne pas couper le fil qui relie ces différentes luttes, mais de laisser des ponts s’ériger, entre ces luttes, et vers nos luttes actuelles. Pour les boîtes à outils et à ruses qu’elles comportent et pour les voies vers des formes d’émancipation collective qu’elles proposent.</p>
<p class="bold">Ton premier film nous parle des Fraternités ouvrières de Mouscron. C’est cette rencontre qui t’a guidé vers le documentaire. Quel est ton lien avec ce lieu ?</p>
<p><strong>Benjamin Hennot</strong> : Je fréquentais les Fraternités ouvrières, qui est un lieu dédié à l’éducation populaire. Au début des années ’70, ils se sont passionnés pour le jardinage bio. Au départ, ils voulaient « couper l’herbe sous le pied du bio petit-bourgeois », je cite, c’est comme ça qu’ils présentaient les choses. Mais le but était avant tout de se renforcer par le biais du partage. Ils ont fait aussi des achats groupés, ils ont acheté des arbres ensemble. Ils ont ensuite mis sur pied un grainier. Ils achetaient les semences en gros et confectionnaient des petits sachets qui étaient alors accessibles à très bas prix pour tous les membres. Il fallait que ce soit accessible et populaire. Souvent le bio a une connotation liée aux gens cultivés, bourgeois. Tout le monde peut ne pas s’y sentir à l’aise. Aux Fraternités ouvrières, ils ont toujours su garder une texture populaire, jusque dans les matériaux : les boîtes qu’ils utilisent sont des fonds de boîtes de croquettes pour chats. Ils sont dans la vrai récup’.</p>
<p>J’ai fait des études d’agriculture biologique et ce milieu m’a dégoûté. On est dans la production. Et dans la production, soit tu t’auto-exploites, soit tu exploites de la main-d’oeuvre. Dans le bio, l’essentiel de la main-d’oeuvre, ce sont des sans-papiers. Cette réalité embarrasse énormément ceux qui croient que le bio est le summum de l’alternative. À une époque, avec des copains, on avait organisé des dépôts de paniers de légumes à Bruxelles. On est allé travailler dans le lieu de production situé à une vingtaine de kilomètres de Bruxelles. On s’est retrouvé avec des sans-papiers. Les dessous de la production échappent aux radars. Pourtant, en y réfléchissant, si les gens étaient payés décemment, c’est le quadruple du prix qu’on devrait payer. Eux, aux Fraternités ouvrières, ils ne font pas de la production. Ils n’essaient pas de te vendre une production éthique ou biologique. Ils te disent : « Vas-y, expérimente ». C’est une incitation à expérimenter l’autonomie.</p>
<p>Ils veulent le bonheur pour tous. Donc ils organisent ce qu’ils appellent des réunions où on échange les savoir-faire, les différentes expériences de jardinage. Les réunions ont remporté de plus en plus de succès, avec la montée de la permaculture. Et surtout, leur grainier est devenu énorme, avec 6.000 variétés de semences, dont 800 variétés de tomates, pour te faire une idée. Tous les jardiniers un peu curieux et ouverts se sont rués là-bas.</p>
<p>Le jardin de Gilbert, c’est une vitrine de l’abondance. Il y a mis un maximum de biodiversité pour qu’on se rende compte que des kiwis ou des kakis, ça peut pousser en Belgique. Pour nous donner le goût de planter des arbres. Surtout pour le milieu ouvrier, qui a été tenu longtemps éloigné de l’horticulture. Il dit aux gens : même sur un petit terrain, il y a moyen d’avoir des fruits et légumes de luxe, et de façon économique. C’est ce que j’ai fait chez moi, près de Couvin. J’ai acheté un terrain dès que j’ai pu. J’y ai planté cent fruitiers. Je suis un pur disciple de Gilbert, un émule.</p>
<p>Quand j’ai été là-bas, j’ai adoré l’ambiance. Ce côté d’abondance. On ne te dit pas que le jardinage c’est dur et qu’il faut y travailler, c’est plutôt quelque chose d’initiatique. Qui donne envie. Gilbert parlait beaucoup du lien à la nature. De manière sensible. De ce que lui-même avait vécu après des décennies de pratique. C’est un sage, Gilbert. Pas un sage niais et philosophe comme on fantasme le sage. Il était agressif envers le capitalisme. C’est aussi ça, la sagesse.</p>
<p>J’étais déçu du monde de l’agriculture biologique. Écœuré. Également par ces lieux soi-disant collectifs, qui exploitent la main d’œuvre des jeunes révolutionnaires des villes. La revue <em>Tchak!</em> (revue namuroise axée sur l’agriculture) a fait un dossier là-dessus, sur l’exploitation agricole. Aux Fraternités ouvrières, ils sont sortis de l’ouvriérisme industrialiste. Ils sont ouvriers mais ils sont sortis du monde industriel. Et surtout aussi, sortis de la modernité. C’est ce que Gilbert explique à la lettre « R » pour « Relation » dans <em>L’abécédaire de Gilbert</em> (2013). Il nous dit qu’avant, il pensait aux relations exclusivement entre humains. À se lier, à partager, à faire communauté. Après quarante ans de jardinage, il a découvert le même genre de lien avec « les bébêtes et les plantes ». « Et maintenant, dit-il, je mets tout ça ensemble ». En somme, il a élargi son monde au-delà du monde strictement humain. Et le monde strictement humain, c’est la modernité. C’est l’anthropocentrisme. Le narcissisme. Avant, nous étions liés à la nature. Il y avait une autre cosmologie que celle qui considère la nature comme une pure étrangeté. Que ce soit les taoïstes, les chrétiens, les panthéistes, les animistes, ... Tout le monde était lié d’une manière substantielle à la nature. C’est à partir de la Renaissance que s’est établie une distance. Qu’on s’est dit que la nature était un décor extérieur. Qu’elle n’avait rien à voir avec nous. Et que, par conséquent, on pouvait l’exploiter. Elle pouvait revêtir une valeur d’usage ou une valeur d’échange. Les matérialistes lui confèreront une valeur d’usage. Les libéraux une valeur d’échange. La vision de Gilbert, c’est une trajectoire qui est désirable pour l’Europe. C’est un adieu à ce rapport instrumental et/ou marchand avec le vivant. Moi j’ai toujours aimé la nature, mais elle a longtemps fait défaut dans les milieux politisés. Aux Fraternités ouvrières, j’avais un endroit où cette question se posait.</p>
<p>Et puis Gilbert est décédé l’année dernière. J’ai fait un texte-hommage où j’ai essayé de restituer l’esprit de Gilbert. En évitant toute tristesse complaisante, car, en se projetant dans les cycles du vivant, Gilbert était à l’aise avec la mort.</p>
<p class="bold">Il en parlait d’une belle façon dans le film d’ailleurs, de son rapport avec la mort.</p>
<p><strong>Benjamin Hennot</strong> : Tout à fait! Il disait qu’il voulait être enterré dans le fond de son jardin. Il voulait s’inscrire dans le cycle du vivant. Ne pas se dire « Après moi, il n’y a plus rien ». Non, il y a une vie qui se prolonge au-delà de nous. On vient d’autres êtres vivants qui nous ont transmis la vie et la vie se poursuit au-delà de nous. Même si on n’a pas d’enfant et qu’on meurt et finit sous forme d’asticots ou de compost. On parle beaucoup aujourd’hui de l’humusation. Notre transformation en humus. De plus en plus de gens veulent se faire enterrer sans cercueil. Techniquement, les atomes de ton corps vont être absorbées dans une plante et donc poursuivre partiellement leur existence dans cette plante.</p>
<p>C’est de cela dont traite Emanuele Coccia, dans <em>Métamorphose</em>. On y retrouve une représentation qui excède la peau de chagrin narcissique qui tremblote en disant : « Je viens de nulle part et je vais mourir ». Même perçue sous un angle biologique, la vie ne s’arrête jamais. Les choses deviennent plus détendues, en pensant comme ça. Les purs matérialistes sont angoissés par la mort. On ne sait plus mourir de toute façon, chez nous. Il n’y a plus rien pour mourir. Avant il y avait encore un petit rituel, avec un curé, quelques bricoles, mais là c’est carrément la zone. C’est l’incinération, et clic. On s’est appauvri. Tout est à réinventer.</p>
<p class="bold">Ce lieu s’est donc transformé en film documentaire. De quelle manière t’es-tu engagé dans la réalisation de ce projet ?</p>
<p><strong>Benjamin Hennot</strong> : J’y avais amené un vieux copain, Philippe Simon, qui avait créé la librairie L’imaginaire il y a une trentaine d’années. Lui, il a toujours été passionné par le mode de vie primitif qui est, c’est prouvé, un des seuls moments où l’homme a vécu dans l’abondance. L’erreur pour moi, c’est de vouloir retourner à cet état-là. Même si tout ce qu’on a appelé « progrès » après cette période a été néfaste. Il faudrait se dire : « Arrêtons le progrès et revalorisons l’autosubsistance liée à la nature ». C’est ce qu’a fait Gilbert, au cœur de Mouscron, une vieille ville industrielle. Ils ont réussi à retrouver une vie d’abondance dans un des endroits où c’était le moins tangible. Donc, c’est un acte fort. Beaucoup de gens font de la permaculture dans les Cévennes, en Ardennes ou en Ariège. Tant mieux. Mais lorsque tu le fais au cœur d’une vieille ville industrielle, en initiant plein de gens du coin à transformer leurs vies en les inscrivant dans les cycles du vivant, c’est révolutionnaire.</p>
<p>Philippe a tout de suite adoré le lieu. C’est lui qui a proposé qu’on fasse un film ensemble. Au départ, c’était un projet tribal. On était plusieurs. Avec un flou artistique complet quant aux rôles de chacun. Or, je sais aujourd’hui, qu’il importe de bien définir les rôles. Si personne n’est responsable de l’image, tout le monde y met son grain de sable ; tout le monde va s’embrouiller sur la question de l’image. Ce qu’il faut, c’est déterminer des rôles dans un climat de confiance, où tout le monde s’accorde sur le but final. Là-dessus, chacun vient avec ses propres talents et capacités. Faute de clarté initiale, ont surgi des dissensions autour du sens du film. On voulait dire deux choses différentes.</p>
<p>Etant donné qu’un premier dossier avait essuyé un refus, j’ai déposé à mon tour un dossier, qui m’a permis d’obtenir des ronds et de pouvoir finir le film. Cette aide substantielle m’a permis de recourir aux services d’un cadreur et d’une excellente monteuse. Il y avait une septantaine d’heures de rushes. Avec une grande diversité d’images, dirais-je par euphémisme. La monteuse avec laquelle j’ai travaillé a transformé ce vieux zinc non pas en or, mais en cuivre — ce qui n’est pas si mal, au vu de la valeur qu’a pris le cuivre. Il y a plein de vols de cuivre, non ? Ensuite, un copain musicien nous a rejoint. Et la musique a été inventée en studio, au Gsara, qui coproduira le projet, avec un de leurs inné-son, Loïc Villot. Il a une belle sensibilité et une grande générosité. On travaille encore ensemble aujourd’hui. Durant la fabrication de films, et sans doute lors de toute collaboration artistique, souvent se forment des tribus. Ainsi par la suite, les copains musiciens, qui évoluaient dans le jazz contemporain, nous jouaient des choses splendides, et nous, à partir de ce matériau, on fabriquait la bande-son. Souvent, on enregistrait sur le même tempo, ce qui nous permettait au montage de superposer les couches comme on voulait, ou de les soustraire. Histoire d’avoir juste ce qu’il faut sur chaque plan. J’étais musicien auparavant ; avec le documentaire, j’ai pu réaliser les fantasmes musicaux que j’étais incapable de jouer.</p>
<p>Ce que je préfère, dans la fabrication d’un film, c’est ce moment du montage où tous les matériaux sont assemblés et qu’ils produisent soudain quelque chose d’imprédictible. Parfois c’est nul, et alors on essaie autre chose. Parfois la magie opère. Mais il convient de vérifier ultérieurement. Tu es parfois juste bluffé par la magie de la découverte et quand tu revisionnes quelques semaines plus tard, tu te dis : « Ah ben non, c’est nul ».</p>
<figure id="attachment_32717" aria-describedby="caption-attachment-32717" class="wp-caption aligncenter"><img decoding="async" src="https://www.rayonvertcinema.org/wp-content/uploads/2022/11/La-bataille-de-leau-noire-Benjamin-Hennot-1200x631.jpg" alt="Une image d'archive des manifestations dans La bataille de l'eau noire de Benjamin Hennot" class="size-large wp-image-32717" srcset="https://www.rayonvertcinema.org/wp-content/uploads/2022/11/La-bataille-de-leau-noire-Benjamin-Hennot-1200x631.jpg 1200w, https://www.rayonvertcinema.org/wp-content/uploads/2022/11/La-bataille-de-leau-noire-Benjamin-Hennot-500x263.jpg 500w, https://www.rayonvertcinema.org/wp-content/uploads/2022/11/La-bataille-de-leau-noire-Benjamin-Hennot-768x404.jpg 768w, https://www.rayonvertcinema.org/wp-content/uploads/2022/11/La-bataille-de-leau-noire-Benjamin-Hennot-1536x808.jpg 1536w, https://www.rayonvertcinema.org/wp-content/uploads/2022/11/La-bataille-de-leau-noire-Benjamin-Hennot.jpg 1920w" sizes="(max-width: 1200px) 100vw, 1200px"><figcaption id="caption-attachment-32717" class="wp-caption-text"><em>La Bataille de l’Eau Noire</em> - © YC Alligator Film</figcaption></figure>
<p class="bold">Pour <em>La Bataille de l’Eau Noire</em>, tu as entendu les gens de ta région parler de cette histoire. C’est d’avoir entendu ce récit qui a lancé la réalisation de ton deuxième film ? Ou tu avais déjà des envies de retravailler sur et avec les gens de Couvin ?</p>
<p><strong>Benjamin Hennot</strong> : Je suis originaire de Tournai. Je me suis installé dans la région de Couvin parce que j’ai toujours aimé la région et puis aussi parce qu’un ami s’y était installé. Cette région, la Thiérache, je la connais depuis que je suis petit. C’est le point d’Ardennes le plus proche de Tournai ; historiquement, beaucoup de Tournaisiens y passaient leurs vacances. Sitôt installé près de Couvin, j’apprends qu’il y avait eu un projet de grand barrage, et que les gens du coin s’y étaient opposés et qu’ils avaient gagné. Je me suis dit qu’il fallait raconter cette histoire.</p>
<p>A ce moment-là, j’avais l’outil. Enfin, je savais ce que cela représentait de faire un film. Avant, je n’avais pas même l’idée d’en faire. Je ne viens pas du cinéma. Je viens des luttes. C’est pour cette raison que mes films sont des outils pour les luttes. Ils doivent en priorité renforcer l’imaginaire des luttes.</p>
<p>Le reste est question de possibilités. Cela parait simple dit comme cela. Prenons un exemple : pour <em>Stan &amp; Ulysse, l’esprit inventif</em>, on avait pensé faire du détournement d’images de westerns. Lorsque tu ne connais pas ce domaine, tu penses qu’utiliser des images de vieux westerns muets doit coûter des millions d’euros. Ce qui est généralement vrai. Sauf qu’aux Etats-Unis, tout ce qui date d’avant 1924 est tombé dans le domaine public. Quand tu as la possibilité, tu le fais. Si tu te dis que ce n’est pas possible, tu ne le fais pas. C’est plat dit comme ça, c’est ce que j’ai vécu. C’est la question des moyens.</p>
<p>En Belgique, ce phénomène est très présent parce qu’il y a un plafond de verre. C’est un petit pays. Et termes de cinéma, la limite est vite atteinte. Pour faire ce film, on a atteint la limite. Même pour mon dernier film (<em>Détruire rajeunit</em>, 2021), on aurait dû faire une coopération internationale, on a bossé au-dessus de nos moyens. Vis-à-vis de <em>La Jungle étroite</em>, c’est Marie Kervyn qui avait défendu le projet. C’était elle, la rapporteuse pour la commission. C’était une des rares personnes à avoir compris que le film voulait transmettre une énergie positive. Et que ce n’était pas un film sur le jardinage. Quand le film a été terminé, j’ai fait un DVD que je lui ai offert. Et je lui ai parlé de mon projet de film sur la lutte contre le barrage. Durant <em>La Jungle étroite</em>, on n’avait pas de réelle production. Il fallait faire les dossiers seul, faire les budgets seul. Et puis je suis tombé sur Marie. Elle travaillait dans une boîte de production depuis dix ou quinze ans, et à ce moment, elle commençait à mener ses propres projets.</p>
<p>En quelque sorte, on a commencé ensemble. C’est avec elle que je me suis professionnalisé. Et puis, <em>La bataille de l’eau noire</em>, c’était un bon sujet. Un sujet belge, collectif. Et une belle histoire. C’était des bons points. C’est normal, les sujets belges sont assez rares. Avec tout le matériel qu’on avait rassemblé, toutes les archives, on était sûr qu’il allait y avoir un film. Le film a été financé très vite, ça a été très fluide.</p>
<p>Pour <em>La Bataille de l’Eau Noire</em>, le tournage principal a duré vingt jours. C’était une épreuve. En tant que réalisateur, tu bosses quatorze heures par jour. Après ce tournage, j’avais prévu de me reposer quinze jours. Et puis on s’est dit que non, qu’on allait dérusher dès le lendemain avec l’assistante monteuse. On l’a fait. Et aussitôt j’ai chopé la crève. Tu es sous tension, tu tiens, tu tiens. Et quand tu relâches la tension, c’est là que tu baisses la garde. Enfin malade, un petit rhume, quoi. C’est le plus long tournage en continu que j’ai connu. On a filmé vingt-cinq témoins. Ce qui était important, c’était d’avoir les deux points de vue. La défense et l’attaque. Cela établit une tension. Donc je suis allé voir les ingénieurs, les politiciens, et même les services de police qui essayaient de choper les radios-libres. Il existe une administration spécifique pour ça. J’ai pu les interviewer. Mais malheureusement ce n’était plus le gars de l’époque, c’était un de ses collègues. Il a expliqué comment ils procédaient sous l’angle technique. Ils patrouillaient avec une voiture banalisée Belgacom sauf qu’ils étaient accrédités comme policiers. Ils tournaient et activaient un système de géolocalisation qu’on appelle la goniométrie, comme pendant la deuxième guerre mondiale. Tu parcours la zone jusqu’à situer le point d’émission à partir de trois points différents, en triangulation. Ceux qui faisaient la radio-pirate le savaient. Ils n’émettaient que dix minutes parce qu’il fallait un quart d’heure pour que la triangulation goniométrique produise un résultat. C’était bien d’avoir le point de vue de la police. Et toujours instructif, d’ailleurs.</p>
<p class="bold">L’autre fois, tu me racontais qu’ils n’avaient pas parlé de l’événement à l’époque. Que c’était resté à Couvin, par crainte de récupération politique. Comment ta proposition d’en faire un film a, elle, été accueillie ?</p>
<p><strong>Benjamin Hennot</strong> : J’avais présenté <em>La Jungle étroite</em> au cinéma de Couvin, en les invitant. Je tenais à leur montrer que je ne faisais pas du <em>Strip-tease</em> (émission belge créée en 1985). Que je n’allais pas me foutre de leur gueule. Quand je fais un film, c’est pour célébrer ce qui a été fait. Ce que faisait Gilbert et les Fraternités ouvrières, j’ai adoré, et j’ai voulu le célébrer. Vous avez gagné contre le barrage, je veux célébrer cet événement.</p>
<p>Ils pouvaient me faire confiance. J’avais précisé qu’il y aurait toutes les tendances. Il y en a quelques-uns qui m’ont fait des recommandations. Ils cassaient du sucre les uns sur les autres de temps en temps, quand même.</p>
<p>Il y a toujours la difficulté de trouver les témoins anonymes. Les gens ordinaires. Parce qu’ils sont moins visibles. Les gens plus « intellos », soit ils écrivent un livre avec leurs souvenirs, soit ils sont visibles dans certaines institutions culturelles. Du coup, tu tombes toujours sur les mêmes gens. Ces mêmes gens qui font l’histoire, souvent plus aisés et plus cultivés. Les profs, les avocats, les politiciens, les machins. Donc tu as perdu. Puisque tu n’as pas le peuple.</p>
<p>Il y a eu une dame que j’ai dû aller voir à cinq reprises. Une fermière de Pesche, qui vit dans mon village. On se croise encore de temps à autre. On discute sur le palier de sa porte. Elle est super. Mais elle ne voulait pas être filmée. Elle disait : « Je veux bien faire des choses au village, avec l’association du village, mais être filmée, non ». Méfiance envers les médias. Et elle avait totalement raison. J’ai vraiment dû insister. Puis on l’a filmée, et c’était une des plus chouettes. Elle a un témoignage sincère. Elle dit les choses de façon entière, nuancée mais sans apprêts. Plus c’est surprenant, plus c’est intéressant. Que des jeunes chevelus barbus fassent des luttes, quoi de plus normal ? Mais qu’une brave fermière qui n’a jamais quitté le village, le fasse, c’est plus fort.</p>
<p>Il y a un gars que je n’ai pas inclus dans le film, car il avait une sensibilité d’extrême-droite. C’était un enseignant à la retraite, un gars qui aimait l’ordre. J’ai été le rencontrer. Lors de la rencontre, il m’expliquait : «Une foule, ça peut partir dans tous les sens, je n’aime pas trop ». Beaucoup de gens ont peur des foules incontrôlées, ça peut être flippant. Mais son option, c’était qu’il y ait un encadrement quasi militaire. Son beau-frère était dans la Sureté de l’Etat. Il ne manquait jamais de le prévenir chaque fois que le groupe organisait des actions. Plusieurs participants ont tenté de le virer du groupe. Mais d’autres ont dit qu’il fallait rester ensemble, unis. Alors du coup, à la fin, lors des actions, ils lui disaient qu’ils allaient à Liège alors qu’ils allaient à Namur. Lui, prévenait son beau-frère, les flics allaient à Liège et eux étaient à Namur.</p>
<p class="bold">Et tu as fait le parti-pris de ne pas l’intégrer au film ?</p>
<p><strong>Benjamin Hennot</strong> : Oui. C’était un peu long et hors sujet. Parce qu’en outre, il a essayé d’amener des gens d’extrême-droite venus de France : le groupe Occident. Ils avaient organisé une réunion à Couvin. Heureusement, d’autres anti-barragistes, qui avaient vingt ans et qui étaient très politisés, ont saboté cette réunion. Il y avait une bonne vigilance anti-facho, qui existe toujours en Wallonie, d’ailleurs. Encore aujourd’hui, il y a des tentatives dans la région. On est à côté du Nord de la France, à quelques kilomètres de la frontière. Il y a des affiches de temps en temps dans les villages. Je ne l’ai pas intégré au film pour ne pas qu’il y ait trop d’ombres noires au tableau. Et surtout, c’était compliqué à raconter, ce sabotage de la tentative d’intrusion facho. J’avais déjà tellement de matière, tellement d’actions à raconter, dont certaines ont dû, elles aussi, être écartées du montage pour éviter les longueurs et les redites.</p>
<p>Il y a aussi une raison pus profonde, c’est que l’anti-fascisme est trop souvent instrumentalisé pour condamner des mouvements de lutte émergents ou réellement menaçants pour l’ordre en place. Les dockers tiennent en respect la police bruxelloise? Des fachos! Les gilets jaunes? Des fachos! Les « antivax »? Des fachos! Et caetera, ou comment la gauche s’exempte de soutenir toutes les révoltes hostiles à ce système.</p>
<p class="bold">Comment as-tu construit le scénario ? Travaillais-tu sur base de scénarios inventés ? Quelles étaient tes intentions en termes de narration ?</p>
<p><strong>Benjamin Hennot</strong> : Comme c’est du documentaire, je vais d’abord voir les témoins. En même temps, je consulte toutes les archives disponibles et je visionne tous les films sur le sujet. À partir des éléments de témoignage qu’on m’a racontés ou que j’ai lus, j’imagine un récit, j’organise la matière en scénario. Le reste relève de l’art des dossiers.</p>
<p>Dans le scénario, j’avais imaginé au départ un déroulé un peu plus original. Je m’étais inspiré d’un réalisateur belge qui avait fait un film où un conteur belge part de la Belgique pour aller en Turquie, où un musicien de rue turc reprend et poursuit son histoire. Et ainsi de suite, de conteur en conteur, jusqu’à arriver en Chine. Le film s’appelle <em>Suria</em> de Laurent Van Lonker. À l’origine, j’avais repris cette idée. Pour raconter la victoire contre le projet de barrage, j’avais sélectionné environ vingt-cinq témoins. Le premier devait raconter le premier événement, puis partir à mobylette. Il devait se rendre chez le deuxième, devant sa porte, et tous deux ils se seraient racontés le deuxième événement. Puis, ils seraient allés ensemble vers le troisième.</p>
<p>Ces déplacements auraient permis de montrer les lieux et de visualiser la construction progressive d’un collectif. L’idée était bonne. Mais elle aurait demandé un énorme travail de mise en scène et de synchronisation. Demander aux gens de faire semblant d’arriver, de rencontrer la personne. Puis vas-y, on le refait dix fois. Tu es timide au début, tu n’oses pas trop en demander aux gens. Alors que tout le monde l’a toujours fait dans le documentaire. Dès <em>Nanouk l’esquimau</em> en 1922, le tout premier documentaire ethnographique, Robert Flaherty demandait aux esquimaux de rejouer la scène cent fois. Ils font vraiment la pêche aux phoques, mais ils ont dû lancer le harpon cent fois pour avoir un bon plan. Et pour pouvoir filmer avec suffisamment de recul le quotidien domestique, il coupera l’igloo en deux ! Et la famille esquimaude rejouera son entrée dans l’igloo autant de fois qu’il le faudra. On est entre docu et fiction. À la frontière entre les deux. La base est documentaire, véridique, mais le réel est mis en scène. Pareil dans <em>La sortie d’usine</em> (1895) des Frères Lumière : les ouvrières et les ouvriers se sont sapés comme des rois dès qu’ils ont su qu’il y allait avoir la caméra.</p>
<p>Mais moi, je n’avais pas une grande expérience en la matière. Cela aurait été une audace de trop. J’avais déjà imaginé un film choral, avec beaucoup de témoins. Je m’en suis gardé à quelque chose de simple : des interviews face caméra, matière stable et efficace que j’allais pouvoir rythmer au montage. Pour m’assurer de récolter le récit complet dans sa plurivocité, j’avais dessiné un grand tableau, avec les témoins en abscisse, et leurs actions en ordonnée. Donc si pour telle action, je n’avais qu’un témoignage, je revenais vers les autres en leur demandant : « Et cette action-là, tu y étais ? » J’avais une liste détaillée des actions que je voulais les entendre raconter. J’en savais presque plus qu’eux en venant vers eux. J’avais dépouillé toute leur lutte de façon exhaustive. Alors qu’aucun d’eux n’avaient participé à tous les événements. En résumé, je me suis toujours arrangé pour qu’il y ait, pour chaque action, suffisamment de témoins. Comme ça, au montage, on disposait de plusieurs versions, d’une diversité de témoignages. Et on était à l’aise pour élaborer une forme chorale capable de restituer le dynamisme et l’énergie collective de leur mouvement.</p>
<p class="bold">Quand le film a été projeté, comment les personnes qui ont été interviewées l’ont reçu ? Que se passe-t-il dans une salle de cinéma lorsque les spectateurs découvrent leur propre histoire ?</p>
<p><strong>Benjamin Hennot</strong> : On a fait l’avant-première à Couvin. La salle que tu as vue était pleine à craquer. On est même allé chercher des chaises au restaurant d’à côté pour les mettre dans les allées. Il y avait trois cents personnes dans cette salle de 200 places. S’il y avait eu un incendie, il y aurait eu au moins cent morts ! Nous étions serrés ! Les réactions au film, comment savoir ? Tu es tellement dedans. Tu ne sais plus comment il sera perçu de l’extérieur. Tu es à fond dans ton délire et tu ne sais pas ce que va penser quelqu’un qui n’a pas vu la matière pendant six mois. Avec Marie on s’est dit : « Mince, peut-être qu’ils vont trouver qu’on leur a fait dire des choses qu’ils ne voulaient pas dire ». Ou qu’on les présente comme des brutes violentes, ou que sais-je. On se voyait déjà sur la place de Couvin avec la corde au coup ! Mais non, ça a été l’eu-pho-rie. Les gens ont adoré. Certains pleuraient. C’était la plus belle avant-première que j’ai jamais faite. Vraiment géniale. Il y en a certains qui sont restés à la fin et m’ont dit : « Vas-y, qu’est-ce qu’on fait ensemble maintenant ? » Tellement le film leur donnait la pêche.</p>
<p>Quant à leur diffusion, moi, mon souhait le plus cher, c’est que mes films m’échappent. Qu’ils mènent une existence autonome. Qu’ils rentrent dans la culture populaire et qu’ils servent aux luttes. Aujourd’hui, j’estime avoir fait assez de films sur les luttes. Si par exemple, j’en refais un contre le nucléaire, comme on me l’a suggéré, il y aurait bien sûr des variations, mais ce serait la même chose. Les mêmes techniques de lutte. Les mêmes techniques narratives. Et je n’ai pas envie d’avoir une technique que je maîtrise. J’ai envie d’arriver avec de nouvelles idées. C’est pour ça que lors de mon dernier film (<em>Détruire rajeunit</em>, 2021), j’ai souhaité innover.</p>
<p class="bold">Tes films nous parlent des luttes populaires passées. Vu ton implication dans certaines luttes, je pense par exemple à la Z.A.D. d’Arlon, aurais-tu envie de te servir du médium cinématographique pour alimenter et faire circuler ces luttes actuelles? Dans une optique d’y prendre part ?</p>
<p><strong>Benjamin Hennot</strong> : En fait, non. Au départ, faire ces films est parti d’un constat. Tout le monde le sait, l’histoire est écrite par les vainqueurs. Même dans mes recherches littéraires, je l’ai constaté. Il y a des pans énormes qui n’ont pas été étudiés, qui ne sont pas étudiés parce qu’ils ne correspondent pas aux convictions des chercheurs. L'Histoire est à réécrire. Dans l’histoire des luttes, c’est la même chose. Les historiens veulent bien prendre en compte une lutte si ça sert à leur parti, ou à leur nation, ou que sais-je. Mais les luttes des gens qui se défendent contre le pouvoir, elles n’existent pas. Mes films sont autant de contributions à une histoire populaire de la Belgique.</p>
<p>Alors, ce qui est confortable avec les luttes passées, les vieilles luttes, c’est qu’il y a prescription sur les faits. Les gens peuvent parler librement de ce qu’ils ont fait. Il y a la bonne distance. Tu es en dehors des tensions de l’époque. Quand une lutte est encore en cours, il n’y a pas lieu de faire un film d’archivage. Car ce que tu vas produire va avoir un effet sur le cours des choses. Ton film devient un geste dans la lutte.</p>
<p>Avec mes films de luttes joyeuses, inventives et victorieuses, je fournis des outils, des exemples et de la légitimité pour les luttes présentes. Au lieu de réaliser un film sur les Z.A.D., je réalise des films pour les Z.A.D. Si je faisais un film concernant une Z.A.D., cela ne prendrait pas la forme de récits de souvenirs de lutte, mais plutôt celle d’un ciné-tract qui prendrait part à leur combat, ou une présentation des choses en leur faveur. Lorsque la lutte n’est pas encore finie, c’est ça que tu dois faire.</p>
<p>C’est ce qu’avait fait un cinéaste bruxellois lors de la lutte contre le barrage à Couvin, en 1978, en réalisant un film qu’il intitula, exemplairement, <em>Guerre au barrage</em>. C’est ce que j’ai fait, avec d’autres, lorsque j’ai participé à une lutte contre le projet d’une cimenterie près de Tournai, qui souhaitait brûler des déchets dangereux, ce qui aurait pollué la région, en réalisant une émission de télé, une « émission communautaire » avec la télé locale, dont l’esprit, issu de mai 68, est de mettre la télévision au service des gens. On y avait invité des spécialistes. Entre autres, le spécialiste de la météo nationale, de l’IRM. Il expliquait qu’avec les vents d’Est, les nuages sont maintenus vers le bas. Donc la pollution reste au sol. Un autre spécialiste expliquait qu’en huit secondes, ça pouvait pénétrer dans le sang et peut-être tuer. Cette émission, au final, fournissait des arguments de poids au sein d’une bataille.</p>
<figure id="attachment_32718" aria-describedby="caption-attachment-32718" class="wp-caption aligncenter"><img decoding="async" loading="lazy" src="https://www.rayonvertcinema.org/wp-content/uploads/2022/11/Stan-et-Ulysse-Benjamin-Hennot.jpg" alt="Un gros plan sur des mains dans Stan &amp; Ulysse de Benjamin Hennot" class="size-full wp-image-32718" srcset="https://www.rayonvertcinema.org/wp-content/uploads/2022/11/Stan-et-Ulysse-Benjamin-Hennot.jpg 1000w, https://www.rayonvertcinema.org/wp-content/uploads/2022/11/Stan-et-Ulysse-Benjamin-Hennot-500x262.jpg 500w, https://www.rayonvertcinema.org/wp-content/uploads/2022/11/Stan-et-Ulysse-Benjamin-Hennot-768x402.jpg 768w" sizes="(max-width: 1000px) 100vw, 1000px"><figcaption id="caption-attachment-32718" class="wp-caption-text"><em>Stan &amp; Ulysse</em> - © YC Alligator Film</figcaption></figure>
<p class="bold">Dans ton dernier film, <em>Détruire Rajeunit</em>, tu ne nous montres pas les grévistes, mais de jeunes actrices et acteurs qui rejouent leurs témoignages. Ce protocole nous permet d’une façon de se réapproprier la lutte, il la rend plus propice à l’identification, mais en même temps il nous éloigne de l’énergie que crée la remémoration de l’événement. Que penses-tu que ce protocole, différent de tes autres films, a apporté dans la lecture des grèves de 60-61 ?</p>
<p><strong>Benjamin Hennot</strong> : Ce que tu perds, c’est la force du vrai témoin. Le problème, ici, c’est que les anciens commençaient à se faire très âgés, et entre les premières rencontres et le tournage, il y a eu au moins six mois. Pour les deux résistants de la Seconde Guerre mondiale (<em>Stan &amp; Ulysse, l’esprit inventif</em>), qui étaient nonagénaires, j’étais allé les filmer moi-même, tout de suite, sans tarder.</p>
<p>J’avais payé de ma poche une équipe et on a fait le tournage en quatre jours. Ici, le temps s’écoulait et certain(e)s ancien(ne)s perdaient en vitalité, voire la mémoire. J’ai alors eu l’idée de les remplacer par de jeunes acteurs et je leur ai demandé, un à un, ce qu’ils en pensaient. Ils ont été hyper enthousiastes avec cette idée de transmission. De faire raconter leurs histoires par des jeunes. Aussi, d’une certaine manière, ça me permettait de ressusciter des morts. Des témoins décédés dont les témoignages n’existaient plus qu’à l’état d’archives, ou dans d’autres films. Cela me permettait donc de faire exister des positions qui ne seraient pas apparues. Et qui étaient importantes pour pouvoir en montrer la diversité.</p>
<p>Des positions que j’aimais bien aussi. Spécialement l’autonomie ouvrière, sur laquelle les Frères Dardenne ont jadis consacré un moyen métrage : <em>Pour que la guerre s’achève les murs devaient s’écrouler</em> (1980). Le film présente ce groupe autonome, comment ils s’organisaient, les analyses et la revue qu’ils ont produites, comment ils étaient considérés par la bureaucratie (très mal). J’ai repris quelques plans à l’identique. Ces reprises ludiques faisaient partie d’un jeu avec le passé, qui consiste à éviter de le traiter de manière solennelle ou distante. On se le réapproprie, aussi artistiquement, en faisant jouer des comédiens. Je voulais prendre le contre-pied du côté parfois plombant du documentaire. Je voulais un truc léger et drôle. On a dit que c’était une grève pénible, longue, en hiver. J’ai essayé de prendre le contre-pied de tout ça en y racontant les moments marrants, l’inventivité et les ruses des grévistes. En parlant des conséquences géniales qu’il y a eu, des conséquences révolutionnaires latérales dont on parle peu. Même quand tu ne gagnes pas, tu gagnes plein de choses.</p>
<p class="bold">Initialement, si je me souviens, tu avais envie de tourner avec des enfants ?</p>
<p><strong>Benjamin Hennot</strong> : Tout à fait, on a fait des essais où on faisait jouer des gamins de dix ans. C’était marrant, des paroles d’adultes qui sortent de la bouche d’enfants. Ça créait un décalage vraiment drôle. Mais dans la durée, ça ne tenait pas. C’était trop artificiel. On voyait qu’ils ne comprenaient rien à ce qu’ils disaient. À vingt ans, les comédiens sont plus convaincants. Il y a des spectateurs qui m’ont dit : « On oublie que ce sont des comédiens ». Une convention qui fonctionne, tu l’oublies. Le plus dur, c’est de faire accepter cette convention. Mais lorsque tu acceptes la manière dont ça va être raconté, tu te laisses porter.</p>
<p>Si en rue un conteur te lance : « Nous sommes au Moyen-Âge et moi j’erre de ville en ville pour conter des histoires ». Si tu te dis : « Ben non, ce mec on voit trop qu’il est graphiste à Bruxelles », tu ne peux pas y croire. Si à l’inverse tu te dis : « OK ça va, le mec va nous raconter une histoire ». Là, tu te laisses émerveiller comme un petit enfant. Au théâtre, c’est comme ça presque tout le temps. Dans le documentaire, c’est moins fréquent.</p>
<p class="bold">Comment les comédiens ont-ils travaillé et construit leurs rôles ? Y a-t-il eu une rencontre avec les anciens ? Ou ont-ils travaillé indépendamment des personnes qui incarnaient ces témoignages ?</p>
<p><strong>Benjamin Hennot</strong> : Si j’ai parfois cherché la ressemblance, c’est en termes d’énergie. J’avais rencontré les anciens, et j’avais pu voir le genre de présence qu’ils dégageaient. J’ai donc cherché des comédiens en étant attentif à leur style, à leur énergie propre. Je ne me suis pas lancé dans des rôles de composition. Avec des étudiants ou des comédiens à peine sortis des écoles de théâtre, et moi qui n’avais jamais dirigé, ça aurait été un désastre. En général, je leur disais juste : « Raconte à ta façon, comme si tu l’avais vécu ». Je donnais quelques indications et on a fait des prises différentes mais je partais toujours de ce que le comédien ou la comédienne dégageait. Je ne les ai donc pas incités à rencontrer les anciens. Ils pouvaient s’ils le voulaient. Mais j’avais peur qu’ils soient impressionnés, et que cela les inhibe. Ou alors qu’ils essaient de les imiter. J’ai également essayé de les laisser improviser, mais au niveau du contenu, c’était très périlleux, trop hasardeux. Il aurait fallu une culture politique extrêmement fine pour ne pas proférer d’incohérences. Donc, quant à leur contenu, les textes sont restés tels quels ; en revanche, dans la manière de les amener et de les interpréter, ils l’ont fait à leur manière, avec ce qu’ils sont. Il y a quelques comédiens professionnels dans le film, où, là, j’ai pu faire davantage de composition. C’était surtout le cas avec la comédienne et actrice Laura Fautré, qui jouait un rôle à contre-emploi, puisqu’en général elle joue des rôles de fille joyeuse un peu enfantine, alors qu’ici elle devait incarner une syndicaliste raide comme la justice. La justice sociale, mais quand même. Et elle a composé un personnage incroyablement convaincant. Chaque fois que je revois le film, l’ayant vue dans d’autres rôles, je me délecte de ses apparitions, tant je sens le plaisir de la composition, le plaisir du jeu.</p>
<p class="bold">Quelles sont les conséquences des grèves 60-61 qui n’apparaissent pas dans le film ?</p>
<p><strong>Benjamin Hennot</strong> : Certains enseignants grévistes sont parvenus à démocratiser le syndicat de l’enseignement du Brabant. Ils ont obtenu une assemblée générale, en démocratie directe.</p>
<p>Mais c’était un peu long, pour la fin, de tout raconter. À ce moment-là du film, il faut dire trois mots de conclusion puis basta. Il y a des dynamiques dans les films. Pour garder l’attention il faut garder la tension. Tu ne peux pas revenir en arrière et tu ne peux pas trop t’étendre. Ce sont les monteurs qui disent ça et ils ont raison. Quand on vient avec des préoccupations de sens, on a un cahier de charge de contenu. Mais il y a des dynamiques propres à un film, ou à une pièce de théâtre, ou à n’importe quelle forme de récit, qui font que quand tu sens la fin, il ne faut pas traîner trop longtemps. Et encore, dans <em>Détruire rajeunit</em>, il y a trois fins qui se succèdent. La fin du mouvement, les conclusions, les visages des anciens, puis le générique. Ça fait déjà beaucoup de fins.</p>
<p>Une des conséquences politiques collatérales générées par la grève , ça a été une scission au sein du parti communiste. La scission grippiste. Juste après la grève, des militants communistes ont critiqué sa gestion par le parti qui, vers la fin, a freiné le mouvement. C’est ça qui a été à la base de la scission. Il y a des militants qui voulaient repartir sur des bases marxistes-léninistes et qui se sont donc ralliés à Mao et à la Chine, et d’autres qui étaient davantage du côté de Khrouchtchev, de l’U.R.S.S., et qui tendaient vers un assouplissement. Il y a des photos où tu vois Mao serrer la main de Jacques Grippa, considéré comme le représentant du prolétariat belge. Ce n'est pas rien. Si les communistes avaient gagné, ça aurait été cette tendance-là plutôt qu’une autre. Cela parait inconcevable aujourd’hui.</p>
<p>Cette conséquence, on la trouvait dans le film à un stade du montage. Mais finalement on a gardé uniquement ce qui s’est passé avec l’ULB (l’Université Libre de Bruxelles). Le fait que les grévistes de 60-61 engagés à l’université ont créé un terreau propice pour accueillir les idées de mai 68. Que cette grève a initié des étudiants à des luttes avec les ouvriers, en dehors de l’université. Des trucs sympas comme ça. J’aurais aimé en mettre plus mais j’accepte ce genre de concessions au montage pour ne pas alourdir le film. Cela reste un film. Ce n’est pas une conférence, ni une mise au point intellectuelle. Il faut honorer le genre dans lequel tu crées.</p>
<p>Mon idée, c’est de renouveler quelque peu la forme. De faire un peu bouger les lignes à l’intérieur du genre. Reste que mon ultime jury, ce sont les Z.A.D. et les lieux de luttes. Mais il importe de questionner son genre. Éviter le documentaire plan-plan, bien-fait-et-intéressant, dénonciateur-et-plombant. Je préfère m’adresser à l’affect guerrier, documenter les gestes qui sauvent. Je préfère susciter du désir. De l’enthousiasme. Du rire. Et c’est plus dur de faire rire des gens que de les faire pleurer.</p>
<p class="bold">On peut percevoir tes films comme des boîtes à outils qui nous permettent de sortir du constat et de ne pas se sentir tout à fait impuissant. Cela prend la forme d’un passage de relais, tourné autour de la transmission de moyens.</p>
<p><strong>Benjamin Hennot</strong> : Tout à fait. La dénonciation, la focalisation sur des victimes, cela peut constituer une étape de dénonciation des inégalités. Mais à un moment, si tu n’as pas de prises sur les choses, à quoi bon ? Si tu ne crois pas que tu peux gagner et que tu n’as pas les moyens concrets pour agir, tu sombres dans la déprime. Lorsqu’on luttait contre une cimenterie à Tournai, on pouvait aller voir les gens et leur expliquer ce qu’on voulait : ils voyaient bien que l’ennemi était une grosse entreprise de la région devenue une multinationale, et face à ça, ils se sentaient impuissants. Si tu montres des luttes similaires victorieuses, alors là ils se disent : « Pourquoi pas ? » Sinon, pourquoi gaspillerais-je mon temps dans un combat perdu d’avance ? C’est hyper important de montrer des moyens pour gagner, surtout des moyens à la portée de tous. Malheureusement, le documentaire est fait par la classe moyenne. Une classe moyenne urbaine saturée d’idéologies. Comme elle est repliée sur elle-même, suffisante et repue, sûre de son progressisme, elle peut croire que sa vision correspond à quelque chose. Mais les milieux, c’est de l’entre-soi. Toujours se méfier des milieux. Mieux vaut se confronter avec l’extérieur.</p>
<p class="bold">Tes films relatent des événements assez méconnus. D’une certaine façon, ils viennent reboucher certains trous dans l’histoire populaire belge. Comment trouves-tu, de manière générale, que la Belgique traite sa mémoire ?</p>
<p><strong>Benjamin Hennot</strong> : Très mal. En termes de mémoire, tu n’as accès qu’à l’histoire des vainqueurs. La modernité écarte tout ce qui est susceptible de la contredire. Ce sont les matérialistes et les progressistes qui ont gagné au vingtième siècle. Spécialement en Belgique. Tous les aspects traditionnels, anti-progressistes, sont complètement niés. Mais dès que tu te décales d’un pas par rapport à la domination, un champ énorme s’ouvre. Le système offre plein de fausses solutions. C’est à nous d’aller chercher de vraies solutions. C’est que j’essaie de faire avec les films, dans une très petite mesure. Soit tu délègues tout à des représentants, soit tu trouves des moyens et des techniques à ta hauteur. Tout mon travail c’est d’aller chercher dans le passé des forces pour le présent.</p>
</div>
