title: La fin du like ?
url: https://www.affordance.info/mon_weblog/2019/11/la-fin-du-like-.html
hash_url: 20f0ff21c9c7cf9cf8cc1cf76f6c42f0

<p>C'est donc fait. Instagram (propriété de Facebook) a annoncé officiellement que <a href="https://twitter.com/instagram/status/1195009164470181888" rel="noopener" target="_blank">le nombre de "Likes" allait désormais être masqué</a> et ne serait visible que pour les propriétaires du compte. Les visiteurs, les suiveurs, les likers, eux, ne verront plus combien d'autres semblables à eux-mêmes auront "aimé" tel ou tel contenu. </p>
<p>Cette annonce s'inscrit dans le cadre d'un mouvement que l'on voit de dessiner depuis maintenant quelques années et qui, pour les cadres de la Silicon Valley et les spin-doctors des GAFAM, vise à afficher une forme de résilience sur la question des phénomènes d'exposition de soi et autres (re)conquêtes d'un temps de connexion qui serait plus vertueux que vicieux, anxiogène et potentiellement addictogène. </p>
<p>Facebook a lui aussi annoncé réfléchir, pour son propre réseau social, à masquer le nombre de Likes. Twitter a de son côté et dans sa nouvelle interface, déjà masqué le nombre d'abonnés à un compte pour le propriétaire du compte (qui doit désormais cliquer sur son profil pour voir son nombre d'abonnés) et son patron <a href="https://techcrunch.com/2019/04/16/jack-dorsey-ted/" rel="noopener" target="_blank">Jack Dorsey répète à qui veut l'entendre</a> que s'il devait tout refaire il referait tout pareil <em>sauf</em> la mise en avant du nombre d'abonnés et du nombre de "j'aime" (se déclinant en "fav" et "RT"). </p>
<h2>De l'éco-anxiété à l'ego-anxiété.</h2>
<p>Semblable à l'éco-anxiété (ou "<a href="https://fr.wikipedia.org/wiki/Solastalgie" rel="noopener" target="_blank">solastalgie</a>") palpable de nos sociétés, et surfant sur la vague de la "crainte des écrans" (scientifiquement inepte sauf en ce qui concerne des usages spécifiquement pathologiques qui désignent le symptôme et non la maladie), le discours médiatique ambiant majoritaire concernant les grandes plateformes renvoie une ego-anxiété tout aussi problématique dans sa manière de mal poser les questions pour n'y apporter que les réponses confortant les plateformes dans leur routine mercantile et les internautes dans leur culpabilité artificiellement entretenue. </p>
<p>L'idée est en gros de combattre, notamment chez les publics enfantins et adolescents, les effets de normalisation induits par l'intégration d'une forme d'injonction sociale à ne partager que ce que l'on anticipe comme étant susceptible de l'être en grand nombre, et de ne se définir, par effet miroir, qu'à l'aune du désir d'appartenance et de ressemblance à ce que l'on partage. Comme rappelé dans <a href="https://www.bfmtv.com/tech/instagram-teste-la-disparition-des-likes-dans-le-monde-entier-1806539.html" rel="noopener" target="_blank">l'article d'Elsa Trujillo</a> :  </p>
<blockquote>
<p>"Une étude conduite en 2018 aux Etats-Unis par le <a href="http://www.pewresearch.org/internet/2018/05/31/teens-social-media-technology-2018/">Pew Research Center</a> a montré que, sur les 72% des adolescents du pays à utiliser Instagram, près de 40% se sentaient obligés de ne partager que les contenus à même de susciter beaucoup de likes ou de commentaires."</p>
</blockquote>
<p><a href="https://www.pewresearch.org/internet/2018/05/31/teens-social-media-technology-2018/" rel="noopener" target="_blank">L'étude complète du Pew Internet</a> révèle par ailleurs que les usages "positifs" restent majoritaires pour ces publics adolescents, et que les aspects négatifs relevant de ce pourquoi on nous annonce masquer le nombre de Like sont largement minoritaires (ce qui, bien sûr, ne veut pas dire qu'il ne faut pas les traiter). </p>
<p><a class="asset-img-link" href="https://www.affordance.info/.a/6a00d8341c622e53ef0240a4c75ef4200d-pi"><img alt="PI_2018.05.31_TeensTech_0-03" class="asset  asset-image at-xid-6a00d8341c622e53ef0240a4c75ef4200d img-responsive" src="https://www.affordance.info/.a/6a00d8341c622e53ef0240a4c75ef4200d-500wi" title="PI_2018.05.31_TeensTech_0-03"/></a></p>
<p>Le "masquage" des Like est, en tout cas dans les discours des plateformes, d'abord proposé pour limiter les 3 effets négatifs qui sont la "déréalisation de la vie des autres", la pression de ses pairs (biais de conformité sociale), et, marginalement du point de vue du ressenti des adolescents, la question des atteintes pathologiques en termes de santé mentale. </p>
<h2>Petit retour en arrière. </h2>
<p>Nous sommes donc en Novembre 2019 et plusieurs plateformes expérimentent (rappelons qu'il ne s'agit pour l'instant que d'une expérimentation) la possibilité non pas de supprimer les marqueurs sociaux de la viralité mais de les masquer en partie, et ce pour les seules logiques de consultation (les auteurs des contenus pourront toujours voir combien de Likes ils reçoivent). </p>
<p><strong>Il y eut, dans l'histoire "moderne" de l'internet et du web, deux changements paradigmatiques majeurs</strong>, et les deux furent initiés par la grande plateforme bleue. D'abord la nature même de Facebook fut d'indexer des profils comme celle de Google et des moteurs de recherche était d'indexer des documents. Et <a href="https://archivesic.ccsd.cnrs.fr/sic_00377457v2" rel="noopener" target="_blank">avec Facebook l'être humain devint un document comme les autres</a>. S'ensuivirent deux révolutions absolues dans les usages.</p>
<p><strong>La première fut celle de l'arrivée du Newsfeed</strong> et, <a href="http://an-2000.blogs.liberation.fr/2016/09/08/le-news-feed-facebook-10-ans/" rel="noopener" target="_blank">pour reprendre la formule et l'analyse de Vincent Glad, "celle de l'internet moderne"</a>. C'était en 2006. </p>
<blockquote>
<p>"Le <em>news feed</em> marque le passage de l’Internet de la visite à celui de la notification. On ne "<em>visite"</em> plus la page de ses amis, elle s’impose à nous, son contenu nous est notifié. Le web passe alors du modèle de la bibliothèque universelle — celui de Google et Wikipedia — à un nouveau modèle, celui du flux, qui va la faire se rapprocher de plus en plus de la télévision. Le web devient un média aussi actif que passif." <a href="http://an-2000.blogs.liberation.fr/2016/09/08/le-news-feed-facebook-10-ans/" rel="noopener" target="_blank">Vincent Glad</a>.</p>
</blockquote>
<p><strong>Et l'autre grande révolution des usages fut celle de l'arrivée du bouton Like</strong>. Avec là aussi la remarquable <a href="http://an-2000.blogs.liberation.fr/2016/02/25/une-breve-histoire-du/" rel="noopener" target="_blank">synthèse de Vincent Glad sur le sujet</a> d'où il ressort que Zuckerberg avait initialement refusé cette fonctionnalité craignant qu'elle ne concurrence le bouton "share" et qu'elle ne fasse baisser le nombre de commentaires et d'interactions, avant de finalement se laisser convaincre que conjuguée au News Feed elle allait tout au contraire permettre l'inverse.</p>
<p>A l'occasion du lancement du bouton Like et surtout à l'occasion, en 2010, de sa stratégie de dissémination virale permettant à n'importe quel site de l'incorporer au coeur même de ses contenus, j'avais annoncé que "le Like allait tuer le lien" (<a href="https://affordance.typepad.com/mon_weblog/2010/05/le-like-tuera-le-lien.html" rel="noopener" target="_blank">version longue</a> et <a href="https://affordance.typepad.com/mon_weblog/2010/06/facebook-le-web-social-comme-nouvelle-arme-de-distraction-massive.html" rel="noopener" target="_blank">version courte republiée dans Libé</a>). Que le bouton poussoir émotionnel et pulsionnel à coût cognitif nul allait annihiler le lien hypertexte et, ce faisant, nous installer dans des <a href="https://www.lemonde.fr/idees/article/2010/11/30/choisir-le-web-que-nous-voulons-l-exploration-ou-la-prison_1446539_3232.html" rel="noopener" target="_blank">logiques de navigation davantage carcérales</a> que réellement émancipatrices.  </p>
<p>Je vous laisse juge du résultat 10 ans plus tard, mais accordons-nous sur le fait qu'à l'exception d'usages de niche - ou de quelques bloggueurs dinosaures - et en dehors de la sphère commerciale, la capacité de créer des (hyper)liens pour signaler et partager des contenus se limite aujourd'hui à la capacité de "rediffuser" (share, RT) ou d'acquiescer cognitivement (Like, Fav) à ces contenus <strong>à l'intérieur de la plateforme où nous en avons initialement pris connaissance</strong>. L'internet moderne, celui <a href="https://affordance.typepad.com/mon_weblog/2014/07/notification-internet-in-medias-res.html" rel="noopener" target="_blank">de la notification permanente</a> et <a href="https://affordance.typepad.com/mon_weblog/2011/02/les-5-moments-ecriture-web-reseau.html" rel="noopener" target="_blank">de la sous-cription</a>, cet internet est aussi celui de l'assignation à résidence et en cela il rompt avec les <a href="https://www.persee.fr/doc/reso_0751-7971_1991_num_9_46_1831" rel="noopener" target="_blank">principes fondateurs du web et de l'hypertexte</a>. Pour le dire autrement, nous avons troqué des externalités (parfois) fécondes mais (toujours) cognitivement coûteuses contre des internalités réflexes, pulsionnelles et paresseuses. Si l'on ajoute la disparition toujours plus marquée des systèmes d'adressage (URL) eux-même rendus en apparence caduques par le recul des liens dans les usages de partage, la situation est, toutes choses égales par ailleurs, tout à fait alarmante. </p>
<p>Dix ans plus tôt, et en réaction à ma tribune, <a href="https://www.liberation.fr/ecrans/2010/06/03/pourquoi-nous-n-aimons-pas-les-j-aime_953543#ob-player" rel="noopener" target="_blank">l'équipe de Libération (en tout cas celle d'Ecrans) entrait en résistance</a> et décidait de ne pas installer ce mouchard sur leur site. Résistance difficile à tenir sur la durée, et qui ne tînt d'ailleurs pas. </p>
<p><a class="asset-img-link" href="https://www.affordance.info/.a/6a00d8341c622e53ef0240a49e4e97200c-pi"><img alt="Capture d’écran 2019-11-18 à 18.23.10" class="asset  asset-image at-xid-6a00d8341c622e53ef0240a49e4e97200c img-responsive" src="https://www.affordance.info/.a/6a00d8341c622e53ef0240a49e4e97200c-500wi" title="Capture d’écran 2019-11-18 à 18.23.10"/></a></p>
<p>En quelques années, le bouton Like est devenu le nouveau centre de gravité de l'écosystème du partage et de la circulation de contenus. Il a totalement phagocyté l'ensemble des interactions dites "sociales" pour faire de Facebook la place de marché attentionnelle qui occupe aujourd'hui la situation dominante qu'on lui connaît. </p>
<p>Toujours pour bien comprendre l'enjeu de l'annonce actuelle du masquage du nombre de likes, il faut se représenter ce qu'était le web en 2009.</p>
<h2>Il y a 10 ans.</h2>
<p>Il y a 10 ans Twitter, créé en 2006, n'était encore qu'un site relativement confidentiel et n'avait pas atteint le statut de relai médiatique incontournable qu'il est aujourd'hui. C'est justement en 2009 que les usages du réseau vont exploser <a href="https://www.lemonde.fr/pixels/article/2019/01/15/il-y-a-un-avion-dans-l-hudson-il-y-a-dix-ans-un-tweet-revolutionnait-la-transmission-de-l-information_5409381_4408996.html" rel="noopener" target="_blank">lorsqu'un Twittos de l'époque capte "en live" l'atterrissage en catastrophe d'un avion dans l'Hudson</a> et publie la photo qui sera reprise par la presse mondiale.</p>
<p>Il y a 10 ans <a href="https://blog.nordnet.com/loeil-sur-le-web/focus/bilan-2009-5-phenomenes-internet.html" rel="noopener" target="_blank">la "catch-up TV" étonnait encore</a>. On restait bouche-bée devant la possibilité de visionner des contenus après leur horaire habituel de diffusion. On découvrait aussi le streaming comme phénomène de diffusion mainstream venant concurrencer les audiences et les ventes physiques.</p>
<p>Il y a 10 ans, Delicio.us et Flickr étaient encore hyper tendances et <a href="https://fr.statista.com/statistiques/565258/facebook-nombre-d-utilisateurs-actifs-mensuels-dans-le-monde/" rel="noopener" target="_blank">Facebook n'avait "que" 360 millions d'utilisateurs</a>.</p>
<p>En 2009, <a href="https://web.archive.org/web/20090701092719/http://blogsearch.google.com/?hl=en&amp;tab=wb" rel="noopener" target="_blank">Google disposait d'un onglet permettant de chercher uniquement dans les ... blogs</a> !!! D'ailleurs en 2009 il y avait encore <a href="https://www.challenges.fr/magazine/nos-stars-de-la-blogosphere-2009_340890" rel="noopener" target="_blank">des classements des Bloggueurs influents</a>. En 2009 enfin, "<a href="https://www.frenchweb.fr/annee-internet-2009-vue-par-mediametrie-propulsion-dans-lere-du-temps-reel/2425" rel="noopener" target="_blank">le réflexe de la quotidienneté de la connexion à internet se répand</a>" (genre il existait donc en 2009 des gens qui ne se connectaient pas tous les jours à Internet OMFG).</p>
<p>Bref 2009 c'était vraiment la préhistoire. Et c'est donc le <a href="http://an-2000.blogs.liberation.fr/2016/02/25/une-breve-histoire-du/" rel="noopener" target="_blank">9 Février 2009 que Facebook lance officiellement les Like</a>. </p>
<h2>Et 10 ans plus tard ... annonce vouloir en partie les masquer sur Instagram.</h2>
<p>Alors je ne crois pas une seule seconde que le fait de masquer en consultation le nombre de likes permettre de résoudre le quart du commencement de l'un des problèmes que l'on prétend ainsi traiter. Je ne crois pas de toute façon que l'on puisse résoudre un problème en cachant ce problème. </p>
<p>Je crois que cette annonce est purement cosmétique, conjoncturelle et que c'est d'une réforme structurelle dont les architectures techniques toxiques des grandes plateformes ont besoin. Je crois qu'il faut, par exemple, structurellement limiter, contraindre, et ajouter de la friction dans les interactions techniques. Le masquage des Like, cette logique d'obfuscation ne fait qu'entretenir une opacité sur des métriques qui restent parfaitement opératoires et transparentes pour les plateformes elles-mêmes, lesquelles demeurent donc parfaitement libres de continuer à organiser la circulation et l'affichage des contenus en fonction du nombre de Like, et le problème de l'identification et des logiques de conformité sociale se trouvent donc parfaitement inchangées et même d'une certaine manière confortées. </p>
<p>On m'objectera que si on ajoute de la friction on limitera les possibilités de partage à coût cognitif nul. C'est exact. C'est d'ailleurs le principal enjeu. Et c'est pour cela que <a href="https://affordance.typepad.com/mon_weblog/2011/12/le-mot-friction.html" rel="noopener" target="_blank">toutes les plateformes ont horreur de la friction</a>.</p>
<p>Je crois aussi (et je le répète depuis ... longtemps) que pour rétablir l'équilibre dans la force <a href="https://www.affordance.info/mon_weblog/2015/04/symptome-acces-mal-internet.html" rel="noopener" target="_blank">il faut créer un index indépendant du web</a>. Et que l'un ne va pas sans l'autre. </p>
<p>La domination actuelle des plateformes et les questions qu'elles posent (sur des sujets qui vont du droit de la concurrence jusqu'à des enjeux politiques majeurs en passant par toute une gamme de sujets de société) sont un problème à trois <span>corps</span> étages :</p>

<p>Pour résumer - et sur le dernier des 3 points précédents - je crois que le problème n'est pas la viralité mais l'architecture technique de la viralité et le déterminisme algorithmique qui la sous-tend. </p>
<h2>Friction. (ad)Diction. Miction.</h2>
<p>Je crois qu'il n'y a pas de problème <em>d'addiction</em> au Like mais que nous avons un problème de <em>diction </em>qui naît de l'absence de <em>frictions</em>. Qu'il nous faut parvenir à "dire", à rendre explicite et public ce qui nous émeut, ce qui nous révolte, ce qui nous attendrit, ce qui nous blesse, ce qui nous choque, ce qui nous intéresse, ce qui nous informe, et plus que tout ce qui nous lie. Et que cette "<em>diction</em>" est une <em>friction</em> ; que le prix à payer pour cette <em>diction</em> est celui d'une <em>friction</em> ; que cette <em>diction</em> a un coût et ce que coût n'est ni nul ni entièrement substituable ou déléguable à des entreprises qui ne pissent de l'interaction qu'à la condition que nous pissions de la donnée ; des entreprises de <em>miction</em>.
