title: Five Years Time
url: https://medium.com/@gkoberger/five-years-time-6a6ae1157a66
hash_url: 285b39b2d9af1b76d39c072410e991ca

<p name="fcd3" id="fcd3" class="graf--p">Exactly five years ago today, I was sitting in a conference room at Mozilla. After a long day of technical questions, I was meeting with Mike Morgan, the head of Mozilla’s WebDev team.</p><p name="8740" id="8740" class="graf--p graf--startsWithDoubleQuote"><em class="markup--em markup--p-em">“Where do you want to be in five years?”</em>, he asked.</p><p name="49b8" id="49b8" class="graf--p">This isn’t the story of how I spent 5 years building a startup. Rather, it’s about how I spent 5 years<em class="markup--em markup--p-em"> not </em>building a startup, and what I learned along the way.</p><h3 name="02a3" id="02a3" class="graf--h3">5 Years To Go<strong class="markup--strong markup--h3-strong">: Mozilla</strong></h3><p name="7b91" id="7b91" class="graf--p">In five years? I could have said I wanted to be a manager or lead engineer at Mozilla, but I didn’t. I was still in college, however had worked at a few startups as internships before this and loved them. <em class="markup--em markup--p-em">Uh, I liked working at startups, I think in 5 years I’d like to start my own?</em></p><p name="2101" id="2101" class="graf--p">Mike pressed me, though. <em class="markup--em markup--p-em">What will this company do?</em></p><p name="3618" id="3618" class="graf--p">So I went on to describe an idea I had been thinking about. I called it “LiveDocs”, and talked about how documentation was too important to be static. It would allow any company or individual to create documentation that was more than just text; it would tailor itself to the user and the user could interact with it. We talked about it for a bit, and the meeting ended.</p><p name="29b8" id="29b8" class="graf--p">A week later, I got a call from Mike saying I got the job. He specifically wanted to know how Mozilla, over the next few years, could help me reach my goal of starting a company in 5 years. I thought it was a throw-away interview question, but to Mike it was the reason he hired me. And for my two years at Mozilla, it kept coming up.</p><p name="a209" id="a209" class="graf--p">Mozilla took a chance on me, and I’m so grateful. I entered as a PHP developer using Notepad in Windows who had never touched version control. I left as a Python developer using VIM on OSX who practically lived on GitHub. Mozilla employs the most talented people I have ever met, and I am so lucky to have worked with and learned from them.</p><p name="3926" id="3926" class="graf--p">At my first meeting with my manager, Wil, he brought it up again. <strong class="markup--strong markup--p-strong"><em class="markup--em markup--p-em">The clock is ticking</em></strong>, he said. <strong class="markup--strong markup--p-strong"><em class="markup--em markup--p-em">In five years, I want to hear that you started a company</em></strong><em class="markup--em markup--p-em">. I’m going to keep checking in on you.</em> And he did. A lot.</p><h3 name="767b" id="767b" class="graf--h3"><strong class="markup--strong markup--h3-strong">3.2 Years To Go: Applying to Y Combinator</strong></h3><p name="90b6" id="90b6" class="graf--p">After about two years at Mozilla, I decided to apply to <a href="https://www.ycombinator.com/" data-href="https://www.ycombinator.com/" class="markup--anchor markup--p-anchor" rel="nofollow">Y Combinator</a>. I was no longer working in Web Development, and I was getting antsy to get back to building again. I threw together a YC application with my friend Matt Gardner, and we applied for the Summer 2012 batch. We called it DocHub, and had nothing but an idea. Nothing was built, and we certainly had no users.</p><p name="0379" id="0379" class="graf--p">However, we got an invite to interview! I took a week off from work to build a prototype based on the Scribd and Disqus APIs. Both were YC companies, and I was hoping to show what they’d look like on DocHub.</p><figure name="c81d" id="c81d" class="graf--figure"><div class="aspectRatioPlaceholder"><img class="graf-image" data-image-id="0*7YzX7Wjuqev1eQeH." data-external-src="https://dnqgz544uhbo8.cloudfront.net/_/fp/img/media-loading-placeholder.b31hiO4ynbDLRrXWEFF4aQ.png" src="https://d262ilb51hltx0.cloudfront.net/max/800/0*7YzX7Wjuqev1eQeH."/></div><figcaption class="imageCaption">Our domain name alone, dochub.it, should have disqualified us from YC.</figcaption></figure><p name="2a0d" id="2a0d" class="graf--p">Our interview went terribly. We started to explain our pitch, and got cut off: <em class="markup--em markup--p-em">So, you guys just really like writing documentation? </em>Just the opposite! I was bad at it and hated it! The goal of DocHub was to make it dead simple for anyone to create documentation, since it was such an important yet difficult experience.</p><p name="5087" id="5087" class="graf--p">Hoping it would help, we showed them the Scribd demo. That made it worse. They talked more about the Scribd API than DocHub.</p><p name="ba1d" id="ba1d" class="graf--p">Ten minutes was up. <em class="markup--em markup--p-em">So, you guys want to start a consulting service that writes documentation for startups.</em> Nope, not at all. We had done a horrible job pitching ourselves.</p><p name="f722" id="f722" class="graf--p">After a few torturous weeks of waiting (although I’m told it was really a mere few hours and just seemed longer), we got an email from Garry Tan:</p><p name="d46b" id="d46b" class="graf--p"><em class="markup--em markup--p-em">I’m sorry to say we decided not to fund you. We liked you as individuals but we had a hard time seeing how developer API documentation was the right beachhead. Most startups have poor API documentation not because they lack the product or engineering capability, but because they lack the attention to detail and writing skill necessary to create it. The problem is one of content generation, as opposed to lack of tooling. You guys are clearly great hackers and we’d be happy to hear from you again in the future.</em></p><p name="3c29" id="3c29" class="graf--p">I was disappointed, but I couldn’t fault YC. We had no product, and did a horrible job explaining what we wanted to do. I knew there was something there, but I hadn’t quite figured out the problem and solution. However, the excitement and possibilities from the experience made it clear: as much as I loved Mozilla, it was no longer the right place for me.</p><h3 name="aad6" id="aad6" class="graf--h3"><strong class="markup--strong markup--h3-strong">3 Years To Go: Now What?</strong></h3><p name="3053" id="3053" class="graf--p">When you have a job, it’s amazing how many startup ideas you come up with. I had dozens of them!</p><p name="f312" id="f312" class="graf--p">However, things change when it comes time to pick one. There’s a scene in How I Met Your Mother about something called the “Cheerleader Effect”. There’s a <a href="http://www.theatlantic.com/business/archive/2013/11/cheerleader-effect-why-people-are-more-beautiful-in-groups/281119/" data-href="http://www.theatlantic.com/business/archive/2013/11/cheerleader-effect-why-people-are-more-beautiful-in-groups/281119/" class="markup--anchor markup--p-anchor" rel="nofollow">good write-up in The Atlantic</a> about it. Basically, it states that a group of men and women look more attractive in a group than if you look at each one individually. Turns out, <strong class="markup--strong markup--p-strong">it’s true about startup ideas</strong>, too.</p><p name="f452" id="f452" class="graf--p">So here I was. Not getting into YC had caused me to put aside the problem of fixing documentation, and while I had a lot of ideas that seemed great in aggregate, none of the individual ideas came close enough to being <em class="markup--em markup--p-em">the one</em>.</p><p name="587d" id="587d" class="graf--p">Over the next year, I’d try a bunch of things. Some just as fun side projects, some serious: a site that synced Hulu videos so people could watch together, an app for making plans with friends, construction management software, a dating app built on Pinterest’s social graph, high end hotel concierge software, a school for teaching programming in foreign countries, a personal assistant app, a file-sharing workflow app and a bunch more. Nothing managed to keep my interest.</p><h3 name="4698" id="4698" class="graf--h3"><strong class="markup--strong markup--h3-strong">2.5 Years To Go: Freelancing</strong></h3><p name="04a4" id="04a4" class="graf--p">Turns out, San Francisco is expensive. So, I got into freelancing. I was lucky enough to get to work with a bunch of awesome clients on a bunch of different projects. I worked for VC firms and startups, and everything in between. I met a ton of people, and learned a lot.</p><p name="d93d" id="d93d" class="graf--p">This was the turning point for me. I worked on so many different projects (both programming and design), that I had no choice but to rapidly get better. At all my previous jobs, I would work on a small part of a site for months. With freelancing, I was building and deploying full websites that had to look and work well.</p><p name="b80c" id="b80c" class="graf--p">Looking back, I never could have started a company without this experience. The difference is easy to see if you compare the screenshot of DocHub above to the <a href="http://readme.io" data-href="http://readme.io" class="markup--anchor markup--p-anchor" rel="nofollow">current ReadMe.io homepage</a>.</p><h3 name="ca2f" id="ca2f" class="graf--h3"><strong class="markup--strong markup--h3-strong">1.5 Years To Go: Phileas and Fogg</strong></h3><p name="24ec" id="24ec" class="graf--p"><a href="http://en.wikipedia.org/wiki/There_ain%27t_no_such_thing_as_a_free_lunch" data-href="http://en.wikipedia.org/wiki/There_ain%27t_no_such_thing_as_a_free_lunch" class="markup--anchor markup--p-anchor" rel="nofollow">There ain’t no such thing as a free lunch</a>. That’s the moral of this part of the story.</p><p name="b398" id="b398" class="graf--p">I had a group of investors (many of whom I respected) approach me to start an “internal incubator” in San Francisco. I declined: idea factories are a dime a dozen, and nobody would want to work for one. They kept pushing, and I finally gave in… with conditions.</p><p name="0fb3" id="0fb3" class="graf--p">First, we’d need to offer something to attract awesome people. No amount of money, catered lunch or nice offices could compete with Google or Facebook. But, what about travel? All my friends loved to travel, and it would be cheaper to fly everyone to a random country and rent a huge mansion than get office space in SF. I even wrote a blog post called <a href="http://phileasandblogg.com/why-were-traveling/" data-href="http://phileasandblogg.com/why-were-traveling/" class="markup--anchor markup--p-anchor" rel="nofollow">Why We’re Traveling</a> that outlines what I was thinking.</p><p name="2f93" id="2f93" class="graf--p">Second, the team would come up with the ideas. I didn’t want to be a dev shop for a bunch of rich people.</p><p name="aec6" id="aec6" class="graf--p">Everyone agreed, and I started hiring. <a href="http://phileasandfogg.com" data-href="http://phileasandfogg.com" class="markup--anchor markup--p-anchor" rel="nofollow"><strong class="markup--strong markup--p-strong">Phileas and Fogg</strong></a><strong class="markup--strong markup--p-strong"> was born.</strong></p><figure name="ea36" id="ea36" class="graf--figure"><div class="aspectRatioPlaceholder is-locked"><p class="aspect-ratio-fill"/><img class="graf-image" data-image-id="1*P-wEJvhOQjC8xEnpBNDYKg.jpeg" data-width="459" data-height="287" src="https://d262ilb51hltx0.cloudfront.net/max/800/1*P-wEJvhOQjC8xEnpBNDYKg.jpeg"/></div></figure><p name="5f61" id="5f61" class="graf--p">Remember the thing about “no such thing as a free lunch”? Turns out, it’s true. They kept pushing and changing the rules. Cutting salaries, forcing us to work on their pet projects, insisting I hire less-talented programmers for cheaper, cutting timelines, reducing investment, increasing their equity, and more. For me, the final straw was completely cutting my employees’ health insurance. Seriously!?</p><p name="4997" id="4997" class="graf--p">Someday, I’ll write a whole blog post on this experience. However, the short version is this: I ditched the investors, financed the trip myself, and made it less structured. Everyone just sorta worked on their own projects. The financial, emotional and time setbacks were devastating, however I still really love the idea of a traveling incubator.</p><h3 name="63e1" id="63e1" class="graf--h3"><strong class="markup--strong markup--h3-strong">1 Year to Go: ReadMe.io</strong></h3><p name="79d1" id="79d1" class="graf--p">It’s been 4 years, and I still hadn’t managed to shake the idea of documentation. I kept pushing it off because it wasn’t sexy or cool enough, or because it didn’t get into YC the first time. But, every other idea came or went, but I was still obsessed with the problem.</p><p name="ae73" id="ae73" class="graf--p"><em class="markup--em markup--p-em">Screw it</em>, I thought. <em class="markup--em markup--p-em">I </em><strong class="markup--strong markup--p-strong"><em class="markup--em markup--p-em">have</em></strong><em class="markup--em markup--p-em"> to do this.</em></p><p name="7c04" id="7c04" class="graf--p">There’s a lot of great ideas out there. I’m sure my list of ideas contains a few that could be much bigger than ReadMe. However, the point isn’t to find the idea with the biggest market size. <strong class="markup--strong markup--p-strong">It’s to find the right idea for you.</strong> After all, it has to be your passion for the next decade. For me, that was documentation.</p><p name="32c4" id="32c4" class="graf--p">So, I started building ReadMe. It was a slow process, since I was still doing freelancing. However, it was much easier this time around. I had more experience, which helped. And Stripe had gotten huge, which made people realize how important good documentation was. ReadMe simply couldn’t exist without Stripe paving the way. No longer did I have to convince people. I could just say “Stripe-quality docs”, and developers got it.</p><p name="9949" id="9949" class="graf--p">I built a working MVP by myself, and got ready to launch.</p><h3 name="534d" id="534d" class="graf--h3"><strong class="markup--strong markup--h3-strong">0.5 Years to Go: Applying to YC… again!</strong></h3><p name="1dfe" id="1dfe" class="graf--p"><a href="http://readme.io/blog/product-hunter-becomes-the-hunted/" data-href="http://readme.io/blog/product-hunter-becomes-the-hunted/" class="markup--anchor markup--p-anchor" rel="nofollow">ReadMe.io finally launched!</a> And due to the great response, it felt like the right time to apply to YC again. Same-ish idea, different cofounder, working product.</p><p name="6cb2" id="6cb2" class="graf--p">This time, it was much easier. The interview was still tough, however it was different: we had proof users loved us, rather than just saying we hoped they would. I can’t stress this enough. You can get in to YC with just an idea, however it’s so much easier if you have users.</p><p name="6529" id="6529" class="graf--p">This time, The Startup Formerly Known As DocHub was successful! In January 2015, <a href="http://readme.io" data-href="http://readme.io" class="markup--anchor markup--p-anchor" rel="nofollow">ReadMe.io</a> started inYC’s Winter 2015 batch.</p><h3 name="e7b0" id="e7b0" class="graf--h3"><strong class="markup--strong markup--h3-strong">Time’s Up!</strong></h3><p name="16ed" id="16ed" class="graf--p">It’s hard to say when a company starts. The conception of the idea? The first line of code? The first paying user? The signatures on the incorporation documents? The first round of funding?</p><p name="ffe6" id="ffe6" class="graf--p">Exactly four years and 363 days after I set my five-year goal, <a href="http://techcrunch.com/2015/03/13/readme-creates-crisp-documentation-for-developers-using-your-apis/" data-href="http://techcrunch.com/2015/03/13/readme-creates-crisp-documentation-for-developers-using-your-apis/" class="markup--anchor markup--p-anchor" rel="nofollow">TechCrunch wrote about ReadMe</a> and announced publicly that we’re in YC. Nobody can argue it’s a TechCrunch writeup that makes a startup real, but you know what? <strong class="markup--strong markup--p-strong">I like the timing and symbolism.</strong></p><p name="a658" id="a658" class="graf--p">With just two days to spare,<strong class="markup--strong markup--p-strong"> I hit my five-year goal.</strong></p><h3 name="174b" id="174b" class="graf--h3">The End... and The Beginning</h3><p name="9305" id="9305" class="graf--p">My biggest two takeaways contradict themselves: <strong class="markup--strong markup--p-strong">I wish I had started sooner, but I’m so glad I waited. </strong>I had the idea from the beginning so it’s painful it took half a decade, however I never could have made it happen five years ago.</p><p name="bb3b" id="bb3b" class="graf--p">I also don’t regret the journey. I got to work with some of the best people and companies (both while freelancing and at real jobs), and made awesome friends. I learned a lot, had lots of fun, and wouldn’t change a thing.</p><p name="7be8" id="7be8" class="graf--p">One regret I do have: I spent too much time waiting for other people. Investors, cofounders, mentors. I found that <strong class="markup--strong markup--p-strong">once I started actually building, these things came naturally</strong>. There’s so many ideas floating around the Valley, and so many “wantrepreneurs”, that people tune you out… until you’ve built something. You could wait for the right time and the right people forever; the people who are successful are the ones who just make it happen.</p><p name="c305" id="c305" class="graf--p">So, today, it’s time to add another event to my calendar. For <strong class="markup--strong markup--p-strong">March 15, 2020</strong>. Over the next half a decade, I want ReadMe to grow into something I’m proud of. I want it to change the way we interact with APIs and code, and make it dead simple for non-technical people to build awesome things. I want to build a workplace where I get to work with smart people on a project we’re all excited about. I also want to spend less time working. I love building things, but I need to be better about stepping away from my computer and enjoying life.</p><p name="4792" id="4792" class="graf--p">Check back in 5 years.</p><h3 name="aef3" id="aef3" class="graf--h3">People I Want to Thank</h3><p name="fb93" id="fb93" class="graf--p"><a href="http://mamamusings.net" data-href="http://mamamusings.net" class="markup--anchor markup--p-anchor" rel="nofollow">Liz Lawley</a> and <a href="http://twitter.com/superic" data-href="http://twitter.com/superic" class="markup--anchor markup--p-anchor" rel="nofollow">Eric Willis</a>, who got me to San Francisco (and are still great friends). Eric and I came up with the original idea for ReadMe.</p><p name="e140" id="e140" class="graf--p"><a href="http://morgamic.com/2014/11/04/joining-etsy/" data-href="http://morgamic.com/2014/11/04/joining-etsy/" class="markup--anchor markup--p-anchor" rel="nofollow">Mike Morgan</a> and <a href="https://blog.mozilla.org/webdev/2013/03/28/better-know-a-webdev-wil-clouser/" data-href="https://blog.mozilla.org/webdev/2013/03/28/better-know-a-webdev-wil-clouser/" class="markup--anchor markup--p-anchor" rel="nofollow">Wil Clouser</a>. If you ever get the chance to work for either, take it. I can’t say enough good things about either of them, and I’m so lucky they took a chance on me. And <a href="http://jbalogh.me/" data-href="http://jbalogh.me/" class="markup--anchor markup--p-anchor" rel="nofollow">Jeff Balogh</a>, who always took the time to help help me.</p><p name="5459" id="5459" class="graf--p">Gabriel Dillon, my co-founder at ReadMe. I couldn’t do it without him.</p><p name="0ded" id="0ded" class="graf--p">Most importantly, <a href="https://twitter.com/parijaatha" data-href="https://twitter.com/parijaatha" class="markup--anchor markup--p-anchor" rel="nofollow">Krupa Raj</a>. We met 5 years ago at Mozilla, and she was my best friend this entire journey. Startups are roller coasters, and she was there to cheer me up during the lows and keep my ego in check during the highs. I truly couldn’t have survived the past five years without her as a friend.</p><p name="db9b" id="db9b" class="graf--p">And, of course, everyone else who has helped me along the way. There are dozens of you, and I hope I’ve made it clear to each of you how thankful I am.</p>
