title: Il faut à tout ce monde un grand coup de fouet. Mouvements sociaux et crise politique dans l’Europe médiévale
url: http://revueperiode.net/il-faut-a-tout-ce-monde-un-grand-coup-de-fouet-mouvements-sociaux-et-crise-politique-dans-leurope-medievale/
hash_url: abe2982e081926e81c301c72239f5139

<div class="pf-content"><p><em>Il faut à tout ce monde endurer un grand coup de fouet. Un tel tapage s’annonce que les impies se verront jetés à bas de leurs sièges, et les humbles s’élèveront.</em></p>
<p>Thomas Müntzer, 1524<sup><a href="#footnote_0_582" id="identifier_0_582" class="footnote-link footnote-identifier-link" title="Dévoilement explicite des fausses croyances du monde infidèle présenté à travers le témoignage de l’Évangile de Luc à la misérable et pitoyable chrétienté en mémoire de ses erreurs, 1524">1</a></sup>.</p>
<p><em>Certes, après ces siècles de luttes, il est clair que l’exploitation reste présente, que c’est surtout sa forme qui a changé : le sur-travail extrait par les maîtres d’aujourd’hui, ici et là, n’est peut-être pas dans un rapport inférieur au travail total que celui que retiraient ceux d’hier. Mais le changement des conditions de l’exploitation ne me semble pas négligeable […] L’important est le mouvement vers la libération […]</em></p>
<p>Pierre Dockès, <i>Libération médiévale</i>, 1979, p. 7.</p>
<p><strong>Introduction</strong></p>
<p>Une histoire des femmes et de la reproduction au cours de la « transition vers le capitalisme » doit débuter par les luttes que le prolétariat de l’Europe médiévale (petits paysans, artisans, journaliers) mena contre le pouvoir féodal sous toutes ses formes. C’est seulement en évoquant ces luttes, avec leur cortège de revendications, d’aspirations sociales et politiques et leurs pratiques d’opposition, que nous pouvons comprendre le rôle que les femmes jouèrent dans la crise du féodalisme, et pourquoi le capitalisme devait, pour se développer, anéantir leur pouvoir, comme il le fit durant les trois siècles que dura la persécution des sorcières. Sous l’angle de cette lutte, il ressort que le capitalisme ne fut pas le résultat d’une évolution graduelle accouchant les puissances économiques en gestation dans la matrice de l’ordre ancien. Le capitalisme fut la réplique des seigneurs féodaux, des marchands patriciens, des évêques et des papes, à un conflit social pluriséculaire, qui finit par ébranler leur pouvoir et donner « au monde entier une secousse ». Le capitalisme fut la contre-révolution qui réduisit à néant les possibilités ouvertes par la lutte antiféodale. Ces possibilités, si elles étaient devenues réalités, nous auraient épargné l’immense destruction de vies humaines et de l’environnement naturel qui a marqué la progression des rapports capitalistes dans le monde entier. Il faut bien le souligner, parce que cette croyance en une « évolution » depuis le féodalisme vers le capitalisme, tenu pour une forme supérieure de vie sociale, n’a toujours pas disparu.</p>
<p>Mais on ne peut saisir comment l’histoire des femmes recoupe celle du développement capitaliste si l’on ne s’intéresse qu’aux terrains classiques de la lutte des classes, services en travail, taux de salaire, rentes et titres, et si l’on méconnait les nouvelles visions de la vie sociale et la transformation des rapports de genre que ces conflits ont engendrés. Il ne faut pas les minorer. C’est au cours de la lutte antiféodale que nous trouvons trace de la première occurrence connue dans l’histoire européenne d’un mouvement populaire de femmes s’opposant à l’ordre établi et participant de l’élaboration de modèles de vie communautaires alternatifs. La lutte contre le pouvoir féodal produisit aussi les premières tentatives organisées de mettre en cause les normes sexuelles dominantes et d’établir des rapports plus égalitaires entre hommes et femmes. Combinées au refus des servitudes et des relations marchandes, ces formes conscientes de transgression sociale élaboraient une puissante alternative, non seulement au féodalisme, mais aussi à l’ordre capitaliste qui devait supplanter le féodalisme, démontrant qu’un autre monde était possible, et nous imposant de nous demander pourquoi il ne devint pas réalité. Ce chapitre cherche des réponses à cette question, en examinant comment les rapports entre hommes et femmes et la reproduction de la force de travail furent redéfinis en s’opposant à l’ordre féodal.</p>
<p>Il faut également revenir sur les luttes sociales du Moyen Âge parce qu’elles écrivirent un nouveau chapitre dans l’histoire de l’émancipation. À leur apogée, elles revendiquèrent un ordre social égalitaire fondé sur le partage de la richesse et le refus des hiérarchies et du pouvoir autoritaire. Elles devaient rester des utopies. En lieu de royaume céleste, que prophétisaient les prédicateurs hérétiques et millénaristes, la disparition du féodalisme céda la place à la maladie, la guerre, la famine et la mort – les quatre cavaliers de l’Apocalypse tels qu’ils sont représentés dans la célèbre gravure d’Albrecht Dürer, hérauts véritables de la nouvelle époque capitaliste. Il faut néanmoins prendre les tentatives que fit le prolétariat médiéval pour « renverser le monde » au sérieux, car malgré leur échec, elles mirent en crise le système féodal et, en leur temps, elles furent « authentiquement révolutionnaires », car elles n’auraient pu vaincre sans « un remaniement total de l’ordre social<sup><a href="#footnote_1_582" id="identifier_1_582" class="footnote-link footnote-identifier-link" title="R. Hilton, Les mouvements paysans du Moyen Âge et la révolte anglaise de 1381 (1973), Paris, Flammarion, 1979, p. 284.">2</a></sup> ». Lire la « transition » du point de vue de la lutte antiféodale du Moyen Âge nous permet aussi de reconstituer les dynamiques sociales sous-jacentes aux enclosures en Angleterre et à la conquête des Amériques. Par cette lecture, nous pouvons surtout faire ressortir quelques-unes des raisons pour lesquelles l’extermination des « sorcières » et l’extension de l’emprise de l’État sur tous les aspects de la reproduction devinrent aux XVI<sup>e</sup> et XVII<sup>e</sup> siècles les pierres angulaires de l’accumulation primitive.</p>
<p><strong>Le servage comme rapport de classe</strong></p>
<p>Si les luttes antiféodales du Moyen Âge apportent quelques éclaircissements sur le développement des rapports capitalistes, leur signification politique intrinsèque n’émergera que si nous les resituons dans le contexte plus large de l’histoire du servage, qui fut le rapport de classes dominant de la société féodale et, jusqu’au XIV<sup>e</sup> siècle, le point nodal de la lutte antiféodale.</p>
<p>Le servage se développa en Europe entre les V<sup>e</sup> et VII<sup>e</sup> siècles de notre ère en réaction à l’effondrement du système esclavagiste, sur lequel avait été bâtie l’économie de l’Empire romain. Il fut le résultat de deux phénomènes corrélés. À partir du IV<sup>e</sup> siècle, dans les territoires romains et les nouveaux États germaniques, les propriétaires fonciers durent octroyer aux esclaves un lopin de terre et leur propre famille, afin d’endiguer leurs révoltes ou leur fuite vers le « maquis », où des communautés de marrons se formaient aux marges de l’empire<sup><a href="#footnote_2_582" id="identifier_2_582" class="footnote-link footnote-identifier-link" title="Le meilleur exemple de société marron furent les Bagaudes qui s’emparèrent de la Gaule autour de l’an 300 (cf. P. Dockès, La Libération médiévale, Paris, Flammarion,1979, p. 110). Son histoire mérite d’être rappelée.&#10;Il s’agissait de paysans libres et d’esclaves qui souffraient des affrontements entre prétendants au trône impérial romain. En bande, ils sillonnaient le pays, armés d’outils agricoles et de chevaux volés (d’où leur nom : « bandes de combattants ») (cf. J. D. Randers-Pehrson, Barbarians and Romans. The Birth of the Struggle of Europe. 400–700, Londres, University of Oklahoma Press, 1983, p. 26).&#10;Des citadins se joignirent à eux pour former des communautés autonomes. Ils y battaient une monnaie portant la devise « Espoir », élisaient des chefs et rendaient la justice. Battus en rase campagne par Maximien Hercule, co-empereur de Dioclétien, ils choisirent la « guérilla », pour ressurgir dans toute leur force au ve siècle, où ils devinrent la cible d’actions militaires répétées. En 407, ils furent les protagonistes d’une « insurrection féroce ». L’empereur Constantin les écrasa dans une bataille en Armorique (Bretagne) (ibid., p. 124).&#10;Là, « les esclaves et paysans insurgés créèrent une organisation “étatique” autonome, expulsant les fonctionnaires [romains], expropriant les propriétaires [terriens], réduisant en esclavage les esclavagistes. Ils organisèrent un système judiciaire et une armée » (P. Dockès, op. cit., p. 111). Malgré les nombreuses tentatives pour les réprimer, les Bagaudes ne furent jamais complètement vaincues.&#10;Les empereurs romains durent faire appel à des tribus d’envahisseurs « barbares » pour les soumettre. Constantin rappela les Visigoths d’Espagne et les dota généreusement en terres gauloises, espérant qu’ils circonviendraient les Bagaudes. Même les Huns furent recrutés pour les traquer (cf. J. D. Randers-Pehrson, op. cit., p. 189). Mais on retrouve les Bagaudes combattant avec les Visigoths et les Alains contre l’avance d’Attila.">3</a></sup>. Au même moment, les propriétaires fonciers commencèrent à asservir les paysans libres qui, ruinés par l’expansion de l’esclavage et plus tard par les invasions germaniques, se tournaient vers les seigneurs pour être protégés, fût-ce au prix de leur indépendance. Ainsi, tandis que l’esclavagisme ne fut jamais complètement aboli, un nouveau rapport de classe se développa. Il devait homogénéiser la condition des anciens esclaves et des travailleurs agricoles libres<sup><a href="#footnote_3_582" id="identifier_3_582" class="footnote-link footnote-identifier-link" title="Cf. P. Dockès, op. cit., p. 187">4</a></sup>, asservissant toute la paysannerie. Pendant trois siècles (du ix<sup>e</sup> au xi<sup>e</sup> siècle), « paysan » (<i>rusticus, villanus</i>) devait être synonyme de « serf » (<i>servus</i>)<sup><a href="#footnote_4_582" id="identifier_4_582" class="footnote-link footnote-identifier-link" title="H. Pirenne,  Histoire de l’Europe. Des Invasions au XVIe siècle, Neuchâtel, La Baconnière, 1959, p. 68.">5</a></sup>.</p>
<p>Le servage représentait un énorme fardeau, tant comme rapport de travail que statut juridique. Les serfs étaient liés aux propriétaires fonciers, leurs personnes et leurs possessions étaient propriété de leurs maîtres et leurs vies étaient régies à tous les égards par la loi de la maison seigneuriale. Néanmoins, le servage redéfinissait le rapport de classes en des termes plus favorables aux travailleurs. Le servage marqua la fin du travail par équipes enchaînées, de la vie dans les <i>ergastula</i><sup><a href="#footnote_5_582" id="identifier_5_582" class="footnote-link footnote-identifier-link" title="Les ergastula étaient les logements des esclaves dans les villas romaines. Il s’agissait de « prisons souterraines » dans lesquelles les esclaves dormaient enchaînés. [D’après la description d’un propriétaire foncier de l’époque, Columelle,] elles avaient des fenêtres si hautes que les esclaves ne pouvaient pas les atteindre (cf. P. Dockès, op. cit., p. 88). « Ces prisons, les ergastula, furent quasi générales semble-t-il dans les régions conquises [par les romains] (quand les esclaves étaient beaucoup plus nombreux que les hommes libres) » (ibid., 260). Le mot ergastolo est encore utilisé dans le vocabulaire de la justice criminelle italienne, il signifie « perpétuité ».">6</a></sup><i> </i>et une atténuation des châtiments atroces (colliers de fer, marques au fer rouge, crucifixions) sur lesquels s’appuyait l’esclavage. Dans les domaines féodaux, les serfs étaient soumis à la loi du seigneur, mais leurs infractions étaient jugées sur la base d’accords « coutumiers », et même, par la suite, sur la base d’un système de jury paritaire.</p>
<p>L’aspect le plus important du servage, du point de vue des changements qu’il introduisit dans le rapport maître-serviteur, est qu’il donnait aux serfs un accès direct aux moyens de leur reproduction. En échange du travail qu’ils étaient tenus de faire sur la terre des seigneurs (le <i>demesne</i>), les serfs recevaient une parcelle (<i>manse</i>) qu’ils pouvaient utiliser pour assurer leur subsistance et transmettre à leurs enfants « comme un véritable héritage, moyennant le paiement d’un droit de succession<sup><a href="#footnote_6_582" id="identifier_6_582" class="footnote-link footnote-identifier-link" title="P. Boissonnade, Le Travail dans l’Europe chrétienne au Moyen Âge (1921), Genève, Slatkine, 1974, p. 166">7</a></sup> ». Comme le montre Pierre Dockès dans <i>Libération médiévale</i> (1979), cet arrangement augmentait l’autonomie des serfs et améliorait leurs conditions de vie, puisqu’ils pouvaient désormais consacrer plus de temps à leur reproduction et négocier l’étendue de leurs obligations, au lieu d’être traités comme des biens meubles soumis à une règle inconditionnelle. Jouissant de l’usage et de la possession effectifs d’un lopin de terre, les serfs pouvaient surtout assurer leur subsistance en toute circonstance et, même à l’apogée de leurs confrontations avec les seigneurs, ils ne pouvaient être aisément contraints par la menace de famine. Il est vrai que le seigneur pouvait expulser les récalcitrants, mais il le faisait rarement, étant donné les difficultés pour recruter de nouveaux travailleurs dans une économie plutôt fermée et la nature collective des luttes paysannes. C’est pourquoi, comme le notait Marx sur le manoir féodal, l’exploitation du travail dépendait toujours de l’usage direct de la force<sup><a href="#footnote_7_582" id="identifier_7_582" class="footnote-link footnote-identifier-link" title="C’est ce que Marx écrit dans Le Capital, Livre III, en comparant l’économie du servage et les économies de l’esclavage et du capitalisme. « [Dans une certaine mesure, le serf assurant sa propre survie] peut-il, dans ce cas, se procurer non seulement les moyens nécessaires à sa subsistance […] Toutes choses égales d’ailleurs, cette possibilité dépend du rapport existant entre le temps qu’il passe à travailler pour lui-même et celui qu’il consacre à la corvée au profit du seigneur. […] Dans ces conditions, la contrainte extra-économique, quelle qu’en soit d’ailleurs la forme, peut seule seule leur extorquer du surtravail pour le compte de ce propriétaire nominal. », K. Marx, Matériaux pour le deuxième volume du capital in Œuvres. Économie II, Paris, Gallimard, Bibliothèque de la Pléiade, 1968, pp. 1399-1400.">8</a></sup>.</p>
<p>L’expérience d’autonomie dont bénéficiaient les paysans du fait de l’accès direct à la terre recelait aussi un potentiel politique et idéologique. Les serfs en vinrent peu à peu à considérer la terre qu’ils occupaient comme la leur, et à percevoir comme intolérables les limites que l’aristocratie imposait à leur liberté. « La terre à ceux qui la travaillent », cette revendication qui a retenti tout au long du XX<sup>e</sup> siècle, depuis les révolutions mexicaine et russe jusqu’aux luttes contemporaines contre la privatisation de la terre, est un cri de guerre que les serfs du Moyen Âge n’auraient certainement pas renié. Mais la force des « vilains » provenait du fait que l’accès à la terre était pour eux une réalité.</p>
<p>Avec l’usage de la terre venait aussi l’usage des communaux [<i>commons</i>], prairies, forêts, lacs, pâturages sauvages, qui fournissaient des ressources essentielles à l’économie paysanne (bois de chauffage, bois de charpente pour la construction, étangs à poissons, pâture pour les bêtes) et favorisaient la cohésion et la coopération de la communauté<sup><a href="#footnote_8_582" id="identifier_8_582" class="footnote-link footnote-identifier-link" title="Cf. J. Birrell, « Common Rights in the Medieval Forest. Disputes and Conflicts in the Thirteenth Century » in Past and Present, n° 117, novembre 1987, p. 23.">9</a></sup>. Dans le Nord de l’Italie, le contrôle de ces ressources fournissait même la base du développement d’auto-administrations collectives<sup><a href="#footnote_9_582" id="identifier_9_582" class="footnote-link footnote-identifier-link" title="Cf. R. Hilton, Les mouvements paysans du Moyen Âge et la révolte anglaise de 1381, op. cit., p. 92.">10</a></sup>. Les communaux étaient si importants dans l’économie politique et les luttes de la population rurale du Moyen Âge que leur souvenir excite encore notre imagination, projetant la vision d’un monde où les biens seraient partagés, et où la solidarité, et non le désir d’auto-expansion, pourrait être la substance des rapports sociaux<sup><a href="#footnote_10_582" id="identifier_10_582" class="footnote-link footnote-identifier-link" title="Pour un examen de l’importance des communaux et des droits relatifs en Angleterre, voir J. Thirsk, « The Common Fields » in Past and Present, n° 29, 1964, pp. 3–25, Jean Birrell, op. cit. et J. M. Neeson, Commoners. Common Right, Enclosure and Social Change in England. 1700-1820, Cambridge, Cambridge University Press, 1993. Les mouvements écologiste et éco-féministe ont donné aux communaux une signification politique nouvelle. Pour une perspective écoféministe sur l’importance des communaux dans l’économie de la vie des femmes, voir V. Shiva, Staying Alive. Women, Ecology and Survival in India, Londres, Zed Books, 1989.">11</a></sup>.</p>
<p>La communauté servile médiévale était loin d’avoir de tels objectifs, et il ne faut pas l’idéaliser comme un exemple de collectivisme. En fait, son exemple nous rappelle que ni « collectivisme » ni « localisme » ne sauraient garantir des rapports égalitaires si la collectivité ne contrôle pas ses moyens de subsistance et si tous ses membres n’y ont pas un accès égal. Ce n’était pas le cas des serfs dans les manoirs féodaux. Malgré la prédominance de formes collectives de travail et de « contrats » collectifs avec les propriétaires fonciers, et malgré le caractère local de l’économie paysanne, le village médiéval n’était pas une communauté d’égaux. Comme le montre une vaste documentation provenant de tous les pays d’Europe<br/>
occidentale, il y avait de nombreuses différences sociales à l’intérieur de la paysannerie, qui séparaient les paysans libres et ceux de statut servile, les paysans riches et les paysans pauvres, les paysans munis d’une tenure stable et les ouvriers sans terre travaillant pour un salaire sur le <i>demesne</i> du seigneur, et les hommes et les femmes<sup><a href="#footnote_11_582" id="identifier_11_582" class="footnote-link footnote-identifier-link" title="Pour un examen de la stratification sociale dans la paysannerie européenne, voir R. Hilton, Class Conflict and the Crisis of Feudalism. Essays in Medieval Social History, Londres, Hambledon Press, 1985, pp. 116-17,141-51 et J. Z. Titow, English Rural Society. 1200–1350, Londres, George Allen and Unwin Ltd., 1969, pp. 56-59. La distinction entre liberté personnelle et liberté de la tenure est tout particulièrement importante. La première impliquait qu’un paysan n’était pas un serf, bien qu’il puisse être forcé de fournir des services en travail. La seconde signifiait qu’un paysan détenait une terre qui n’était pas « chargée » d’obligations serviles. En pratique, les deux tendaient à coïncider, mais cela commença à changer après la commutation quand des paysans libres, pour étendre leurs exploitations, se mirent à acquérir des terres qui portaient des charges serviles. Ainsi, « nous trouvons effectivement des paysans de statut personnel libre (liber) possédant des terres serviles et des serfs (villani, nativi) possédant des terres libres, bien que ces deux situations fussent rares et mal vues » (ibid., 56-57).">12</a></sup>.</p>
<p>La terre était habituellement donnée aux hommes et transmise par les mâles, même s’il y avait de nombreux cas où les femmes en héritaient et la géraient en leur nom<sup><a href="#footnote_12_582" id="identifier_12_582" class="footnote-link footnote-identifier-link" title="L’étude menée par Barbara Hanawalt des testaments à Kibworth (Angleterre) au xve siècle montre que « les hommes favorisaient les fils adultes dans 41 % des testaments, alors qu’ils laissaient l’exploitation à l’épouse seule ou à l’épouse avec un enfant dans 29 % des cas » (B. Hanawalt, The Ties That Bound. Peasant Families in Medieval England, Oxford, Oxford University Press, 1986, p. 155">13</a></sup>). Les femmes étaient aussi exclues des fonctions auxquelles les hommes plus fortunés avaient accès et, dans tous les cas, elles avaient un statut de seconde classe<sup><a href="#footnote_13_582" id="identifier_13_582" class="footnote-link footnote-identifier-link" title="Cf. J. M. Bennett, « Public Power and Authority in the Medieval English Countryside » in: M. Erler, M. Kowaleski (éds.), Women and Power in the Middles Ages, Athens (Georgia), University of Georgia Press, 1988, pp. 18-29 ; S. Shahar, The Fourth Estate. A History of Women in the Middle Ages, Londres, Methuen, 1983.">14</a></sup>. C’est peut-être la raison pour laquelle leurs noms sont rarement mentionnés dans les registres seigneuriaux, sauf ceux des tribunaux où les infractions des serfs étaient enregistrées. Néanmoins les femmes serves étaient moins dépendantes de leur compagnon mâle, moins différenciées d’eux physiquement, socialement et psychologiquement, et moins asservies aux besoins des hommes que les femmes « libres » ne devaient l’être par la suite dans la société capitaliste.</p>
<p>La dépendance des femmes par rapport aux hommes à l’intérieur de la communauté des serfs était limitée par le fait qu’au-dessus de l’autorité de leurs maris et pères prévalait celle des seigneurs, qui se déclaraient possesseurs des personnes et de la propriété des serfs, et tentaient de contrôler tous les aspects de leur vie, du travail au mariage et au comportement sexuel.</p>
<p>C’est le seigneur qui commandait le travail et les relations sociales des femmes, décidant par exemple si une veuve devait se remarier et qui devait être son époux, revendiquant même dans certaines régions le <i>jus primae noctis</i>, le droit de coucher avec la femme du serf lors de la nuit de noce. L’autorité des serfs hommes sur les femmes de leur famille était en outre limitée par le fait que la terre était généralement attribuée à l’unité familiale, et que les femmes non seulement travaillaient sur celle-ci mais pouvaient disposer des produits de leur travail, et n’étaient pas obligées de dépendre de leurs maris pour leur subsistance. L’association de la femme à la possession de la terre était si bien comprise en Angleterre que « lorsqu’un couple de serfs se mariait, il était courant pour l’homme d’aller rendre la terre au seigneur, la reprenant à la fois en son nom et celui de sa femme<sup><a href="#footnote_14_582" id="identifier_14_582" class="footnote-link footnote-identifier-link" title="B. Hanawalt, The Ties That Bound. Peasant Families in Medieval England, op. cit., p. 155. Hanawalt voit la relation maritale chez les paysans au Moyen Âge comme un « partenariat ». « Les transactions foncières devant les juridictions seigneuriales montrent une forte pratique de responsabilité et de décision en commun […] Le mari et la femme apparaissent aussi quand ils achètent ou louent des parcelles soit pour eux-mêmes soit pour leurs enfants » (Ibid., p. 16). Pour la contribution des femmes au travail agricole et leur contrôle sur leur surproduit, voir aussi S. Shahar, op. cit., pp. 239-42). Pour les contributions extra-légales des femmes à leur foyer, voir B. Hanawalt, The Ties That Bound. Peasant Families in Medieval England, op. cit., p. 12. En Angleterre, « le glanage illégal était pour une femme le moyen le plus courant de se procurer un supplément de céréales pour sa famille. » (ibid.).">15</a></sup> » En outre, comme le travail sur la ferme servile était organisé sur la base de l’autosubsistance, la division sexuelle du travail y était moins prononcée et moins discriminante que dans la ferme capitaliste. Dans le village féodal, aucune séparation sociale n’existait entre la production de biens et la reproduction de la force de travail : tout travail contribuait à la subsistance de la famille. Les femmes travaillaient dans les champs, en plus d’élever les enfants, de faire la cuisine, de laver, de filer, et de tenir un jardin de simples : leurs activités domestiques n’étaient pas dévalorisées et n’impliquaient pas des rapports différents de ceux des hommes, comme ce devait être le cas ultérieurement, dans une économie monétaire, quand le travail domestique cesserait d’être perçu comme un véritable travail.</p>
<p>En considérant que dans la société médiévale les rapports collectifs l’emportaient sur les rapports familiaux, et que la plupart des tâches que les serves effectuaient (laver, filer, faire les récoltes et soigner les bêtes sur les communaux) se faisaient en coopération avec d’autres femmes, nous comprenons alors que la division sexuelle du travail, loin d’être une source d’isolement, était une source de pouvoir et de protection pour les femmes. Elle était la base d’une socialité et d’une solidarité féminine forte qui permettait aux femmes de tenir tête aux hommes, même si l’Église prêchait la soumission des femmes aux hommes, et que le droit canon sanctifiait le droit pour le mari de battre sa femme.</p>
<p>Cependant, on ne peut traiter de la position des femmes dans le manoir féodal comme si c’était une réalité statique<sup><a href="#footnote_15_582" id="identifier_15_582" class="footnote-link footnote-identifier-link" title="C’est là la limite des études par ailleurs excellentes sur les femmes au Moyen Âge produites ces dernières années par une nouvelle génération d’historiennes féministes. Naturellement, la difficulté à offrir une vue synthétique d’un champ dont les contours empiriques sont encore en cours d’élaboration a conduit à une préférence pour les analyses descriptives se focalisant sur les grandes thématiques dans la vie sociale des femmes : « la mère », « l’ouvrière », « les femmes dans les zones rurales », « les femmes dans les villes », souvent traitées comme si on pouvait les abstraire du changement social et économique et de la lutte sociale.">16</a></sup>. Car le pouvoir des femmes et leurs rapports avec les hommes étaient déterminés, à tout moment, par les luttes que leurs communautés menaient contre les propriétaires fonciers, et les changements que ces luttes produisaient dans le rapport maître-serviteur.</p>
<p><strong>La lutte sur les communaux</strong></p>
<p>Vers la fin du XIV<sup>e</sup> siècle, la révolte de la paysannerie contre les propriétaires fonciers était devenue endémique, massive, et souvent armée. Mais la force organisée dont faisait preuve les paysans à cette période était le résultat d’un long conflit plus ou moins ouvert qui traversa tout le Moyen Âge.</p>
<p>À l’inverse de l’image d’Épinal qui dépeint la société féodale comme un monde figé, où chacun acceptait la place qui lui était assignée dans l’ordre social, la représentation que fait apparaître l’étude du manoir féodal est plutôt celle d’une incessante lutte de classe.</p>
<p>Comme le montrent les registres des tribunaux seigneuriaux en Angleterre, le village médiéval était le théâtre d’une guerre quotidienne<sup><a href="#footnote_16_582" id="identifier_16_582" class="footnote-link footnote-identifier-link" title="Cf. R. Hilton, A Medieval Society: The West Midlands at the End of the Thirteenth Century (1966), Cambridge, Cambridge University Press, 1983, p. 154 ; R. Hilton, Class Conflict and the Crisis of Feudalism. Essays in Medieval Social History, op. cit., pp. 158-59.">17</a></sup>. Elle atteignait quelquefois des moments de grande tension, quand les villageois tuaient le bailli ou attaquaient le château de leur seigneur. Mais le plus souvent il s’agissait de procédures sans fin par lesquelles les serfs tentaient de limiter les abus des seigneurs, de fixer leurs « charges » et de réduire les nombreux tributs dont ils étaient redevables en contrepartie de l’usage de la terre<sup><a href="#footnote_17_582" id="identifier_17_582" class="footnote-link footnote-identifier-link" title="Cf. H. S. Bennett, Life on the English Manor. A Study of Peasant Conditions. 1150–1400 (1937), Cambridge, Cambridge University Press, 1967 ; G. G. Coulton, Medieval Panorama. The English Scene from Conquest to Reformation, New York, The Noonday Press, 1955, pp. 35-91 ; B. Hanawalt, « Peasants Resistance to Royal and Seignorial Impositions » in: F. X. Newman (éd.), Social Unrest in the Late Middle Ages, Binghamton (NY), Center for Medieval and Early Renaissance Texts and Studies, 1986, pp. 32-35.">18</a></sup> .</p>
<p>Le principal objectif des serfs était de garder le contrôle de leur surtravail et de leurs surproduits et d’élargir l’étendue de leurs droits économiques et juridiques. Ces deux aspects de la lutte des serfs étaient étroitement liés, car de nombreuses obligations découlaient du statut légal des serfs. Ainsi, dans l’Angleterre du xiii<sup>e</sup> siècle, sur les terres laïques comme sur celles de l’Église, des paysans mâles recevaient souvent des amendes pour avoir déclaré n’être pas des serfs mais des hommes libres, une provocation qui pouvait conduire à une procédure acharnée, se poursuivant en appel jusque devant la justice royale<sup><a href="#footnote_18_582" id="identifier_18_582" class="footnote-link footnote-identifier-link" title="Cf. B. Hanawalt, « Peasants Resistance to Royal and Seignorial Impositions », op. cit., p. 31.">19</a></sup>. Des amendes étaient aussi infligées aux paysans pour avoir refusé de cuire leur pain au four banal, ou de moudre leur grain ou leurs olives à leurs moulins, ce qui leur permettait d’éviter les lourdes taxes que les seigneurs imposaient pour l’usage de ces installations<sup><a href="#footnote_19_582" id="identifier_19_582" class="footnote-link footnote-identifier-link" title="Cf. H. S. Bennett, op. cit., pp. 130-31; P. Dockès, op. cit., pp. 214-216.">20</a></sup>. Mais le terrain le plus important de la lutte des serfs était le travail que les serfs, certains jours de la semaine, devaient effectuer sur la terre des seigneurs. Ces « services en travail » étaient les charges qui affectaient le plus immédiatement la vie des serfs et, durant le XIII<sup>e</sup> siècle, ils furent la question centrale dans la lutte des serfs pour leur liberté<sup><a href="#footnote_20_582" id="identifier_20_582" class="footnote-link footnote-identifier-link" title="Comme l’écrit J. Z. Titow dans le cas des paysans anglais non-libres : « Il n’est pas difficile de comprendre pourquoi l’aspect personnel du servage passait au second plan après la question des services en travail dans l’esprit des paysans […] Les difficultés résultant du statut non-libre ne devaient se manifester que sporadiquement […] Ce qui n’était pas le cas pour les services en travail, en particulier le travail hebdomadaire, qui obligeait un homme à travailler pour son propriétaire foncier tant de jours par semaine, chaque semaine, en plus de l’accomplissement des autres services occasionnels » (J. Z. Titow, op. cit., p. 59).">21</a></sup>.</p>
<p>L’attitude des serfs envers la <i>corvée</i>, comme on appelait aussi les services en travail, se ressent à travers les rubriques des registres des tribunaux seigneuriaux, où étaient enregistrées les peines infligées aux tenanciers. Vers le milieu du xiii<sup>e</sup> siècle, tous les témoignages montrent une « défection massive » de travail<sup><a href="#footnote_21_582" id="identifier_21_582" class="footnote-link footnote-identifier-link" title="R. Hilton, Class Conflict and the Crisis of Feudalism. Essays in Medieval Social History, op. cit., pp. 130-31.">22</a></sup>. Les tenanciers n’allaient pas travailler, ni n’envoyaient leurs enfants travailler sur la terre des seigneurs quand ils étaient requis au moment de la récolte<sup><a href="#footnote_22_582" id="identifier_22_582" class="footnote-link footnote-identifier-link" title="« Prenons les quelques premières pages des rôles des abbés de Langley : les hommes étaient frappés d’une amende pour ne pas être venus à la moisson, ou pour ne pas avoir fourni un nombre suffisant d’hommes ; ils venaient en retard et quand effectivement ils venaient, exécutaient mal ou négligemment le travail. Quelquefois ce n’était pas seulement un homme, mais un groupe entier qui ne venait pas et laissait ainsi la récolte des seigneurs non engrangée. D’autres, même quand ils venaient, se montraient tout à fait désagréables. », H. S. Bennett, op. cit., p. 112.">23</a></sup>, ou bien ils allaient aux champs trop tard, de sorte que les récoltes s’abimaient, ou bien ils travaillaient avec négligence, faisant de longues pauses et faisant généralement preuve d’insubordination. D’où pour les seigneurs la nécessité d’une supervision et d’une vigilance constantes et étroites, comme le montre cette recommandation :</p>
<blockquote><p>Que le bailli et le messier [gardien des moissons] soient tout le temps avec les laboureurs, pour veiller à ce qu’ils travaillent bien et minutieusement, et voir à la fin de la journée combien ils en ont fait […] Et parce que les serviteurs censitaires négligent leur travail, il est nécessaire de se garder de leur fraude ; il est d’autant plus nécessaire qu’ils soient fréquemment surveillés ; et en outre le bailli doit contrôler tout, qu’ils travaillent bien et s’ils ne le font pas bien, qu’ils soient réprimandés<sup><a href="#footnote_23_582" id="identifier_23_582" class="footnote-link footnote-identifier-link" title="H. S. Bennett, op. cit., p. 113.">24</a></sup>.</p></blockquote>
<p>Une situation similaire est dépeinte dans <i>Piers Plowman</i> [Pierre le laborieux] (ca. 1362-70), poème allégorique de William Langland, où dans une scène les laboureurs, qui s’étaient activés le matin, passent l’après-midi assis à chanter et, dans une autre scène, des oisifs viennent en masse au moment de la moisson, souhaitant « ne rien faire d’autre que boire et dormir<sup><a href="#footnote_24_582" id="identifier_24_582" class="footnote-link footnote-identifier-link" title="G. G. Coulton, op. cit., p. 87.">25</a></sup>».</p>
<p>L’obligation de fournir des services militaires en temps de guerre suscitait aussi une forte résistance. Comme le rapporte H. S.  Bennett, il fallait toujours employer la force pour recruter dans les villages anglais, et un chef médiéval parvenait rarement à garder ses hommes au combat, car ceux qui s’enrôlaient désertaient à la première occasion, après avoir empoché leur solde. Les registres de soldes de la campagne d’Écosse de l’année 1300 sont exemplaires à ce titre : ils montrent que, alors que 16 000 recrues avaient reçu l’ordre de s’enrôler en juin, à la mi-juillet 7 600 seulement purent être rassemblées, et c’était « le sommet de la vague […] En août il en restait à peine plus de 3 000. En conséquence, le roi dut compter de plus en plus sur des criminels graciés et des hors-la-loi pour renforcer son armée.<sup><a href="#footnote_25_582" id="identifier_25_582" class="footnote-link footnote-identifier-link" title="H. S. Bennett, op. cit., pp. 123-125.">26</a></sup>»</p>
<p>Une autre source de conflit était l’usage des terres incultes, y compris les bois, les lacs, les collines, que les serfs considéraient comme propriété collective. « Et ainsi nous pouvons aller dans les bois […] », déclaraient les serfs dans une chronique anglaise du milieu du XII<sup>e</sup> siècle, « et prendre ce que nous voulons, prendre du poisson dans les étangs et du gibier dans les forêts – Notre volonté sera faite dans les bois, les eaux et les prairies<sup><a href="#footnote_26_582" id="identifier_26_582" class="footnote-link footnote-identifier-link" title="R. Hilton, Les mouvements paysans du Moyen Âge et la révolte anglaise de 1381, op. cit., p. 86.">27</a></sup>. »</p>
<p>Les luttes les plus acharnées étaient pourtant celles contre les impôts et les charges provenant du pouvoir juridictionnel de la noblesse. Celles-ci comprenaient la <i>mainmorte </i>(un impôt que le seigneur levait quand un serf mourait), le <i>formariage</i> (un impôt sur le mariage qui augmentait quand un serf épousait quelqu’un d’un autre manoir), le <i>droit du meilleur catel </i>(un impôt sur les successions payé par les parents d’un serf décédé pour le droit d’accès à sa tenure, consistant habituellement en la meilleure bête du défunt), et, la pire de toutes, la <i>taille</i>, une somme d’argent fixée arbitrairement, que les seigneurs pouvaient exiger à leur guise. Le dernier, mais non le moindre, était la <i>dîme</i>, un dixième du revenu du paysan, qui était exigé par le clergé, mais habituellement collecté par les seigneurs au nom du clergé.</p>
<p>Avec le service en travail, ces impôts « contre-nature et contre la liberté » étaient les plus mal acceptés parmi les charges féodales : sans contrepartie en allocations de terre ou autres avantages, ils révélaient tout l’arbitraire du pouvoir féodal. Ainsi, ils suscitaient une résistance acharnée. L’attitude des serfs des moines de Dunstable est à ce titre exemplaire : en 1299, ils déclaraient « préférer descendre en enfer que de s’avouer vaincus sur cette question de la <i>taille </i>», et, « après mainte controverse », ils achetèrent leur liberté vis-à-vis de ceux-ci<sup><a href="#footnote_27_582" id="identifier_27_582" class="footnote-link footnote-identifier-link" title="H. S. Bennett, op. cit., p. 139.">28</a></sup>. De même, en 1280, les serfs de Hedon, un village du Yorkshire, firent savoir que, si la <i>taille </i>n’était pas abolie, ils préfèreraient aller vivre dans les villes voisines de Revensered et Hull « qui ont de bons ports s’étendant chaque jour, et pas de <i>taille</i><sup><a href="#footnote_28_582" id="identifier_28_582" class="footnote-link footnote-identifier-link" title="Ibid., p. 141.">29</a></sup>». Ce n’étaient pas des menaces en l’air. La fuite vers la ville, grande ou petite, était une composante constante de la lutte des serfs, de sorte qu’à maintes reprises, dans certains manoirs anglais, « on rapporte que des hommes sont en fuite, et qu’ils vivent dans les villes voisines ; et bien qu’il soit donné ordre de les ramener, la ville continue à leur donner asile […]<sup><a href="#footnote_29_582" id="identifier_29_582" class="footnote-link footnote-identifier-link" title="Ibid., pp. 295-296.">30</a></sup>».</p>
<p>À ces formes d’affrontement ouvert, nous devons ajouter les multiples formes invisibles de résistance, pour lesquelles les paysans assujettis se sont partout et à toutes les époques fait connaître : « dissimulation, acquiescement feint, ignorance simulée, défection, petits vols, trafic, braconnage…<sup><a href="#footnote_30_582" id="identifier_30_582" class="footnote-link footnote-identifier-link" title="J. C. Scott, « Everyday Forms of Resistance» in F. D. Colburn (éd.), Everyday Forms of Peasant Resistance, New York, M. E. Sharpe Inc., 1989, p. 5.">31</a></sup> » Ces « formes quotidiennes de résistance », pratiquées avec obstination durant des années, sans lesquelles on ne peut vraiment décrire les rapports de classes, étaient choses courantes dans le village médiéval.</p>
<p>Ce qui peut expliquer le soin méticuleux avec lequel les charges des serfs étaient spécifiées dans les registres des manoirs :</p>
<blockquote><p>Par exemple, il est fréquent que [les registres des manoirs] ne spécifient pas uniquement que tel homme doit labourer, ensemencer et herser une acre de la terre du seigneur. Ils disent qu’il doit la labourer avec autant de bœufs qu’il a pour sa charrue, la herser avec son propre cheval et son propre sac […] Les services [aussi] étaient notés dans les moindres détails […] Qu’on se rappelle les tenanciers d’Elton qui admettaient être tenus de mettre en meules sur le pré le foin des seigneurs, et aussi dans sa grange, mais soutenaient qu’ils n’étaient pas tenus par la coutume de le charger dans des charrettes pour le transporter du premier endroit jusqu’au second<sup><a href="#footnote_31_582" id="identifier_31_582" class="footnote-link footnote-identifier-link" title="G. C. Homans, English Villagers of the Thirteenth Century, New York, Russell and Russell, 1960, p. 272.">32</a></sup>.</p></blockquote>
<p>Dans certaines régions de l’Allemagne, où les charges incluaient des ponctions annuelles d’œufs et de volaille, des tests de bonne santé étaient prévus pour empêcher les serfs de livrer aux seigneurs les plus mauvais de leurs poulets.</p>
<blockquote><p>La poule est [alors] placée face à une clôture ou une barrière ; si, effrayée, elle a la force de voler ou de grimper par-dessus, le bailli doit l’accepter, elle est en bonne santé. Un oison, de même, doit être accepté s’il est assez développé pour picorer l’herbe sans perdre l’équilibre et choir honteusement<sup><a href="#footnote_32_582" id="identifier_32_582" class="footnote-link footnote-identifier-link" title="G. G. Coulton, op. cit., pp. 74-75.">33</a></sup>.</p></blockquote>
<p>Des règlements minutieux de ce genre témoignent de la difficulté d’imposer le « contrat social » médiéval, et de la diversité des terrains d’affrontement possibles pour un tenancier ou un village combattif. Les devoirs et les droits des serfs étaient réglés par des « coutumes », mais leur interprétation était elle aussi l’objet de nombreux litiges. L’« invention de traditions » était une pratique commune dans les affrontements entre seigneurs et paysans, qui s’efforçaient, les uns comme les autres, de les redéfinir ou de les faire tomber dans l’oubli, jusqu’à ce que vienne un temps, vers le milieu du XIII<sup>e</sup> siècle, où les seigneurs les firent mettre par écrit.</p>
<p><strong>Liberté et division sociale</strong></p>
<p>Politiquement la première conséquence des luttes des serfs fut l’octroi à de nombreux villages (en particulier dans le nord de l’Italie et en France) de « privilèges » ou « chartes » qui fixaient les charges et accordaient « un élément d’autonomie dans la gestion de la communauté du village », apportant quelquefois de véritables formes d’autogouvernement local. Ces chartes stipulaient les amendes qui pouvaient être infligées par les cours seigneuriales, et établissaient des règles pour les procédures, éliminant ou réduisant ainsi la possibilité d’arrestations arbitraires ou d’autres abus<sup><a href="#footnote_33_582" id="identifier_33_582" class="footnote-link footnote-identifier-link" title="Cf. R. Hilton, Les mouvements paysans du Moyen Âge et la révolte anglaise de 1381, op. cit., p. 90.">34</a></sup>. Elles allégeaient aussi l’obligation des serfs de s’enrôler comme soldats et abolissaient ou fixaient les limites de la taille. Elles accordaient souvent la « liberté » de « tenir étal », c’est-à-dire de vendre sur le marché local et, plus rarement, le droit d’aliéner la terre. Entre  1177 et  1350, rien qu’en Lorraine, 280 chartes furent octroyées<sup><a href="#footnote_34_582" id="identifier_34_582" class="footnote-link footnote-identifier-link" title="Cf. ibid., p. 101.">35</a></sup>.</p>
<p>Le résultat le plus important du conflit maître-serf fut toutefois la <i>commutation</i> des services en travail en paiements en argent (rentes en argent, impôts en argent), qui assirent la relation féodale sur une base plus contractuelle. Avec ce développement d’une importance capitale, le servage disparut pratiquement. Cependant, comme de nombreuses « victoires » des travailleurs qui ne satisfont que partiellement les revendications initiales, la commutation détourna les objectifs de la lutte, fonctionnant comme un moyen de division sociale et contribuant à la désagrégation du village féodal.</p>
<p>Aux paysans aisés qui, possédant de grandes superficies, pouvaient gagner assez d’argent pour « s’acheter une lignée » et employer d’autres laboureurs, la commutation a dû apparaître comme un pas important sur la route de l’indépendance économique et personnelle, car les seigneurs perdaient de l’emprise sur leurs tenanciers quand ils ne dépendaient plus directement de leur travail. Mais la majorité des paysans plus pauvres, qui ne possédaient que quelques ares de terre à peine suffisantes pour leur survie, perdirent même le peu qu’ils avaient. Contraints de payer leurs charges en argent, ils entrèrent dans un endettement chronique, empruntant sur leurs récoltes à venir, processus qui amena finalement un grand nombre à perdre leur terre. En conséquence, à partir du XIII<sup>e</sup> siècle, quand les commutations se répandirent dans toute l’Europe occidentale, les divisions sociales s’approfondirent dans les zones rurales, et une partie de la paysannerie subit un processus de prolétarisation. Comme l’écrit Bronislaw Geremek :</p>
<blockquote><p>Dans des documents du XIIIe siècle, de plus en plus nombreuses sont les citations sur les « sans-terre », qui se mettent à pratiquer un élevage marginal, ainsi que sur les « enfants », c’est-à-dire les fils cadets que la ferme familiale ne peut plus nourrir, car elle a été morcelée entre plusieurs membres de la famille. On voit croître sans cesse le nombre de ceux qu’on appelle des « jardiniers », paysans sans terre ou presque, qui trouvent leurs moyens de subsistance en se louant […] Les « brassiers », dans la France méridionale, ne vivent que du travail de leurs mains, en « vendant » la force de leurs bras comme ouvriers journaliers chez des paysans plus riches ou dans des domaines seigneuriaux. Dès le début du XIVe siècle, les registres fiscaux relèvent un nombre toujours croissant de paysans démunis, qu’on appelle dans ces documents des « miséreux », des « pauvres » ou même des « gueux »<sup><a href="#footnote_35_582" id="identifier_35_582" class="footnote-link footnote-identifier-link" title="B. Geremek, La Potence ou la Pitié . L’Europe et les pauvres du Moyen Âge à nos jours (1985), Gallimard, 1997, pp. 75-76 . Ce qui suit est une image statistique de la pauvreté rurale dans la Picardie du XIIIe siècle : indigents et mendiants, 13 % ; propriétaires de petites parcelles de terre, dont la situation économique est si précaire qu’une récolte trop maigre met en danger leur subsistance, 33 % ; paysans avec plus de terre mais sans animaux de trait, 36 % ; fermiers aisés, 19 % (B. Geremek, op. cit., p. 77). En Angleterre, en 1280, les paysans avec moins de trois acres de terre — pas assez pour nourrir une famille — représentaient 46 % de la paysannerie (ibid.).">36</a></sup>.</p></blockquote>
<p>La commutation en rente en argent eut deux autres conséquences négatives. Premièrement, elle rendit plus difficile pour les producteurs de mesurer leur exploitation, parce qu’aussitôt que les services en travail furent commutés en paiements en argent, les paysans ne purent plus distinguer le travail qu’ils faisaient pour eux-mêmes et celui qu’ils faisaient pour les propriétaires fonciers. La commutation rendit également possible pour les tenanciers désormais libres d’employer et d’exploiter d’autres travailleurs, de sorte que, « dans un développement ultérieur », elle favorisa «progressivement […] à la libre propriété paysanne », transformant « les anciens exploitants du sol », s’employant eux-mêmes, en tenanciers capitalistes<sup><a href="#footnote_36_582" id="identifier_36_582" class="footnote-link footnote-identifier-link" title="K. Marx, Matériaux pour le deuxième volume du capital, op. cit., pp. 1408-1409.">37</a></sup>.</p>
<p>La monétisation de la vie économique, alors, ne bénéficia pas à toute la population, contrairement à ce qu’affirment les partisans de l’économie de marché, qui l’accueillent favorablement comme la création d’un nouveau « communal », remplaçant l’asservissement à la terre et introduisant dans la vie sociale les critères d’objectivité, de rationalité, et même de liberté personnelle<sup><a href="#footnote_37_582" id="identifier_37_582" class="footnote-link footnote-identifier-link" title="Cf. G. Simmel, Philosophie de l’argent, PUF, 1987.">38</a></sup>. Avec la diffusion des rapports monétaires, il est certain que les valeurs changèrent, même dans le clergé, qui commença à reconsidérer la doctrine aristotélicienne de la « stérilité de l’argent<sup><a href="#footnote_38_582" id="identifier_38_582" class="footnote-link footnote-identifier-link" title="J. Kaye, Economy and Nature in the Fourteenth Century, Cambridge, Cambridge University Press, 1998">39</a></sup> » et à réviser ses conceptions sur la charité envers les pauvres comme instrument de rédemption, ce qui n’avait rien d’une coïncidence. Mais ces rapports causèrent destruction et division. L’argent et le marché commencèrent à segmenter la paysannerie en transformant les différences de revenu en différences de classe, et en produisant une masse de pauvres qui ne pouvaient survivre que sur la base de donations périodiques<sup><a href="#footnote_39_582" id="identifier_39_582" class="footnote-link footnote-identifier-link" title="Cf. B. Geremek, Poverty. A History, Oxford, Basil Blackwell, 1994, pp. 77-83.">40</a></sup>. C’est aussi à l’influence croissante de l’argent que nous devons attribuer l’attaque systématique que subirent les Juifs, à partir du XII<sup>e</sup> siècle, et la dégradation progressive de leur statut légal et social dans la même période. Il y a, en fait, une corrélation révélatrice entre le remplacement des Juifs par leurs concurrents chrétiens en tant que prêteurs d’argent aux rois, aux papes et au haut-clergé, et les nouvelles réglementations discriminatoires (par exemple, le port d’un vêtement distinctif) qui furent adoptées contre eux par le clergé, aussi bien que leur expulsion d’Angleterre et de France. Rabaissés par l’Église, plus tard séparés de la population chrétienne, et forcés de borner leur prêt d’argent (une des rares professions qui leur était accessible) à l’échelon du village, les Juifs devinrent une cible facile pour les paysans endettés, qui souvent déchargeaient sur eux leur colère contre les riches<sup><a href="#footnote_40_582" id="identifier_40_582" class="footnote-link footnote-identifier-link" title="Cf. M. Barber, The Two Cities. Medieval Europe 1050–1320, New York, Routledge, 1992, p. 76">41</a></sup>.</p>
<p>Les femmes aussi, de toutes les classes, furent touchées de façon extrêmement négative par la marchandisation croissante de la vie, car celle-ci devait par la suite réduire leur accès à la propriété et au revenu. Dans les villes marchandes italiennes, les femmes perdirent leur droit à hériter d’un tiers de la propriété de leurs maris (la <i>tertia</i>). Dans les zones rurales, elles furent par la suite exclues de la possession de la terre, particulièrement quand elles étaient célibataires ou veuves. En conséquence, à partir du XIII<sup>e</sup> siècle, elles furent à la tête du mouvement d’exode rural, étant les plus nombreuses parmi les ruraux immigrant vers les villes<sup><a href="#footnote_41_582" id="identifier_41_582" class="footnote-link footnote-identifier-link" title="Cf. R. Hilton, Class Conflict and the Crisis of Feudalism. Essays in Medieval Social History, op. cit., 1985, p. 212.">42</a></sup>. À partir du XV<sup>e</sup> siècle, les femmes constituaient un pourcentage élevé de la population des villes. La plupart d’entre elles y vivaient dans des conditions difficiles, occupant des emplois mal payés de servantes, colporteuses, marchandes au détail (souvent punies d’amende pour défaut de patente), fileuses, membres des corporations inférieures, et prostituées<sup><a href="#footnote_42_582" id="identifier_42_582" class="footnote-link footnote-identifier-link" title="Une chanson de fileuses de soie donne une illustration de la pauvreté dans laquelle les travailleuses non-qualifiées se trouvaient dans les petites villes : Toujours tisserons draps de soie/Jamais n’en serons mieux vêtues/Toujours serons pauvres et nues/Et toujours aurons faim et soif, voir B. Geremek, Poverty. A History, op. cit., p. 88. Dans les archives municipales françaises, les fileuses et les autres femmes salariées étaient assimilées aux prostituées, peut-être parce qu’elles vivaient seules et n’avaient pas de structure familiale pour les soutenir. Dans les petites villes, les femmes souffraient non seulement de la pauvreté, mais aussi de l’absence de famille, ce qui les exposait aux violences (cf. D. O. Hughes, « Urban Growth and Family Structure in Medieval Genoa » in Past and Present, n° 66, février 1975, p. 21 ; B. Geremek, Poverty. A History, op. cit., p. 89 ; L. L. Otis, Prostitution in Medieval Society. The History of an Urban Institution in Languedoc, Chicago, The University of Chicago Press, 1985, pp. 18-20 ; R.Hilton, Class Conflict and the Crisis of Feudalism. Essays in Medieval Social History, op. cit., pp. 212-13).">43</a></sup>. Mais la vie dans les centres urbains, au sein de la partie la plus combative de la population médiévale, leur donnait une nouvelle autonomie sociale. Les lois de la ville ne libéraient pas les femmes : peu d’entre elles avaient les moyens d’acheter leur « liberté urbaine », comme on appelait les privilèges liés à la vie citadine. Mais en ville, la subordination des femmes à la tutelle des hommes était réduite, puisqu’elles pouvaient alors vivre seules, ou avec leurs enfants en tant que chefs de famille, ou bien former de nouvelles communautés, partageant souvent leur habitation avec d’autres femmes.</p>
<p>Alors qu’elles étaient généralement les membres les plus pauvres de la société urbaine, les femmes finirent par avoir accès à de nombreuses professions qui plus tard seraient considérées comme des emplois masculins. Dans les villes médiévales, les femmes travaillaient comme forgeronnes, bouchères, boulangères, chandelières, chapelières, brasseuses, cardeuses de laine, et détaillantes<sup><a href="#footnote_43_582" id="identifier_43_582" class="footnote-link footnote-identifier-link" title="Cf. S. Shahar, op. cit., pp. 189-200 ; M. L. King, Women of the Renaissance, Chicago, The University of Chicago Press, 1991, pp. 64-67.">44</a></sup>. « À Francfort, entre  1300 et  1500, il y avait approximativement 200 professions qui comprenaient des femmes<sup><a href="#footnote_44_582" id="identifier_44_582" class="footnote-link footnote-identifier-link" title="M. Williams , A. Echols, Between Pit and Pedestal. Women in the Middle Ages, Princeton, Marcus Wiener Publications, 2000, p. 53.">45</a></sup> » . En Angleterre, soixante-douze des quatre-vingt-cinq corporations comptaient des femmes dans leurs rangs. Elles étaient dominantes dans certaines corporations, y compris celle de la soie ; dans d’autres, l’emploi des femmes était aussi important que celui des hommes<sup><a href="#footnote_45_582" id="identifier_45_582" class="footnote-link footnote-identifier-link" title="Pour une analyse des femmes dans les corporations médiévales, voir J. M. Bennett,  « Public Power and Authority in the Medieval English Countryside », op. cit.; D. Herlihy, Women, Family and Society in Medieval Europe. Historical Essays. 1978-1991, Providence (RI), Berghahn Books, 1995 et aussi M. Williams, A. Echols, op. cit.">46</a></sup>. À partir du XIV<sup>e</sup> siècle, les femmes devinrent également maîtresses d’école ou docteurs et chirurgiennes, et commencèrent à concurrencer les hommes passés par l’université, acquérant quelquefois une grande renommée. Seize femmes docteurs, parmi lesquelles plusieurs femmes juives spécialisées en chirurgie ou en médecine de l’œil, étaient employées au XIV<sup>e</sup> siècle par la municipalité de Francfort, qui, comme d’autres administrations urbaines, offrait à sa population un système de soins publics. Les femmes docteurs, aussi bien que les accoucheuses ou sages-femmes, étaient majoritaires en obstétrique, qu’elles soient payées par les autorités de la ville ou qu’elles assurent elles-mêmes leur subsistance grâce à la rémunération qu’elles recevaient de leurs patients. Après que la césarienne eut été introduite au XII<sup>e </sup>siècle, les obstétriciennes furent les seules à la pratiquer<sup><a href="#footnote_46_582" id="identifier_46_582" class="footnote-link footnote-identifier-link" title="Cf. C. Opitz, « Contraintes et libertés (1250-1500)  » in C. Klapisch-Zuber (éd.), Histoire des femmes en Occident, t. 2 : Le Moyen Âge, Paris, Plon, 1991, pp. 301-302.">47</a></sup>.</p>
<p>À mesure que les femmes acquéraient plus d’autonomie, leur présence dans la vie sociale commença à être enregistrée plus fréquemment : dans les sermons des prêtres qui vilipendaient leur indiscipline<sup><a href="#footnote_47_582" id="identifier_47_582" class="footnote-link footnote-identifier-link" title="Cf. C. Casagrande (éd.), Prediche alle donne del secolo XIII, Milan, Bompiani,1978.">48</a></sup> ; dans les comptes rendus des tribunaux devant lesquels elles dénonçaient ceux qui les avaient maltraitées<sup><a href="#footnote_48_582" id="identifier_48_582" class="footnote-link footnote-identifier-link" title="Cf. S. K. Cohn, « Donne in Piazza e donne in tribunal a Firenze nel Rinascimento » in Studi Storici, n° 3, année 22, juillet–septembre 1981, pp. 515–533.">49</a></sup><sup> </sup>; dans les ordonnances des villes réglementant la prostitution<sup><a href="#footnote_49_582" id="identifier_49_582" class="footnote-link footnote-identifier-link" title="Cf. F. Henriques, Storia Generale Della Prostituzione, t. 2 : Il Medioevo e l’età moderna, Milan, Sugar Editore, 1966.">50</a></sup> ; parmi les milliers de non-combattants qui suivaient les armées<sup><a href="#footnote_50_582" id="identifier_50_582" class="footnote-link footnote-identifier-link" title="Cf. B. C. Hacker, « Women and Military Institutions in Early Modern Europe. A Reconnaissance » in Signs, Journal of Women in Culture and Society, vol. 6, n° 41, été 1981, pp. 643–671.">51</a></sup> ; et par-dessus tout, dans les nouveaux mouvements populaires, en particulier ceux des hérétiques.</p>
<p>Nous verrons plus loin le rôle que les femmes jouèrent dans les mouvements hérétiques. Il suffira de dire ici qu’en réaction à l’indépendance nouvelle des femmes, on assiste à un contrecoup misogyne, particulièrement manifeste dans les satires des fabliaux, où l’on trouve les premières traces de ce que les historiens ont qualifié de « lutte pour savoir qui porte la culotte ».</p>
<p><strong>Les mouvements millénaristes et hérétiques</strong></p>
<p>Le prolétariat sans-terre en plein essor qui apparut dans le sillage de la commutation fut le protagoniste (aux XII<sup>e</sup> et XIII<sup>e</sup> siècles) des mouvements millénaristes. On trouve en son sein, à côté des paysans paupérisés, tous les misérables de la société féodale : prostituées, prêtres défroqués, journaliers des villes et des campagnes<sup><a href="#footnote_51_582" id="identifier_51_582" class="footnote-link footnote-identifier-link" title="Cf. N. Cohn, Les Fanatiques de l’Apocalypse : courants millénaristes révolutionnaires du XIe au XVIe siècle (1970), Bruxelles, Aden, 2011.">52</a></sup>. La brève incursion des millénaristes sur la scène historique a laissé peu de traces, et elles nous content une histoire de révoltes éphémères et d’une paysannerie poussée à la violence par la pauvreté et par les prêches incendiaires du clergé qui accompagnaient le déclenchement des croisades. Mais leur rébellion a inauguré un nouveau type de luttes, se projetant déjà au-delà des frontières du manoir et stimulées par des aspirations à un changement global. Il n’est pas surprenant que l’essor du millénarisme soit allé de pair avec la diffusion de prophéties et de visions apocalyptiques annonçant la fin du monde et l’imminence du Jugement dernier, « non comme des visions d’un avenir plus ou moins lointain qu’on devait attendre, mais comme des évènements imminents dans lesquels les hommes vivant à l’époque pouvaient jouer un rôle actif<sup><a href="#footnote_52_582" id="identifier_52_582" class="footnote-link footnote-identifier-link" title="R. Hilton, Les mouvements paysans du Moyen Âge et la révolte anglaise de 1381, op. cit., p. 283.">53</a></sup>. »</p>
<p>Le mouvement déclenché par l’apparition du pseudo-Baudouin dans les Flandres en 1224-1225 fut un exemple typique de millénarisme. L’homme, un ermite, affirmait être le populaire Baudouin IX qui avait été tué à Constantinople en 1204. Cela ne pouvait être vérifié, mais sa promesse d’un monde nouveau provoqua une guerre civile durant laquelle les ouvriers flamands du textile devinrent ses plus ardents partisans<sup><a href="#footnote_53_582" id="identifier_53_582" class="footnote-link footnote-identifier-link" title="Cf. D. Nicholas, Medieval Flanders, Londres, Longman, 1992, p. 155.">54</a></sup>. Ces pauvres (tisserands, foulons) serraient les rangs autour de lui, probablement convaincus qu’il leur apporterait or, argent et une réforme sociale radicale<sup><a href="#footnote_54_582" id="identifier_54_582" class="footnote-link footnote-identifier-link" title="Cf. G. Volpe, Movimenti Religiosi e Sette Radicali Nella Societá Medievale Italiana. Secoli XI–XIV (1922), Florence, Sansoni, 1971, pp. 298-299.">55</a></sup>. De même, le mouvement des pastoureaux (bergers), paysans et travailleurs des villes qui déferlèrent sur le Nord de la France vers 1251, brûlant et pillant les maisons des riches, revendiquant une amélioration de leur condition<sup><a href="#footnote_55_582" id="identifier_55_582" class="footnote-link footnote-identifier-link" title="Cf. J. B. Russell, Witchcraft in the Middle Ages, Ithaca, Cornell University Press, 1972, p. 136 ; H. C. Lea, Histoire de l’Inquisition au Moyen Âge (1888), Paris, Robert Laffont, 2005, pp. 199-200. Le mouvement des Pastoureaux fut aussi déclenché par des événements en Orient, cette fois la capture du roi de France Louis IX par les musulmans, en Égypte, en 1249 (Cf. R. Hilton, Les mouvements paysans du Moyen Âge et la révolte anglaise de 1381, op. cit., p. 122). Un mouvement composé de gens « humbles et de simples » fut organisé pour le libérer, mais il prit rapidement un caractère anticlérical. Les Pastoureaux réapparurent dans le sud de la France au printemps et à l’été 1320, encore « directement influencés par l’atmosphère de croisade [Ils] n’avaient aucune chance de faire croisade en Orient : mais à la place, ils dépensèrent leur énergie à attaquer les communautés juives du sud-ouest de la France, de Navarre et d’Aragon, souvent avec la complicité des consuls locaux, avant d’être balayés ou dispersés par les officiels royaux » (M. Barber, op. cit., 135-36).">56</a></sup>, et le mouvement des flagellants qui, partant de l’Ombrie (Italie), se répandit dans plusieurs pays en 1260, date à laquelle, selon la prophétie de l’abbé Joachim de Fiore, le monde était supposé finir<sup><a href="#footnote_56_582" id="identifier_56_582" class="footnote-link footnote-identifier-link" title="Cf. J. B. Russell, Witchcraft in the Middle Ages, op. cit., p. 137.">57</a></sup>.</p>
<p>Ce ne fut pourtant pas le mouvement millénariste, mais l’hérésie populaire qui exprima le mieux la recherche par le prolétariat médiéval d’une alternative concrète aux rapports féodaux et sa résistance à l’expansion de l’économie monétaire.</p>
<p>L’hérésie et le millénarisme sont souvent traités comme une seule question, mais si l’on ne peut tracer une frontière précise, il y a des différences entre les deux mouvements.</p>
<p>Les mouvements millénaristes étaient spontanés, sans structure organisationnelle ou programme. Généralement ils étaient suscités par un événement spécifique ou un individu charismatique mais aussitôt qu’ils se heurtaient à la force, ils s’effondraient. Le mouvement hérétique au contraire était une tentative consciente de créer une nouvelle société. Les principales sectes hérétiques avaient un programme social qui réinterprétait aussi la tradition religieuse, et elles étaient bien organisées du point de vue de leur reproduction, la dissémination de leurs idées, et même leur auto-défense. Elles perduraient assez longtemps, ce qui n’est pas surprenant, malgré la persécution extrême dont elles étaient l’objet, et elles jouèrent un rôle crucial dans la lutte antiféodale.</p>
<p>Aujourd’hui, on sait peu de choses sur les nombreuses sectes hérétiques (cathares, Vaudois, Pauvres de Lyon, spirituels, apostoliques) qui pendant plus de trois siècles se développèrent parmi les « classes inférieures » d’Italie, de France, des Flandres et d’Allemagne, dans ce qui fut indubitablement le plus important mouvement oppositionnel du Moyen Âge<sup><a href="#footnote_57_582" id="identifier_57_582" class="footnote-link footnote-identifier-link" title="Cf. E. Werner, « Povertà e ricchezza nella concezione degli eretici della chiesa orientale e occidentale dei secoli X–XII » in O. Capitani (éd.), La Concezione della povertá nel medioevo, Bologne, Patron, 1974 ; M. Lambert, Medieval Heresy (1977), Oxford, Basil Blackwell, 1992.">58</a></sup>. La cause en est principalement la férocité avec laquelle ils furent persécutés par l’Église, qui n’épargna pas ses efforts pour effacer toute trace de leurs doctrines. On appela à des croisades contre les hérétiques, comme celle mobilisée contre les albigeois<sup><a href="#footnote_58_582" id="identifier_58_582" class="footnote-link footnote-identifier-link" title="La croisade contre les albigeois (cathares de la ville d’Albi) fut la première attaque à grande échelle contre les hérétiques, et la première croisade contre des Européens. Le Pape Innocent III la lança dans la région de Toulouse et de Montpellier après 1209. Suite à celle-ci, la persécution contre les hérétiques s’intensifia dramatiquement. En 1215, à l’occasion du quatrième concile de Latran, Innocent III inséra dans les canons des conciles un ensemble de mesures qui condamnaient les hérétiques à l’exil, à la confiscation de leurs propriétés, et les excluaient de la vie civile. Plus tard, en 1224, l’empereur Frédéric II prit part à la persécution avec la constitution Cum ad conservandum qui définissait l’hérésie comme un crime de lèse-majesté, devant être puni de mort par le feu. En 1229, le concile de Toulouse établit que les hérétiques devaient être identifiés et punis. Les hérétiques avérés et leurs protecteurs devaient être brûlés sur le bûcher. La maison où un hérétique était découvert devait être détruite, et la terre sur laquelle elle était bâtie confisquée. Ceux qui reniaient leurs croyances devaient être cloîtrés, tandis que ceux qui retombaient dans l’hérésie devaient subir le supplice du feu. Puis, en 1231-1233, Grégoire IX institua un tribunal spécial avec la fonction spécifique d’éradiquer l’hérésie : l’Inquisition. En 1252, le pape Innocent IV, avec l’accord des principaux théologiens de l’époque, autorisa l’usage de la torture contre les hérétiques (Cf. A. Vauchez, Ordini mendicanti e società italiana XIII–XV secolo, Milan, Mondadori, 1990, pp. 163-165).">59</a></sup>, de même qu’on appela à des croisades pour libérer la Terre sainte des « infidèles ». Des hérétiques furent brûlés par milliers sur le bûcher, et pour éradiquer leur présence le pape créa une des institutions les plus perverses qui ait jamais été attestée dans l’histoire de la répression d’État : la Sainte Inquisition<sup><a href="#footnote_59_582" id="identifier_59_582" class="footnote-link footnote-identifier-link" title="Cf. ibid., pp. 162-170. André Vauchez attribue le « succès » de l’Inquisition à sa procédure. L’arrestation des suspects était préparée dans le plus grand secret. En premier lieu, la persécution consistait en rafles contre les assemblées d’hérétiques, organisées en collaboration avec les autorités. Puis, quand les vaudois et les cathares eurent déjà été contraints à la clandestinité, les suspects furent convoqués devant un tribunal sans qu’on leur donne les raisons de leur convocation. Le même caractère secret caractérisait le processus d’enquête. Les inculpés n’étaient pas informés des accusations portées contre eux, et ceux qui les dénonçaient étaient autorisés à garder l’anonymat. Les suspects étaient relâchés s’ils dénonçaient leurs complices et promettaient de garder le silence sur leurs aveux. Ainsi, quand des hérétiques étaient arrêtés, ils ne pouvaient jamais savoir si quelqu’un de leur congrégation les avait dénoncés (Cf. Ibid., pp. 167-168). Comme le montre Italo Mereu, le travail de l’Inquisition romaine laissa de profondes cicatrices dans l’histoire de la culture européenne, créant un climat d’intolérance et de suspicion institutionnelle qui continue à corrompre le système juridique aujourd’hui. L’héritage de l’Inquisition est une culture du soupçon qui repose sur les accusations anonymes et la détention préventive, et traite les suspects comme si leur culpabilité était déjà prouvée (Cf. I. Mereu, Storia dell’Intolleranza in Europa, Milan, Mondadori, 1979).">60</a></sup>.</p>
<p>Néanmoins, comme Henry C. Lea (parmi d’autres) l’a montré dans sa somme sur la persécution de l’hérésie, même sur la base des rares documents dont nous disposons, le rôle de la résistance hérétique dans la lutte antiféodale, ses activités et ses croyances, telles que nous pouvons nous les représenter aujourd’hui est impressionnant<sup><a href="#footnote_60_582" id="identifier_60_582" class="footnote-link footnote-identifier-link" title="Cf. H. C. Lea, Histoire de l’Inquisition au Moyen Âge, op. cit.">61</a></sup>.</p>
<p>Bien qu’elle ait subi l’influence des religions orientales rapportées en Europe par les marchands et les croisés, l’hérésie populaire était moins une déviation par rapport à la doctrine orthodoxe qu’un mouvement de contestation, aspirant à une démocratisation radicale de la vie sociale<sup><a href="#footnote_61_582" id="identifier_61_582" class="footnote-link footnote-identifier-link" title="Rappelons ici la distinction de Friedrich Engels entre les croyances hérétiques des paysans et artisans, associée à leur opposition à l’autorité féodale, et celles des bourgeois des villes, qui contestaient avant tout le clergé (Cf. F. Engels, La Guerre des Paysans in La Révolution démocratique bourgeoise en Allemagne, Paris, Éd. Sociales, 1952, pp. 38-40).">62</a></sup>. L’hérésie était l’équivalent de la « théologie de la libération » pour le prolétariat médiéval. Elle fournissait un cadre aux revendications de rénovation spirituelle et de justice sociale populaires, défiant à la fois l’Église et l’autorité séculière au nom d’une vérité supérieure. Elle dénonçait les hiérarchies sociales, la propriété privée et l’accumulation de richesse, et elle propageait une conception nouvelle, révolutionnaire, de la société qui, pour la première fois au Moyen Âge, redéfinissait tous les aspects de la vie quotidienne (travail, propriété, reproduction sexuelle, et la position des femmes), posant la question de l’émancipation dans en termes vraiment universels.</p>
<p>Le mouvement hérétique offrait aussi une structure collective alternative qui avait une dimension internationale, permettant aux membres des sectes de mener une vie plus autonome et de bénéficier d’un vaste réseau de soutiens, composé de contacts, d’écoles, et de refuges sur lesquels compter pour une aide ou un conseil quand le besoin s’en faisait sentir. En fait, il n’est pas exagéré de dire que le mouvement hérétique fut la première « internationale prolétarienne », étant donné l’importance des sectes (en particulier les cathares et les vaudois) et les liens qu’elles établissaient, s’appuyant sur les foires commerciales, les pèlerinages et les passages de frontière permanents des réfugiés générés par la persécution.</p>
<p>À la racine de l’hérésie populaire, on trouve l’idée que Dieu ne parlait plus par la bouche du clergé, du fait de sa cupidité, de sa corruption et de son comportement scandaleux. Les deux principales sectes se présentaient ainsi comme les « véritables églises ». Mais le défi des hérétiques était en premier lieu un défi politique, puisque défier l’Église, c’était affronter à la fois le pilier idéologique du pouvoir féodal, le plus grand propriétaire foncier en Europe, et une des institutions portant la plus grande responsabilité dans l’exploitation quotidienne de la paysannerie. À partir du xi<sup>e</sup> siècle, l’Église était devenue un pouvoir despotique qui se servait de sa prétendue investiture divine pour gouverner avec une poigne de fer et remplir ses coffres par des moyens d’extorsion illimités. Vendre des absolutions, des indulgences et des offices religieux, appeler les fidèles à l’église uniquement pour leur prêcher la sainteté de la dîme, et faire commerce de tous les sacrements, c’étaient là des pratiques courantes depuis le pape jusqu’au curé du village, à tel point que la corruption des clercs devint proverbiale dans toute la chrétienté. Les choses dégénérèrent à tel point que le clergé ne voulait plus enterrer un mort, baptiser ou donner l’absolution des péchés à moins de recevoir une rémunération. Même la communion devint une occasion de marchander, et « [S]i un malheureux résistait à une exigence injuste, on l’excommuniait, et il devait payer ensuite non seulement ce qu’on lui avait réclamé à tort, mais une amende pour que son excommunication fût levée<sup><a href="#footnote_62_582" id="identifier_62_582" class="footnote-link footnote-identifier-link" title="H. C. Lea, Histoire de l’Inquisition au Moyen Âge, op. cit., p. 18.">63</a></sup> ».</p>
<p>Dans ce contexte, la propagation des doctrines hérétiques ne canalisa pas seulement le mépris que les gens avaient envers le clergé : elle leur donna confiance dans leurs idées et favorisa leur résistance à l’exploitation cléricale. Suivant l’exemple du Nouveau Testament, les hérétiques professaient que le Christ n’avait pas de propriété, et que si l’Église voulait retrouver son pouvoir spirituel, elle devrait se séparer de tous ses biens. Ils enseignaient aussi que les sacrements n’étaient pas valides s’ils étaient administrés par des prêtres en état de péché, que les formes extérieures de culte, bâtiments, images, symboles,<br/>
devaient être rejetés parce que seule comptait la conviction intérieure. Ils exhortaient aussi le peuple à ne pas payer la dîme, et niaient l’existence du purgatoire, dont l’invention avait été pour le clergé une source de gain à travers les messes rémunérées et la vente d’indulgences.</p>
<p>À son tour, l’Église utilisa l’accusation d’hérésie pour attaquer toute forme d’insubordination sociale et politique. En 1337, quand les ouvriers drapiers d’Ypres (Flandres) prirent les armes contre leurs employeurs, ils ne furent pas seulement pendus en tant que rebelles : ils étaient également condamnés par l’Inquisition et brûlés comme hérétiques<sup><a href="#footnote_63_582" id="identifier_63_582" class="footnote-link footnote-identifier-link" title="Cf. N. Cohn, Les Fanatiques de l’Apocalypse, op. cit., pp. 136">64</a></sup>. On rapporte aussi que des femmes tisserands furent menacées d’excommunication pour ne pas avoir livré promptement le produit de leur travail aux marchands ou pour ne pas avoir fait leur travail correctement<sup><a href="#footnote_64_582" id="identifier_64_582" class="footnote-link footnote-identifier-link" title="Cf. G. Volpe, op. cit., p. 31">65</a></sup>. En 1234, pour punir ses paysans tenanciers qui refusaient de payer la dîme, l’évêque de Brême appela à une croisade contre eux « comme s’ils étaient des hérétiques<sup><a href="#footnote_65_582" id="identifier_65_582" class="footnote-link footnote-identifier-link" title="M. Lambert, op. cit., p.  98.">66</a></sup> » . Mais les hérétiques furent aussi persécutés par les autorités séculières, de l’empereur aux patriciens urbains, qui se rendaient compte que les hérétiques, en appelant à la « vraie religion », pouvaient être subversifs et mettaient en question les bases de leur pouvoir.</p>
<p>Tout autant qu’une critique des hiérarchies sociales et de l’exploitation économique, l’hérésie était une dénonciation de la corruption cléricale. Comme le montre Gioacchino Volpe, le rejet de toute forme d’autorité et un fort sentiment anticommercial étaient des éléments communs parmi les sectes. Nombre d’hérétiques partageaient l’idéal de pauvreté apostolique<sup><a href="#footnote_66_582" id="identifier_66_582" class="footnote-link footnote-identifier-link" title="La politisation de la pauvreté, conjuguée avec l’émergence de l’économie monétaire, amena un changement décisif dans l’attitude de l’Église envers les pauvres. Jusqu’au XIIIe siècle, l’Église exaltait la pauvreté comme un état sacré et se livrait à des distributions d’aumônes, essayant de convaincre les paysans d’accepter leur état et de ne pas envier le riche. Dans les sermons dominicaux, les prêtres étaient prodigues de récits comme celui du pauvre Lazare assis au ciel au côté de Jésus et regardant son riche mais avare voisin brûlant dans les flammes. L’exaltation de la sancta paupertas (la « sainte pauvreté ») servait aussi à faire comprendre au riche la nécessité de la charité comme moyen de salut. Cette tactique procurait à l’Église des donations substantielles en terres, bâtiments et argent, supposés être utilisées pour la distribution parmi les nécessiteux, et elle lui permit de devenir l’une des plus riches institutions en Europe. Mais quand le nombre de pauvres s’accrut et que les hérétiques commencèrent à remettre en cause l’avidité et la corruption de l’Église, le clergé abandonna ses homélies sur la pauvreté et introduisit force « distinguos ». À partir du XIIIe siècle, elle affirma que seule la pauvreté volontaire trouvait mérite aux yeux de Dieu, comme signe d’humilité et de mépris des biens matériels ; ce qui signifiait, en pratique, que l’aide ne serait désormais apportée qu’aux « pauvres méritants », c’est-à-dire aux membres de la noblesse paupérisés, et non pas à ceux qui mendiaient dans les rues ou aux portes des villes. Ces derniers étaient de plus en plus considérés avec suspicion, coupables de paresse ou d’escroquerie.">67</a></sup> et le désir de retourner à une vie collective simple qui avait caractérisé l’Église primitive. Certains, comme les Pauvres de Lyon et les frères du Saint-Esprit, vivaient d’aumônes. D’autres assuraient leur subsistance par le travail manuel<sup><a href="#footnote_67_582" id="identifier_67_582" class="footnote-link footnote-identifier-link" title="Une grande controverse eut lieu chez les vaudois sur la manière correcte de subvenir à ses besoins. Elle fut résolue à l’assemblée de Bergame de 1218, par une scission majeure entre les deux principales branches du mouvement. Les vaudois français (Pauvres de Lyon) optèrent pour une vie assurée par les aumônes, tandis que ceux de Lombardie décidèrent que l’on devait vivre de son propre travail et se mit à former des collectifs de travailleurs ou des coopératives (congregationes laborantium) (Cf. A. de Stefano, « Le Eresie Popolari nel Medioevo » in E. Rota (éd.), Questioni di Storia Medievale. Secoli XI-XIV, Milan, Marzorati, 1950, p. 775). Les vaudois lombards continuaient de conserver des possessions privées, maisons et autres formes de propriété, et ils acceptaient le mariage et la famille (Cf. L. K. Little, Religious Poverty and the Profit Economy in Medieval Europe, Ithaca (NY), Cornell University Press, 1978, p. 125).">68</a></sup>. D’autres encore expérimentèrent le « communisme », comme les premiers taborites de Bohème, pour lesquels l’établissement de l’égalité et de la propriété collective était aussi important que la réforme religieuse<sup><a href="#footnote_68_582" id="identifier_68_582" class="footnote-link footnote-identifier-link" title="Cf. R. Holmes, Europe. Hierarchy and Revolt. 1320–1450, New York, Harper &amp; Row, 1975, p. 202 ; N. Cohn, Les Fanatiques de l’Apocalypse : courants millénaristes révolutionnaires du XIe au XVIe siècle, op. cit., pp. 304-306 ; R. Hilton, Les mouvements paysans du Moyen Âge et la révolte anglaise de 1381, op.cit., p. 153. Engels décrit les Taborites comme l’aile révolutionnaire et démocratique du mouvement de libération nationale contre la noblesse allemande en Bohème. D’eux, Engels nous dit seulement que « leurs revendications reflétaient le désir de la paysannerie et des classes urbaines inférieures de mettre fin à toute oppression féodale » (F. Engels, op. cit., note dans l’édition anglaise). Mais leur remarquable histoire est racontée de façon plus complète dans L’ Histoire de l’Inquisition au Moyen Âge (Cf. H. C. Lea, Histoire de l’Inquisition au Moyen Âge, op. cit., pp. 815-851), de H. C. Lea, où on lit qu’il y avait des paysans et des pauvres qui ne voulaient ni nobles ni gentilshommes dans leurs rangs et avaient des tendances républicaines. On les nomma Taborites parce qu’en 1419, quand les Hussites de Prague subirent les premières attaques, ils s’installèrent sur le mont Tabor. Là, ils fondèrent une nouvelle ville, qui devint un centre à la fois de résistance contre la noblesse allemande et d’expérimentation du communisme. L’histoire raconte qu’à leur arrivée à Prague, ils disposèrent de grands coffres où chacun était prié de déposer ce qu’il possédait, de sorte que toutes choses puissent être détenues en commun. Vraisemblablement, cet arrangement collectif fut de courte durée, mais son esprit continua à vivre après sa disparition (Cf. P. Demetz, Prague in Black and Gold. Scenes from the Life of a European City, New York, Hill and Wang, 1997, pp. 152-157).&#10;Les taborites se différenciaient des calixtins, plus modérés, parce qu’ils incluaient parmi leurs objectifs l’indépendance de la Bohème, et la conservation de la propriété qu’ils avaient confisquée (Cf. H. C. Lea, Histoire de l’Inquisition au Moyen Âge, op. cit., p. 832). Ils étaient pourtant d’accord sur les quatre articles de foi qui unissaient le mouvement hussite face aux ennemis étrangers :&#10;Liberté de prêcher la parole de Dieu ;&#10;Communion sous les deux espèces ;&#10;Abolition de la domination du clergé sur les propriétés temporelles et retour à la vie évangélique du Christ et des apôtres.&#10;Punition de toutes les offenses contre la loi divine sans distinction de personne ou de condition.&#10;Leur unité était tout à fait nécessaire. Pour étouffer la révolte des hussites, l’Église envoya en 1421 contre les taborites et les calixtins une armée de 150 000 hommes. « Cinq fois », écrit Lea, « pendant l’année 1421, les croisés envahirent la Bohème ; cinq fois ils essuyèrent de désastreuses défaites et furent repoussés. » (ibid., p. 818) Deux ans plus tard, au Concile de Sienne, l’Église décida que, si l’on ne pouvait battre les hussites militairement, on les isolerait et les affamerait par un blocus. Mais cela aussi échoua et les idées hussites continuèrent à se répandre en Allemagne, en Hongrie et dans les territoires slaves vers le sud. Une autre armée, de 100 000 hommes, fut lancée contre eux en 1431, à nouveau sans résultat. Cette fois-ci les croisés fuirent le champ de bataille, avant même que la bataille commence, « aux premiers accents de l’hymne guerrier des redoutables troupes hussites » (ibid., p. 829).&#10;Ce furent finalement les négociations qui eurent lieu entre l’Église et l’aile modérée des hussites qui détruisirent les taborites. Habilement, les diplomates ecclésiastiques creusèrent la faille entre les calixtins et les taborites. Ainsi, quand une autre croisade fut lancée contre les hussites, les calixtins se joignirent aux barons catholiques à la solde du Vatican, et exterminèrent leurs frères à la bataille de Lipan, le 30 mai 1434. Ce jour là, plus de 13 000 Taborites furent tués sur le champ de bataille.&#10;Les femmes étaient très actives dans le mouvement taborite comme dans tous les mouvements hérétiques. Nombre d’entre elles combattirent à la bataille de Prague en 1420, durant laquelle 1500 femmes taborites creusèrent une longue tranchée qu’elles défendirent avec des pierres et des fourches (Cf. P. Demetz, op. cit.,).">69</a></sup>. À propos des Vaudois, un inquisiteur rapportait aussi qu’« ils évitent toute forme de commerce pour éviter mensonges, escroqueries et serments », et les décrivait allant pieds-nus, emmitouflés de laine, ne possédant rien, et détenant toutes choses en commun, comme les apôtres<sup><a href="#footnote_69_582" id="identifier_69_582" class="footnote-link footnote-identifier-link" title="M. Lambert, op. cit., p. 64.">70</a></sup>. Mais ce sont les mots de John Ball, le dirigeant intellectuel de la révolte des paysans anglais de 1381, qui expriment le mieux le contenu social de l’hérésie : « nous sommes faits à l’image de Dieu, mais nous sommes traités comme des bêtes », et il ajoutait : « Rien n’ira bien en Angleterre […] tant qu’il y aura des gentilshommes et des serfs<sup><a href="#footnote_70_582" id="identifier_70_582" class="footnote-link footnote-identifier-link" title="R. B. Dobson, The Peasant Revolt of 1381, Londres, Macmillan, 1983, p. 371. Ces mots, « le plus émouvant plaidoyer pour l’égalité sociale dans l’histoire de la langue anglaise » selon l’historien R. B. Dobson, furent en réalité mis dans la bouche de John Ball pour l’incriminer et le faire passer pour un fou par un chroniqueur français contemporain, Jean Froissart, farouche opposant de la Révolte des Paysans Anglais. La première phrase du sermon, dont on disait que John Ball l’avait prononcée à maintes reprises, est [dans la traduction du XVIe siècle par Lord Berner] : « Ah, ye good people, matters goeth not well to pass in England, non shall do till everything be common, and that there be no villains nor gentlemen, but that we may be all united together, and that the lords be no greater masters than we be » (Ibid., p. 371). [Ah, braves gens, les choses n’iront pas mieux en Angleterre, et ce jusqu’à ce que tout soit en commun, et qu’il n’y ait plus ni vilains ni gentilshommes, mais que nous soyons tous unis ensemble, et que les seigneurs ne soient pas plus grands maîtres que nous ne sommes.]">71</a></sup> ».</p>
<p>La secte hérétique qui eut le plus d’influence, les cathares, était aussi unique dans l’histoire des mouvements sociaux européens du fait de son aversion pour la guerre (y compris les croisades), sa condamnation de la peine capitale (qui provoqua la première déclaration explicite de l’Église en faveur de la peine de mort<sup><a href="#footnote_71_582" id="identifier_71_582" class="footnote-link footnote-identifier-link" title="En 1210, l’Église avait qualifié la revendication d’abolition de la peine de mort d’« erreur » hérétique, qu’elle attribuait aux Vaudois et aux cathares. La présomption que les opposants à l’Église étaient abolitionnistes était si forte que tout hérétique qui voulait se soumettre à l’Église devait affirmer que « le pouvoir séculier peut, sans péché mortel, exercer le jugement du sang, pourvu qu’il punisse avec justice, sans être mû par la haine, avec prudence et non précipitation » (J. J. Mergivern, The Death Penalty. An Historical and Theological Survey, New York, Paulist Press, 1997, p. 101). Comme l’indique J. J. Mergiven, le mouvement hérétique se plaça du point de vue moral le plus élevé sur cette question, et « força les “orthodoxes”, ironiquement, à assumer la défense d’une pratique très contestable » (ibid. : p. 103).">72</a></sup> ) et leur tolérance à l’égard des autres religions. Le sud de la France, leur bastion avant la croisade contre les albigeois, « était un havre sûr pour les Juifs alors que l’antisémitisme montait en Europe ; [là] une fusion de la pensée cathare et de la pensée juive engendra la kabbale, la tradition du mysticisme juif<sup><a href="#footnote_72_582" id="identifier_72_582" class="footnote-link footnote-identifier-link" title="C. Spencer, The Heretics’ Feast. A History of Vegetarianism, Hanovre/Londres, University Press of New England, 1995, p. 171.">73</a></sup> ». Les cathares rejetaient aussi le mariage et la procréation et étaient strictement végétariens, à la fois parce qu’ils refusaient de tuer des animaux et parce qu’ils voulaient éviter toute nourriture, comme les œufs ou les viandes, résultant de la génération sexuelle.</p>
<p>Cette attitude négative envers la natalité a été attribuée à l’influence exercée sur les cathares par des sectes dualistes orientales comme les Pauliciens, une secte d’iconoclastes qui rejetait la procréation en tant qu’acte par lequel l’âme est prise au piège du monde matériel<sup><a href="#footnote_73_582" id="identifier_73_582" class="footnote-link footnote-identifier-link" title="Cf. M. Erbstosser, Heretics in the Middle Ages, Leipzig, Edition Leipzig, 1984, pp. 13-14.">74</a></sup> , et, surtout, les Bogomiles, qui au X<sup>e</sup> siècle faisaient du prosélytisme dans la paysannerie des Balkans. Mouvement populaire « né parmi les paysans que leur misère physique rendait conscients de la perversité des choses<sup><a href="#footnote_74_582" id="identifier_74_582" class="footnote-link footnote-identifier-link" title="C. Spencer, The Heretics’ Feast. A History of Vegetarianism, op. cit., p. 15.">75</a></sup> », les bogomiles prêchaient que le monde visible est l’œuvre du diable (puisque dans l’œuvre de Dieu, le bien devrait être premier) et refusaient d’avoir des enfants pour ne pas faire entrer de nouveaux esclaves dans ce « pays de tribulations », comme ils appelaient la vie terrestre dans un de leurs pamphlets<sup><a href="#footnote_75_582" id="identifier_75_582" class="footnote-link footnote-identifier-link" title="W. L. Wakefield, A. P. Evans, Heresies of the High Middle Ages (1969), New York, Columbia University Press, 1991, p. 457.">76</a></sup>.</p>
<p>L’influence des bogomiles sur les cathares est bien établie<sup><a href="#footnote_76_582" id="identifier_76_582" class="footnote-link footnote-identifier-link" title="Parmi les preuves de l’influence des bogomiles sur les cathares, on peut citer deux ouvrages que « les cathares d’Europe occidentale héritèrent des bogomiles ». Ce sont : La Vision d’Isaïe et Le Dîner secret, cités par Wakefield and Evans dans leur examen de la littérature cathare (cf. ibid., pp. 447-465). Les bogomiles furent à l’Église d’Orient les homologues des cathares pour l’Église d’Occident. Outre leur manichéisme et leur antinatalisme, ce qui inquiéta le plus les autorités byzantines furent leur « anarchisme radical », leur résistance à l’autorité civile et leur haine de classe. Comme l’écrivait le presbytre Cosmas dans ses sermons dirigés contre eux : « Ils enseignent à leurs propres gens de ne pas obéir à leurs maîtres, ils vilipendent les riches, haïssent le roi, ridiculisent les anciens, condamnent les boyards, considèrent comme vils aux yeux de Dieu ceux qui servent le roi, et interdisent au serf de travailler pour son seigneur ». L’hérésie eut une énorme et durable influence sur la paysannerie des Balkans. « Les bogomiles prêchaient dans la langue du peuple, et leur message était compris par le peuple […] Leur organisation peu structurée, l’attrait de leur solution au problème du mal, et leur engagement dans la protestation sociale rendaient leur mouvement virtuellement indestructible » (R. Browning, Byzantium and Bulgaria. A Comparative Study Across the Early Medieval Frontier, Berkeley, University of California Press, 1975, pp. 164-166). On peut retrouver l’influence des bogomiles sur l’hérésie dans l’usage, courant au XIIIe siècle, de « bougre » pour connoter d’abord l’hérésie, puis l’homosexualité (cf. V. L. Bullough, Sex, Society, and History, New York, Science History Publications, 1976, p. 76 sqq.).">77</a></sup>, et il est probable que le rejet du mariage et de la procréation par les cathares provenait d’un même refus d’une vie « dégradée en survie<sup><a href="#footnote_77_582" id="identifier_77_582" class="footnote-link footnote-identifier-link" title="R. Vaneigem, Le mouvement du libre-esprit. Généralités et témoignages sur les affleurements de la vie à la surface du Moyen Âge, de la Renaissance et, incidemment, de notre époque, Paris, Ramsay, 1986, p. 64.">78</a></sup> », plutôt que d’un « désir de mort » ou d’un mépris de la vie. C’est ce que suggère le fait que l’antinatalisme cathare n’ait pas été associé à une conception dégradée de la femme et de la sexualité, comme c’est souvent le cas avec les philosophies qui méprisent la vie et le corps. Les femmes avaient une place importante dans les sectes. Quant à l’attitude des cathares envers la sexualité, il semble que, tandis que les « parfaits » s’abstenaient de tout rapport, on n’attendait pas des autres membres qu’ils pratiquent l’abstinence sexuelle, et certains méprisaient l’importance que l’Église assignait à la chasteté, affirmant qu’elle impliquait une surévaluation du corps. Certains hérétiques attribuaient une valeur mystique à l’acte sexuel, le traitant même comme un sacrement. Ils prêchaient que la pratique sexuelle, plutôt que l’abstinence, était le meilleur moyen de parvenir à un état d’innocence. Ainsi, ironiquement, les hérétiques furent persécutés à la fois comme des ascètes extrêmes et des libertins.</p>
<p>Les croyances des cathares en matière sexuelle étaient à l’évidence une élaboration sophistiquée de thèmes développés à travers la rencontre avec les religions hérétiques orientales, mais la popularité dont elles jouissaient et l’influence qu’elles exercèrent sur d’autres hérésies exprime aussi une réalité empirique plus vaste enracinée dans les conditions de mariage et de reproduction au Moyen Âge.</p>
<p>Nous savons que dans la société médiévale, du fait de la disponibilité limitée de terres et des restrictions protectionnistes que les corporations imposaient à l’entrée dans les métiers, il n’était ni possible ni souhaitable pour les paysans ou pour les artisans d’avoir beaucoup d’enfants. Les communautés de paysans et d’artisans s’efforçaient effectivement de contrôler le nombre de leurs enfants. La méthode la plus courante pour atteindre cet objectif était le report du mariage, événement qui, même chez les chrétiens orthodoxes, avait lieu à un âge tardif (s’il avait lieu), la règle étant « pas de terre, pas de mariage<sup><a href="#footnote_78_582" id="identifier_78_582" class="footnote-link footnote-identifier-link" title="G. C. Homans, op. cit., pp. 37-39.">79</a></sup> ». Un grand nombre de jeunes gens, par conséquent, devaient pratiquer l’abstinence ou défier l’interdiction par l’Église du sexe hors mariage. On est fondé à imaginer que le rejet de la procréation par les hérétiques a pu trouver un écho chez eux. En d’autres termes, on peut concevoir que dans les codes hérétiques de la sexualité et de la reproduction on puisse en fait voir les traces d’une tentative médiévale de contrôle des naissances. Ceci expliquerait pourquoi, quand la croissance de la population devint une question sociale majeure, dans une période de grave crise démographique et de pénurie de main-d’œuvre à la fin du XIV<sup>e</sup> siècle, l’hérésie fut associée aux crimes de la reproduction, spécialement la « sodomie », l’infanticide et l’avortement. Ceci non pas pour suggérer que les doctrines hérétiques en matière de reproduction eurent un impact démographique décisif, mais au contraire que, au moins deux siècles durant, un climat politique s’installa en Italie, en France et en Allemagne, qui associait à l’hérésie toute forme de contraception (y compris la sodomie). Il faut aussi comprendre la menace que les doctrines sexuelles des hérétiques représentaient pour l’orthodoxie au regard des efforts de l’Église pour établir son contrôle sur le mariage et la sexualité. Une telle emprise lui permettait de soumettre tout individu, de l’empereur au paysan le plus pauvre, à son examen minutieux et à sa discipline.</p>
<p><strong>La politisation de la sexualité</strong></p>
<p>Comme l’a montré Mary Condren dans son étude de la pénétration du christianisme dans l’Irlande celtique,<i> The Serpent and the Goddess</i> [Le Serpent et la Déesse] (1989), la tentative de l’Église de réguler le comportement sexuel était ancienne. Très tôt (après que le christianisme fut devenu une religion d’État au IV<sup>e</sup> siècle), le clergé identifia le pouvoir que le désir sexuel donnait aux femmes sur les hommes, et chercha sans cesse à l’exorciser en identifiant sainteté et évitement des femmes et du sexe. Expulser les femmes de tout moment de la liturgie et de l’administration des sacrements, tenter d’usurper les pouvoirs magiques d’enfantement par l’emploi d’un vêtement féminin et faire de la sexualité un objet de honte, tels furent les moyens par lesquels une caste patriarcale tenta de briser le pouvoir des femmes et l’attirance érotique. Dans ce processus, « la sexualité fut investie d’une signification nouvelle, [elle] devint l’objet de la confession, où les moindres détails des fonctions corporelles les plus intimes devenaient un sujet de discussion » et où « les différents aspects du sexe étaient séparés entre pensée, parole, intention, mouvements involontaires et actes sexuels effectifs pour former une science de la sexualité<sup><a href="#footnote_79_582" id="identifier_79_582" class="footnote-link footnote-identifier-link" title="M. Condren, The Serpent and the Goddess. Women, Religion, and Power in Celtic Ireland, San Francisco, Harper &amp; Row Publishers, 1989, pp. 86-87.">80</a></sup> ».</p>
<p>Les pénitentiels, manuels qui, à partir du VII<sup>e</sup> siècle, furent publiés en tant que guides pratiques pour les confesseurs, sont un terrain privilégié pour reconstruire les canons de l’Église en matière sexuelle. Dans le premier tome de son <i>Histoire de la sexualité</i><sup><a href="#footnote_80_582" id="identifier_80_582" class="footnote-link footnote-identifier-link" title="Cf. M. Foucault, Histoire de la sexualité, t. 1 : La volonté de savoir (1976), Paris, Gallimard, 1995.">81</a></sup>, Foucault insiste sur le rôle que ces manuels jouèrent dans la production du sexe en tant que discours et d’une conception plus polymorphe de la sexualité au XVII<sup>e</sup> siècle. Mais les pénitentiels jouaient déjà un rôle décisif dans la production d’un nouveau discours sur le sexe au Moyen Âge. Ces ouvrages démontrent que l’Église cherchait à imposer un véritable catéchisme sexuel, prescrivant minutieusement les positions autorisées pendant le rapport (en fait, une seule était permise), les jours où l’on pouvait pratiquer le sexe, avec qui il était autorisé et avec qui il était défendu.</p>
<p>Ce contrôle sexuel s’intensifia au XII<sup>e</sup> siècle quand les conciles de Latran de  1123 et  1139 lancèrent une nouvelle croisade contre le mariage et le concubinage des clercs, alors pratique courante<sup><a href="#footnote_81_582" id="identifier_81_582" class="footnote-link footnote-identifier-link" title="L’interdit que l’Église imposa sur le mariage et le concubinage des prêtres était plus motivé plus par la volonté de défendre ses propriétés, menacées par de trop nombreuses subdivisions, et par la crainte que les femmes des prêtres puissent intervenir indûment dans les affaires cléricales, par un quelconque besoin de restaurer sa réputation (cf. J. A. McNamara, S. Wemple, « The Power of Women Through the Family in Medieval Europe, 500–1100 » in M. Erler, M. Kowaleski, op. cit., pp. 93-95). La décision du second concile de Latran renforça la résolution qui avait déjà été adoptée au siècle précédent, mais n’avait pas été suivie d’application, au cœur d’une révolte ouverte contre cette innovation. La contestation avait atteint son point culminant en 1061 avec une « rébellion organisée » qui conduisit à l’élection de l’évêque de Parme comme antipape sous le titre d’Honorius II, puis sa tentative, et son échec, de s’emparer de Rome (cf. G. R. Taylor, Sex in History, New York, The Vanguard Press, 1954, p. 35). Le concile de Latran de 1123 n’interdisait pas seulement les mariages de prêtres, mais déclarait invalides ceux existants, jetant les familles des prêtres, en particulier leurs femmes et leurs enfants, dans la terreur et la misère (Cf. J. Brundage, Love, Sex and Christian Society in Medieval Europe, Chicago, Chicago University Press, 1987, pp. 214, 216-17).">82</a></sup>. Ils firent du mariage un <i>sacrement</i>, dont les vœux ne pouvaient être dissous par aucun pouvoir terrestre. À cette époque, les limitations imposées à l’acte sexuel par les pénitentiels furent également réitérées<sup><a href="#footnote_82_582" id="identifier_82_582" class="footnote-link footnote-identifier-link" title="La réforme des canons du XIIe siècle ordonna aux couples mariés d’éviter le sexe pendant les trois périodes de Carême associées à Pâques, Pentecôte et Noël, tous les dimanches de l’année, les jours de fêtes avant de recevoir la communion, la nuit de leur mariage, pendant la période des règles de leur épouse, pendant la grossesse, et lorsqu’ils faisaient pénitence (Cf. ibid., pp. 198-99). Ces restrictions n’étaient pas nouvelles. Elles étaient des réaffirmations du savoir ecclésiastique incarné dans des dizaines de pénitentiels. Ce qui était nouveau, c’est qu’elles maintenant intégrées dans le corps du Droit Canon, « qui fut transformé en un instrument effectif du gouvernement et de la discipline de l’Église au douzième siècle ». L’Église aussi bien que les laïcs reconnaissaient qu’une exigence légale avec des sanctions explicites aurait un statut différent d’une pénitence suggérée par son confesseur. Dans cette période, les relations les plus intimes entre les individus devinrent un sujet pour les juristes et les pénalistes (cf. ibid., p. 578).">83</a></sup>. Puis, quarante ans plus tard, avec le III<sup>e</sup> concile de Latran de 1179, l’Église intensifia son attaque contre la « sodomie », visant à la fois les homosexuels et le sexe en dehors de la procréation<sup><a href="#footnote_83_582" id="identifier_83_582" class="footnote-link footnote-identifier-link" title="Cf. J. Boswell, Christianisme, tolérance sociale et homosexualité : les homosexuels en Europe occidentale des débuts de l’ère chrétienne au XIVe siècle (1980), Paris, Gallimard, 1985, pp. 349-359.">84</a></sup>, et pour la première fois elle condamna l’homosexualité (« cette incontinence contre nature »)<sup><a href="#footnote_84_582" id="identifier_84_582" class="footnote-link footnote-identifier-link" title="C. Spencer, Histoire de l’homosexualité. De l’Antiquité à nos jours (1995), Paris, Le Pré aux Clercs, 2005, p. 126.">85</a></sup>.</p>
<p>Avec l’adoption de cette législation répressive, la sexualité était complètement politisée. Nous n’avons pas encore l’obsession morbide avec laquelle l’Église catholique abordera plus tard les questions sexuelles. Mais déjà, à partir du XII<sup>e</sup> siècle, elle va non seulement jeter un œil dans la chambre à coucher de ses ouailles, mais encore faire de la sexualité une affaire d’État. Les choix sexuels non orthodoxes des hérétiques doivent donc aussi être considérés comme des attitudes anti-autoritaires, une tentative d’arracher leur corps à l’emprise du clergé. Un exemple clair de cette rébellion anticléricale fut l’essor, au XIII<sup>e</sup> siècle, de nouvelles sectes panthéistes, comme les amauriciens et les frères du Saint-Esprit, qui prêchaient, contre les efforts de l’Église pour contrôler le comportement sexuel, que Dieu est en chacun de nous et, par conséquent, qu’il nous est impossible de pécher.</p>
<p><strong>Les femmes et l’hérésie</strong></p>
<p>Un des traits les plus saillants du mouvement hérétique est le statut élevé qu’il conférait aux femmes. Comme le résume Gioacchino Volpe, dans l’Église les femmes n’étaient rien, alors qu’elles étaient là considérées comme égales : elles avaient les mêmes droits que les hommes, et pouvaient avoir une vie et une mobilité sociales (aller et venir, prêcher) dont elles ne disposaient nulle part ailleurs au Moyen Âge<sup><a href="#footnote_85_582" id="identifier_85_582" class="footnote-link footnote-identifier-link" title="Cf. G. Volpe, op. cit., p. 20 ; G. Koch, « La Donna nel Catarismo e nel Valdismo Medievali» in O. Capitani, Medioevo Ereticale, Bologne, Il Mulino, 1983, p. 247.">86</a></sup>. Dans les sectes hérétiques, surtout chez les cathares et les Vaudois, les femmes avaient le droit d’administrer les sacrements, de prêcher, de baptiser et même d’acquérir les ordres sacerdotaux. On rapporte que Valdès abandonna l’orthodoxie parce que son évêque refusait d’autoriser les femmes à prêcher, et l’on dit des cathares qu’ils vénéraient une figure féminine, la Dame de Pensée, qui influença Dante pour la conception de Béatrice<sup><a href="#footnote_86_582" id="identifier_86_582" class="footnote-link footnote-identifier-link" title="Cf. G. R. Taylor, op. cit., p. 100.">87</a></sup>. Les hérétiques autorisaient aussi les hommes et les femmes à partager le même domicile, même s’ils n’étaient pas mariés, puisqu’ils ne craignaient pas que cela conduise nécessairement à une certaine promiscuité. Les hommes et femmes hérétiques vivaient souvent librement ensemble, tels des frères et sœurs, à la façon les communautés agapiques de l’Église primitive. Les femmes formaient aussi leurs propres communautés. Un cas typique fut celui des béguines, femmes laïques de la classe moyenne urbaine qui vivaient ensemble (en particulier en Allemagne et dans les Flandres), grâce leur travail, hors du contrôle des hommes et sans se soumettre à une règle monastique<sup><a href="#footnote_87_582" id="identifier_87_582" class="footnote-link footnote-identifier-link" title="Cf. E. W. McDonnell, The Beguines and Beghards in Medieval Culture, with Special Emphasis on the Belgian Scene, New Brunswick (NJ), Rutgers University Press, 1954 ; C. Neel, « The Origins of the Beguines » in Signs, Journal of Women in Culture and Society, vol. 14, n° 2, hiver 1989. Le rapport entre les béguines et l’hérésie est incertain. Tandis que certains des contemporains, comme Jacques de Vitry, décrit par Carol Neel comme « un administrateur ecclésiastique important », soutenaient leur initiative en tant qu’alternative à l’hérésie, elles furent finalement condamnées sur le soupçon d’hérésie par le Concile de Vienne de 1312, vraisemblablement à cause de l’intolérance du clergé envers les femmes qui échappaient au contrôle des hommes. Par la suite, les béguines disparurent, « privées de toute existence par la réprobation ecclésiastique » (ibid., pp. 324-327, 329, 333, 339).">88</a></sup>.</p>
<p>Il n’est pas surprenant que la présence des femmes dans l’histoire de l’hérésie n’ait pas d’équivalent dans les autres aspects de la vie médiévale<sup><a href="#footnote_88_582" id="identifier_88_582" class="footnote-link footnote-identifier-link" title="Cf. G. Volpe, op. cit., p. 20.">89</a></sup>. Selon Gottfried Koch, dès le X<sup>e</sup> siècle elles formaient une grande partie des bogomiles. Au XI<sup>e</sup> siècle, ce sont de nouveau les femmes qui donnèrent vie aux mouvements hérétiques en France et en Italie. À cette époque les femmes hérétiques étaient issues des rangs des plus humbles serfs, et elles constituaient un véritable mouvement de femmes se développant dans le cadre des différents groupes hérétiques<sup><a href="#footnote_89_582" id="identifier_89_582" class="footnote-link footnote-identifier-link" title="Cf. G. Koch, op. cit., pp. 246-247.">90</a></sup>. Les femmes hérétiques sont aussi présentes dans les registres de l’Inquisition : de certaines nous savons qu’elles furent brûlées, pour d’autres qu’elles furent « emmurées » pour le reste de leur vie.</p>
<p>Pouvons-nous dire que cette forte présence féminine dans les sectes hérétiques fut responsable de la « révolution sexuelle » des hérétiques ? Ou bien faut-il supposer que l’incitation à l’« amour libre » était une ruse masculine pour obtenir un accès facile aux faveurs sexuelles des femmes ? Il n’est pas facile de répondre à ces questions. Mais nous savons que les femmes cherchaient effectivement à contrôler leur fonction reproductive, car on trouve dans les pénitentiels de nombreuses références à l’avortement et à l’usage de contraceptifs par les femmes. Lorsqu’on pense à la future criminalisation de telles pratiques dans la période de la chasse aux sorcières, il est frappant de constater que les contraceptifs étaient appelés « potions de stérilité » ou <i>maléfices</i><sup><a href="#footnote_90_582" id="identifier_90_582" class="footnote-link footnote-identifier-link" title="J. T. Noonan, Contraception et mariage. Évolution ou contradiction dans la pensée chrétienne (1965), Paris, Éd. du Cerf, 1969, pp. 200-207.">91</a></sup>, et il allait de soi que les utilisateurs en étaient les femmes.</p>
<p>Au début du Moyen Âge, l’Église considérait encore ces pratiques avec une certaine indulgence, admettant que les femmes pouvaient vouloir limiter leurs grossesses pour des motifs économiques. Ainsi, dans le <i>Decretum</i>, rédigé par Burchard, évêque de Worms (autour de 1010), on trouve la question rituelle :</p>
<blockquote><p>Avez-vous fait ce que certaines femmes ont accoutumé de faire lorsqu’elles ont forniqué et veulent tuer leur progéniture : elles mettent en œuvre leurs <i>maleficia</i> et leurs herbes pour tuer ou pour faire passer leur embryon, ou, si elles n’ont pas encore conçu, s’arrangent pour ne pas concevoir ?<sup><a href="#footnote_91_582" id="identifier_91_582" class="footnote-link footnote-identifier-link" title="Ibid., pp. 206-207.">92</a></sup></p></blockquote>
<p>À la suite de celle-ci, il était stipulé que la coupable devait faire pénitence pendant dix ans, mais on notait aussi que « il y avait une grande différence selon qu’elle était une pauvre petite femme et qu’elle avait agi à cause de la difficulté à alimenter [l’enfant], ou qu’elle avait agi pour dissimuler un crime de fornication<sup><a href="#footnote_92_582" id="identifier_92_582" class="footnote-link footnote-identifier-link" title="Ibid.">93</a></sup> ».</p>
<p>Les choses changèrent cependant du tout au tout dès que le contrôle des femmes sur la reproduction sembla menacer la stabilité économique et sociale, comme ce fut le cas après la catastrophe démographique, conséquence de la peste noire qui, entre  1347 et  1352, détruisit plus du tiers de la population européenne<sup><a href="#footnote_93_582" id="identifier_93_582" class="footnote-link footnote-identifier-link" title="Cf. P. Ziegler, The Black Death, New York, Harper and Row Publishers, 1969, p. 230.">94</a></sup>.</p>
<p>Nous verrons plus loin quel rôle joua ce désastre démographique sur la « crise du travail » de la fin du Moyen Âge. Ici, notons seulement que, après l’épidémie de peste, les aspects sexuels de l’hérésie passèrent encore plus au premier plan dans sa persécution, grotesquement caricaturés d’une façon qui anticipe les représentations ultérieures du sabbat des sorcières. À partir du milieu du XIV<sup>e</sup> siècle, les procès-verbaux des inquisiteurs ne se contentaient plus d’accuser les hérétiques de sodomie et de licence sexuelle. Dès lors, les hérétiques étaient accusés d’adorer les animaux, y compris l’infâmant <i>bacium sub cauda</i> (le baiser sous la queue), et de s’adonner à des rituels orgiaques, des vols nocturnes et des sacrifices d’enfants<sup><a href="#footnote_94_582" id="identifier_94_582" class="footnote-link footnote-identifier-link" title="Cf. J. B. Russell, Witchcraft in the Middle Ages, op. cit.">95</a></sup>. Les inquisiteurs annoncèrent aussi l’existence d’une secte d’adorateurs du diable appelés lucifériens. Ce processus correspondit à la transition entre la persécution de l’hérésie et la chasse aux sorcières, durant laquelle la figure de l’hérétique devint de plus en plus celle d’une femme, de sorte qu’au début du XV<sup>e</sup> siècle, la cible principale de la persécution contre les hérétiques devint la sorcière.</p>
<p>Toutefois, ce ne fut pas la fin du mouvement hérétique. Sa dernière manifestation vint en 1533, avec la tentative des anabaptistes de faire de la ville allemande de Münster une cité de Dieu. Cette tentative fut écrasée par un bain de sang, suivi d’une vague de représailles impitoyables qui affectèrent les luttes prolétariennes dans toute l’Europe<sup><a href="#footnote_95_582" id="identifier_95_582" class="footnote-link footnote-identifier-link" title="Cf. R. Po-chia Hsia, « Munster and the Anabaptists » in R. Po-chia Hsia (éd.), The German People and the Reformation, Ithaca (NY), Cornell University Press, 1988, pp. 51-69.">96</a></sup>.</p>
<p>Jusqu’alors, ni les persécutions féroces ni la diabolisation de l’hérésie n’avaient pu prévenir la propagation des croyances hérétiques. Comme l’écrit Antonino de Stefano, l’excommunication, la confiscation des biens, la torture, la mort sur le bûcher, le lancement de croisades contre les hérétiques, aucune de ces mesures ne put saper l’« immense vitalité et popularité » de la <i>haeretica pravitatis</i> (le mal hérétique)<sup><a href="#footnote_96_582" id="identifier_96_582" class="footnote-link footnote-identifier-link" title="A. de Stefano, op. cit., p. 769.">97</a></sup>.</p>
<p>« Il n’y a pas une commune », écrivait Jacques de Vitry au début du XIII<sup>e</sup> siècle, « où l’hérésie n’ait eu ses partisans, ses défenseurs et ses croyants. » Même après la croisade de 1215 contre les albigeois, qui détruisit les bastions cathares, l’hérésie (avec l’Islam) resta le principal ennemi et la première menace auxquels l’Église dut faire face. Ses recrues venaient d’horizons divers : la paysannerie, les rangs inférieurs du clergé (qui s’identifiaient aux pauvres et apportaient dans leurs luttes le langage de l’Évangile), les citadins des petites villes, et même la petite noblesse. Mais l’hérésie populaire était d’abord un phénomène des classes inférieures. L’environnement où elle prospérait était le prolétariat rural et urbain : paysans, cordonniers et ouvriers du textile « auxquels elle prêchait l’égalité, entretenant leur esprit de révolte par des prédictions prophétiques et apocalyptiques<sup><a href="#footnote_97_582" id="identifier_97_582" class="footnote-link footnote-identifier-link" title="Ibid., p. 776.">98</a></sup> ».</p>
<p>Nous entrevoyons la popularité des hérétiques à partir des procès que l’Inquisition menait encore dans les années 1330 dans la région de Trente (Italie du Nord) contre ceux qui avaient donné l’hospitalité aux apostoliques, quand leur chef, Fra Dolcino, avait traversé la région trente ans auparavant<sup><a href="#footnote_98_582" id="identifier_98_582" class="footnote-link footnote-identifier-link" title="Cf. R. Orioli, Fra Dolcino. Nascita, vita e morte di un’eresia medievale (1984), Novara, Europia, 1993, pp. 217-37.">99</a></sup>.</p>
<p>À l’époque de son passage, beaucoup de portes s’étaient ouvertes pour donner asile à Dolcino et ses disciples. À nouveau, en 1304, quand Fra Dolcino, annonçant la venue d’un règne béni de pauvreté et d’amour, fonda une communauté dans les montagnes du Verceliese (Piémont), les paysans locaux, déjà en révolte contre l’évêque de Vercelli, lui apportèrent leur soutien (Mornese et Buratti 2000). Pendant trois ans les dolciniens résistèrent aux croisades et au blocus organisés contre eux par l’évêque — les femmes en habits masculins luttant aux côtés des hommes. À la fin, ils furent vaincus uniquement par la faim et par la supériorité écrasante des forces que l’Église mobilisait contre eux<sup><a href="#footnote_99_582" id="identifier_99_582" class="footnote-link footnote-identifier-link" title="Cf. H. C. Lea, Histoire de l’Inquisition au Moyen Âge, op. cit., pp. 949-953; R. Hilton, Les mouvements paysans du Moyen Âge et la révolte anglaise de 1381, op. cit., p. 132.">100</a></sup>. Le jour où les troupes rassemblées par l’évêque de Vercelli l’emportèrent finalement sur eux, « plus d’un millier d’hérétiques périrent dans les flammes, ou dans la rivière, ou par l’épée, de la plus cruelle des morts. » La compagne de Dolcino, Margherita, fut lentement brûlée sous ses yeux parce qu’elle refusait d’abjurer. Dolcino lui-même fut lentement traîné sur les routes de montagne et peu à peu mis en pièces, pour donner un exemple salutaire à la population locale<sup><a href="#footnote_100_582" id="identifier_100_582" class="footnote-link footnote-identifier-link" title="Cf. H. C. Lea, Histoire de l’Inquisition au Moyen Âge, op. cit., p. 620.">101</a></sup>.</p>
<p><strong>Luttes urbaines</strong></p>
<p>Non seulement les hommes comme les femmes faisaient cause commune dans le mouvement hérétique, mais aussi les paysans et les travailleurs urbains. Il existe plusieurs raisons à cette communauté d’intérêts entre gens dont on peut penser qu’ils avaient par ailleurs des préoccupations et des aspirations différentes. En premier lieu, un rapport étroit existait entre la ville et la campagne au Moyen Âge. De nombreux citadins étaient d’anciens serfs qui étaient partis ou avaient fui vers la ville dans l’espoir d’une vie meilleure. Tout en exerçant leurs métiers, ils continuaient à travailler la terre, en particulier au moment des récoltes. Leurs pensées et leurs désirs portaient profondément l’empreinte de la vie au village et de leur rapport à la terre. Les paysans et les travailleurs urbains se trouvèrent aussi réunis par la soumission aux mêmes maîtres politiques, puisqu’à partir du XIII<sup>e</sup> siècle (en particulier dans le nord et le centre de l’Italie) la noblesse terrienne fit cause commune avec les marchands patriciens urbains, leur union venant opérer comme une structure de pouvoir unitaire. Cette situation suscitait parmi les travailleurs des préoccupations et une solidarité communes. Ainsi, chaque fois que les paysans se révoltaient, ils trouvaient à leurs côtés les artisans et les journaliers, aussi bien que la masse croissante des pauvres urbains. Ce fut le cas pendant la révolte paysanne en Flandre maritime qui commença en 1323 et se termina en juin 1328, après que le roi de France et la noblesse flamande eurent battu les révoltés à Cassel en 1327. Comme l’écrit David Nicholas, « la capacité des révoltés à poursuivre le conflit pendant cinq ans n’est concevable qu’à la lumière de la participation de la ville<sup><a href="#footnote_101_582" id="identifier_101_582" class="footnote-link footnote-identifier-link" title="D. Nicholas, op. cit., pp. 213-214.">102</a></sup> ». Il ajoute que, fin 1324, les paysans en révolte avaient été rejoints par les artisans d’Ypres et de Bruges.</p>
<blockquote><p>Bruges, alors sous le contrôle d’un groupe de tisserands et de foulons, prit la direction de la révolte des mains des paysans […] Une guerre de propagande commença, les moines et les prédicateurs expliquant aux masses qu’une nouvelle ère était venue et qu’ils étaient les égaux des aristocrates<sup><a href="#footnote_102_582" id="identifier_102_582" class="footnote-link footnote-identifier-link" title="Ibid.">103</a></sup> <i>.</i></p></blockquote>
<p>Une autre alliance entre travailleurs et urbains fut celle des Tuchins, un mouvement de « brigands » opérant dans les montagnes du centre de la France, où des artisans s’organisèrent d’une façon typique des populations rurales<sup><a href="#footnote_103_582" id="identifier_103_582" class="footnote-link footnote-identifier-link" title="Cf. R. Hilton, Les mouvements paysans du Moyen Âge et la révolte anglaise de 1381, op. cit., p. 159.">104</a></sup> .</p>
<p>C’était une aspiration commune au nivellement des différences sociales qui unissait les paysans et les artisans. Norman Cohn la fait apparaître dans différents documents :</p>
<blockquote><p>Les proverbes des pauvres qui déplorent que « [l] e pauvre laboure tout le temps, souffre et travaille et pleure. Jamais il ne rit de plein cœur. Le riche rit et chante […] » Les mystères où il est proclamé que « [c]hacun devrait détenir autant de biens qu’autrui, et nous ne possédons rien que nous puissions dire nôtre. Les grands possèdent tous les biens de la terre et les pauvres n’ont rien que souffrance et malheur […] » Les satires les plus lues qui dénonçaient le fait que « [m] agistrats, prévôts, bedeaux et maires, presque tous vivent de rapine… tous se nourrissent du sang des pauvres et ne rêvent que de les dépouiller… ils les plument tout vifs. Le fort vole le faible […] ». Ou encore : « De braves travailleurs fabriquent le pain d’orge, mais jamais ils ne l’ont sous la dent. Ils ne recueillent que le son, et du bon vin ils ne boivent que la lie, et des bons habits ils ne reçoivent que les dépouilles. Tout ce qui est bon et savoureux va aux nobles et prêtres […]<sup><a href="#footnote_104_582" id="identifier_104_582" class="footnote-link footnote-identifier-link" title="N. Cohn, Les Fanatiques de l’Apocalypse : courants millénaristes révolutionnaires du XIe au XVIe siècle, op. cit., pp.127-128.">105</a></sup>».</p></blockquote>
<p>Ces griefs montrent combien le ressentiment populaire était profond contre les inégalités qui existaient entre les « gros oiseaux » et les « petits oiseaux », les « gras » et les « maigres », comme on désignait les riches et les pauvres dans la langue politique florentine du XIV<sup>e</sup> siècle. « [L]es choses ne peuvent bien aller en Angleterre ni iront jusques à tant que les biens iront tout de commun […] » proclamait John Ball, alors qu’il s’efforçait de mener campagne au cours de la Révolte des paysans anglais de 1381<sup><a href="#footnote_105_582" id="identifier_105_582" class="footnote-link footnote-identifier-link" title="Ibid., p. 289.">106</a></sup>.</p>
<p>Comme nous l’avons vu, les principales expressions de cette aspiration à une société plus égalitaire étaient l’exaltation de la pauvreté et la communauté des biens. Mais l’affirmation d’une perspective égalitaire transparaissait aussi dans une nouvelle attitude envers le travail, d’autant plus clairement au sein des sectes hérétiques. D’un côté on assiste à une stratégie de « refus du travail », comme celle adoptée par les vaudois français (les Pauvres de Lyon), et les membres de certains ordres conventuels (franciscains, spirituels), qui, souhaitant être libres des préoccupations séculières, comptaient sur la mendicité et le soutien de la communauté pour leur survie. De l’autre côté, nous avons une nouvelle valorisation du travail, en particulier le travail manuel, dont les formulations les plus explicites se trouvent dans la propagande des <i>Lollards</i> anglais, quand ils rappelaient à leurs disciples que « [les nobles] ont le séjour et les beaux manoirs, et nous n’avons la peine et le travail, […] [mais c’est] de notre labeur ce dont ils tiennent les états<sup><a href="#footnote_106_582" id="identifier_106_582" class="footnote-link footnote-identifier-link" title="Ibid. ; D. Christie-Murray, A History of Heresy, Oxford, Oxford University Press, 1976, pp. 114-115.">107</a></sup> ».</p>
<p>Indubitablement, l’appel à la « valeur du travail », une innovation dans une société dominée par une classe militaire, fonctionnait avant tout comme un rappel de la nature arbitraire du pouvoir féodal. Mais cette nouvelle conscience démontre aussi l’émergence de nouvelles forces sociales qui jouèrent un rôle crucial dans l’effondrement du système féodal.</p>
<p>Cette valorisation du travail reflète la formation d’un prolétariat urbain, composé en partie de compagnons et d’apprentis travaillant sous la direction de maîtres artisans, produisant pour le marché local, mais principalement de travailleurs salariés à la journée employés par des riches marchands dans des industries d’exportation. Au tournant du XIV<sup>e</sup> siècle, on pouvait trouver dans l’industrie textile à Florence, à Sienne et dans les Flandres, des concentrations atteignant 4 000 de ces travailleurs à la journée (tisserands, foulons, teinturiers). Pour eux, la vie dans les villes était seulement un nouveau type de servage, cette fois sous la loi des marchands de textile, qui exerçaient un contrôle des plus stricts sur leurs activités et une domination de classe des plus despotiques. Les travailleurs salariés urbains ne pouvaient former aucune association et il leur était interdit de se réunir dans un lieu quelconque et pour n’importe quelle raison. Ils ne pouvaient porter ni armes ni même les outils de leur profession, et ils ne pouvaient faire grève sous peine de mort<sup><a href="#footnote_107_582" id="identifier_107_582" class="footnote-link footnote-identifier-link" title="Cf. H. Pirenne, Histoire de l’Europe. Des Invasions au XVIe siècle, op. cit., p. 423.">108</a></sup>. À Florence, ils n’avaient aucun droit civil : à la différence des compagnons, ils ne faisaient partie d’aucune guilde ou corporation, et ils étaient exposés aux abus les plus cruels aux mains des marchands qui, outre le contrôle du gouvernement de la ville, avaient leur tribunal privé et, en toute impunité, les espionnaient, les arrêtaient, les torturaient et les pendaient au moindre signe de troubles<sup><a href="#footnote_108_582" id="identifier_108_582" class="footnote-link footnote-identifier-link" title="Cf. N. Rodolico, I Ciompi. Una Pagina di storia del proletariato operaio, Florence, Sansoni, 1971.">109</a></sup>.</p>
<p>C’est parmi ces travailleurs que nous trouvons les formes les plus extrêmes de protestation sociale et la plus grande adhésion aux idées hérétiques<sup><a href="#footnote_109_582" id="identifier_109_582" class="footnote-link footnote-identifier-link" title="Cf. ibid., pp. 56-59.">110</a></sup>. Tout au long du XIV<sup>e</sup> siècle, en particulier dans les Flandres, les travailleurs du textile se lançaient constamment dans des révoltes contre l’évêque, la noblesse, les marchands, et même les principales corporations. À Bruges, quand les guildes principales gagnèrent en puissance en 1348, les travailleurs de la laine continuèrent à se révolter contre eux. À Gand, en 1345, une révolte de la bourgeoisie locale fut débordée par une rébellion des tisserands, qui essayèrent d’établir une « démocratie ouvrière » fondée sur la suppression de toutes les autorités, à l’exception des travailleurs manuels<sup><a href="#footnote_110_582" id="identifier_110_582" class="footnote-link footnote-identifier-link" title="Cf. P. Boissonnade, op. cit., pp. 387-388.">111</a></sup>. Battus par une impressionnante coalition de forces (y compris le prince, la noblesse, le clergé, la bourgeoisie), les tisserands essayèrent à nouveau en 1378, année où ils réussirent à établir ce que l’on a appelé (en exagérant peut-être un peu) la première « dictature du prolétariat » connue de l’histoire. Selon Prosper Boissonnade, leur objectif était de :</p>
<blockquote><p>soulever les compagnons contre les patrons, les salariés contre les grands entrepreneurs, les paysans contre les seigneurs et les clercs. On prétendit qu’ils avaient médité l’extermination de toute la classe bourgeoise, à l’exception des enfants de [moins de] six ans, de même que celle de la noblesse<sup><a href="#footnote_111_582" id="identifier_111_582" class="footnote-link footnote-identifier-link" title="Ibid., p. 387.">112</a></sup>.</p></blockquote>
<p>Ils ne furent vaincus que lors de la bataille rangée de Roosebeke en 1382, au cours de laquelle 26 000 d’entre eux perdirent la vie<sup><a href="#footnote_112_582" id="identifier_112_582" class="footnote-link footnote-identifier-link" title="Cf. ibid.">113</a></sup>.</p>
<p>Les évènements de Bruges et Gand n’étaient pas des cas isolés. En Allemagne et en Italie aussi les artisans et les ouvriers se révoltaient à la première occasion, forçant la bourgeoisie locale à vivre dans un constant état de peur. À Florence, les travailleurs prirent le pouvoir en 1379, conduits par les <i>ciompi</i>, les ouvriers journaliers de l’industrie textile de Florence<sup><a href="#footnote_113_582" id="identifier_113_582" class="footnote-link footnote-identifier-link" title="Les Ciompi étaient ceux qui lavaient, peignaient et graissaient la laine pour que l’on puisse la travailler. Ils étaient considérés comme des travailleurs non qualifiés, et avaient le statut social le plus bas. Ciompo est un terme péjoratif, signifiant sale et pauvrement habillé, probablement du fait que les Ciompi travaillaient à demi-nus et étaient toujours graisseux et souillés de teintures. Leur révolte commença en juillet 1382, déclenchée par la nouvelle de l’arrestation et de la torture de l’un d’entre eux, Simoncino. Apparemment, sous la torture, on lui avait fait avouer que les Ciompi avaient tenu une assemblée secrète pendant laquelle, s’étant embrassés entre eux sur la bouche, ils avaient promis de se défendre les uns les autres contre les abus de leurs employeurs. En entendant la nouvelle de l’arrestation de Simoncino, les ouvriers se précipitèrent vers la maison des corporations de l’industrie de la laine (Palazzo dell’Arte), exigeant que leur camarade soit relâché. Puis, ayant obtenu sa libération, ils occupèrent la maison des corporations, postèrent des patrouilles sur le Ponte Vecchio, et accrochèrent les insignes des « corporations mineures » (arti minori) aux fenêtres de la maison des corporations. Ils occupèrent aussi l’hôtel de ville, où ils affirmèrent avoir trouvé une pièce pleine de cordes qui, pensaient-ils, leur étaient destinées. Ayant apparemment le contrôle de la situation, les Ciompi présentèrent une pétition exigeant qu’ils fassent partie du gouvernement, que le non-paiement des dettes ne soit plus puni par une main tranchée, que les riches paient plus d’impôts, et que les châtiments corporels soient remplacés par des amendes. Durant la première semaine d’août, ils formèrent une milice et mirent en place trois nouvelles corporations, alors qu’on préparait une élection à laquelle des membres des Ciompi participeraient pour la première fois. Mais leur nouveau pouvoir ne dura pas plus d’un mois, car les magnats de la laine organisèrent un lock-out qui les réduisit à la famine. Après leur défaite, nombre d’entre eux furent arrêtés, pendus ou décapités, un plus grand nombre encore dut quitter la ville en un exode qui marqua le commencement du déclin de l’industrie de la laine à Florence (Cf. N. Rodolico, op. cit.).">114</a></sup> Ils établirent eux aussi un gouvernement ouvrier, mais celui-ci ne dura que quelques mois avant d’être totalement vaincu en 1382<sup><a href="#footnote_114_582" id="identifier_114_582" class="footnote-link footnote-identifier-link" title="Cf. ibid.">115</a></sup>. Les ouvriers de Liège, aux Pays-Bas, eurent plus de succès. En 1384, la noblesse et les riches (« les grands », comme on les appelait), « se sentant incapables de continuer une résistance qui durait depuis plus d’un siècle, finirent par capituler<sup><a href="#footnote_115_582" id="identifier_115_582" class="footnote-link footnote-identifier-link" title="H. Pirenne (et al.), Histoire du Moyen Âge, t. 8 : La civilisation occidentale au Moyen Âge. Du XIe au milieu du XVe siècle, Paris, PUF, 1933, p. 174.">116</a></sup>».</p>
<p>« Depuis lors, les métiers dominèrent exclusivement dans la ville », devenant les arbitres du gouvernement municipal<sup><a href="#footnote_116_582" id="identifier_116_582" class="footnote-link footnote-identifier-link" title="Ibid., p. 274.">117</a></sup>. Les artisans avaient aussi apporté leur soutien aux paysans révoltés, en Flandres maritimes, dans une lutte qui dura de 1313 à 1328, et que Pirenne décrit comme « un véritable essai de révolution sociale<sup><a href="#footnote_117_582" id="identifier_117_582" class="footnote-link footnote-identifier-link" title="Ibid., p. 169.">118</a></sup> ». Là, selon un contemporain flamand dont l’allégeance de classe est évidente, « [l] a peste de l’insurrection fut telle […] que les hommes prirent la vie en dégoût<sup><a href="#footnote_118_582" id="identifier_118_582" class="footnote-link footnote-identifier-link" title="Ibid., p. 170.">119</a></sup> ». Ainsi, de « 1320-1332, les “bonnes gens” d’Ypres supplient le roi de France de ne pas faire démolir l’enceinte intérieure de la ville dans laquelle ils résident et qui les protège contre le “commun”<sup><a href="#footnote_119_582" id="identifier_119_582" class="footnote-link footnote-identifier-link" title="Ibid., p. 176.">120</a></sup>. »</p>
<p> </p>
<p><strong>La peste noire et la crise du travail</strong></p>
<p>La peste noire fut un tournant dans le cours des révoltes médiévales, elle tua en moyenne entre 30 et 40 % de la population européenne<sup><a href="#footnote_120_582" id="identifier_120_582" class="footnote-link footnote-identifier-link" title="Cf. P. Ziegler, op. cit., p. 230.">121</a></sup>. Venant au lendemain de la Grande famine de 1315 – 22, qui affaiblit la résistance de la population à la maladie<sup><a href="#footnote_121_582" id="identifier_121_582" class="footnote-link footnote-identifier-link" title="Cf. W. C. Jordan, The Great Famine. Northern Europe in the Early Fourteenth Century, Princeton, Princeton University Press, 1996.">122</a></sup>, cet effondrement démographique sans précédent changea profondément la vie sociale et politique de l’Europe, inaugurant de fait une nouvelle ère. La maladie se répandant, le nivellement qu’elle produisit renversa les hiérarchies sociales. La familiarité avec la mort sapa également la discipline sociale. Confrontés à la possibilité d’une mort imminente, les gens ne se préoccupaient plus de travailler ou de suivre les règles sociales et sexuelles, mais essayaient de jouir de la vie, faisant la fête aussi longtemps qu’ils le pouvaient sans penser à l’avenir.</p>
<p>Mais la conséquence la plus importante de la peste fut l’intensification de la crise du travail générée par le conflit de classe, car la décimation de la force de travail rendait le travail extrêmement rare, augmenta son coût de façon drastique, et renforça la détermination des gens à briser les chaînes du régime féodal.</p>
<p>Comme le souligne Christopher Dyer, la raréfaction de main-d’œuvre provoquée par l’épidémie fit bouger les rapports de pouvoir à l’avantage des classes inférieures. Quand la terre était rare, les paysans pouvaient être contrôlés par la menace de l’expulsion. Mais après que la population eut été décimée et la terre fut devenue abondante, les menaces des seigneurs cessèrent d’avoir un effet sérieux, les paysans pouvant maintenant se déplacer librement et trouver de nouvelles terres à cultiver<sup><a href="#footnote_122_582" id="identifier_122_582" class="footnote-link footnote-identifier-link" title="Cf. C. Dyer, « A Redistribution of Income in XVth Century England » in Past and Present, n° 39, avril 1968, p. 26.">123</a></sup>. Tandis que les récoltes pourrissaient et que le bétail errait dans les champs, les paysans et les artisans devinrent tout à coup maîtres de la situation. Un symptôme de ce nouveau développement fut la multiplication des grèves du loyer, renforcée par la menace d’un exode massif vers d’autres terres ou vers la ville. Comme les registres des manoirs l’enregistraient laconiquement, les paysans « refusaient de payer » (<i>negant solvere</i>). Ils déclaraient aussi qu’ils « ne suivraient plus les coutumes » <i>(negant consuetudines), </i>et ignoraient les ordres des seigneurs de réparer leurs maisons, curer les fossés ou faire la chasse aux serfs fugitifs<sup><a href="#footnote_123_582" id="identifier_123_582" class="footnote-link footnote-identifier-link" title="Ibid., p. 24.">124</a></sup>.</p>
<p>À la fin du XIV<sup>e</sup> siècle, le refus de la rente et des services était devenu un phénomène collectif. Des villages entiers s’organisaient conjointement pour arrêter de payer les amendes, les impôts et la taille, et ne reconnaissaient plus les services commutés, ou les injonctions des cours de justice seigneuriales, qui étaient le principal instrument du pouvoir féodal. Dans ce contexte, le montant de rente et de services refusé prenait moins d’importance que le fait que le rapport de classe sur lequel était fondé l’ordre féodal était subverti. Voici comment un écrivain du début du XVI<sup>e</sup> siècle, dont les mots reflètent le point de vue de la noblesse, résumait la situation :</p>
<blockquote><p>Les paysans sont trop riches […] et ne savent pas ce que veut dire obéissance, ils ne tiennent aucun compte de la loi, ils voudraient qu’il n’y eût pas de nobles […] et ils aimeraient décider quelle rente nous devrions tirer de nos terres<sup><a href="#footnote_124_582" id="identifier_124_582" class="footnote-link footnote-identifier-link" title="Ibid., p. 33.">125</a></sup>.</p></blockquote>
<p>En réponse au coût croissant du travail et à l’effondrement de la rente féodale, il y eut diverses tentatives pour augmenter l’exploitation du travail, soit par la restauration des services en travail, soit, dans certains cas, par le rétablissement de l’esclavage. À Florence, l’importation d’esclaves fut autorisée en 1366<sup><a href="#footnote_125_582" id="identifier_125_582" class="footnote-link footnote-identifier-link" title="Au lendemain de la peste noire, tous les pays européens commencèrent à condamner l’oisiveté, et à persécuter le vagabondage, la mendicité et le refus du travail. L’Angleterre prit l’initiative avec le Statut de 1349 qui condamnait les hauts salaires et l’oisiveté, décrétant que ceux qui ne travaillaient pas, et n’avaient pas de moyens de survie, devaient accepter un travail. Des ordonnances similaires furent prises en France en 1351, où il fut recommandé que les gens ne donnent pas à manger ou un gîte aux mendiants en bonne santé et aux vagabonds. Une ordonnance ultérieure, en 1354, décréta que ceux qui restaient oisifs, passant leur vie dans les tavernes, jouant aux dés ou mendiant, soient obligés d’accepter un travail ou de supporter les conséquences ; les délinquants seraient tout d’abord mis en prison au pain sec et à l’eau, tandis que les récidivistes seraient d’abord mis au pilori, puis, s’ils récidivaient encore, marqués au fer rouge sur le front. Dans la législation française un nouvel élément faisait son apparition, qui ferait partie de la lutte moderne contre les vagabonds : le travail forcé. En Castille, une ordonnance de 1381 autorisa les particuliers à arrêter les vagabonds et à les employer pendant un mois sans salaire (Cf. B. Geremek, La Potence ou la Pitié. L’Europe et les pauvres du Moyen Âge à nos jours, op. cit., pp. 109-111).">126</a></sup>. De telles mesures ne firent qu’aiguiser le conflit de classe. En Angleterre, ce fut une tentative de la noblesse de contenir le coût du travail, au moyen d’un Statut du travail limitant le salaire maximum, qui provoqua la Révolte paysanne de 1381. Celle-ci se répandit de région en région et se termina avec des milliers de paysans marchant depuis le Kent vers Londres « pour parler au roi<sup><a href="#footnote_126_582" id="identifier_126_582" class="footnote-link footnote-identifier-link" title="Cf. R. Hilton, Les mouvements paysans du Moyen Âge et la révolte anglaise de 1381, op. cit. ; R. B. Dobson, op. cit.">127</a></sup>». De même en France, entre  1379 et  1382, il y eut « un vent de révolution<sup><a href="#footnote_127_582" id="identifier_127_582" class="footnote-link footnote-identifier-link" title="P. Boissonnade, op. cit., p. 390.">128</a></sup> ». Des insurrections prolétariennes éclatèrent à Béziers, où quarante tisserands et tresseurs de corde furent pendus. À Montpellier, les travailleurs en révolte proclamèrent qu’« à Noël nous vendrons de la viande de chrétien à six sous la livre ». Des révoltes éclatèrent à Carcassonne, Orléans, Amiens, Tournai, Rouen et enfin à Paris, où en 1413 une « démocratie ouvrière » arriva au pouvoir<sup><a href="#footnote_128_582" id="identifier_128_582" class="footnote-link footnote-identifier-link" title="Le concept de « démocratie ouvrière » appliqué à ces formes de gouvernement peut sembler absurde. Mais nous devons considérer qu’aux États-Unis, qui sont souvent considérés comme un pays démocratique, aucun ouvrier de l’industrie n’est encore devenu président, et les organes gouvernementaux les plus élevés sont tous composés de représentants d’une aristocratie économique.">129</a></sup>. En Italie, la révolte la plus importante fut celle des <i>Ciompi</i>. Elle commença en juillet  1382, quand les travailleurs du textile de Florence forcèrent pour un temps la bourgeoisie à leur donner une participation au gouvernement et à déclarer un moratoire sur toutes les dettes contractées par des salariés ; ils proclamèrent alors ce qui était essentiellement une dictature du prolétariat [« Le peuple de Dieu »], même si elle fut bientôt écrasée par les forces combinées de la noblesse et de la bourgeoisie<sup><a href="#footnote_129_582" id="identifier_129_582" class="footnote-link footnote-identifier-link" title="Cf. N. Rodolico, op. cit.">130</a></sup>.</p>
<p>« Le temps est venu », la phrase récurrente des lettres de John Ball, illustre bien l’esprit du prolétariat européen à la fin du XIV<sup>e</sup> siècle, une époque où, à Florence, la roue de la Fortune commençait à apparaître sur les murs des tavernes et des boutiques, pour symboliser l’imminent changement du destin.</p>
<p>Au cours de ce processus, l’horizon politique et les dimensions organisationnelles de lutte des paysans et des artisans s’élargirent. Des régions entières se révoltèrent, formant des assemblées et recrutant des armées. À certains moments, les paysans s’organisèrent en bandes, attaquant les châteaux des seigneurs et détruisant les archives où étaient conservées les traces écrites de leur servitude. Au XV<sup>e</sup> siècle la confrontation entre les paysans et la noblesse se transforma en véritables guerres, comme celle des <i>remensas</i> en Espagne, qui dura de 1462 à 1486<sup><a href="#footnote_130_582" id="identifier_130_582" class="footnote-link footnote-identifier-link" title="Les remensas étaient une taxe de rachat que les paysans serfs en Catalogne devaient payer pour quitter leurs terres. Après la peste noire, les paysans assujettis aux remensas était également assujettis à une nouvelle taxe connue comme les « cinq mauvaises coûtumes » (los malos usos), qui, en des temps plus anciens, avait été appliquée de façon moins généralisée (Cf. R. Hilton, Les mouvements paysans du Moyen Âge et la révolte anglaise de 1381, op. cit., pp. 144-145). Ces nouvelles taxes, et les conflits tournant autour de l’usage des terres abandonnées, furent la source d’une guerre régionale prolongée, au cours de laquelle les paysans recrutèrent un homme pour trois familles. Ils renforcèrent aussi leurs liens au moyen d’associations sous serment, prirent des décisions dans des assemblées de paysans, et, pour intimider les propriétaires fonciers, dressèrent des croix et autres signes menaçants partout dans les champs. Durant la phase finale de la guerre, ils revendiquèrent la fin de la rente et la mise en place de droits de propriété paysans (cf. ibid., pp. 148-149 ; 165).">131</a></sup>. En Allemagne un cycle de « guerres des paysans » commença en 1476 avec la conjuration conduite par Hans le joueur de fifre. Ce cycle alla s’amplifiant en quatre sanglantes révoltes conduites par le <i>Bundschuh </i>[« Union Paysanne », littéralement, « Union du soulier », à cause de l’image d’un soulier de paysan sur les bannières des conjurés], entre  1493 et  1517, et culminant en une guerre à part entière qui dura de 1522 à 1523, se répandant dans quatre pays<sup><a href="#footnote_131_582" id="identifier_131_582" class="footnote-link footnote-identifier-link" title="Cf. F. Engels, op. cit. ; P. Blickle, The Revolution of 1525. The German Peasant War From a New Perspective, Baltimore, John Hopkins University Press, 1977.">132</a></sup>.</p>
<p>Dans tous ces cas, les rebelles ne se contentaient pas de revendiquer des limitations au régime féodal, ou de négocier de meilleures conditions de vie. Leur but était de mettre fin au pouvoir des seigneurs. Comme les paysans anglais le proclamèrent pendant la Révolte des paysans de 1381, « la vieille loi doit être abolie ». Effectivement, au début du XV<sup>e</sup> siècle, en Angleterre au moins, le servage ou vilainage avait déjà presque complètement disparu, bien que la révolte eût été politiquement et militairement vaincue, et ses chefs sauvagement exécutés<sup><a href="#footnote_132_582" id="identifier_132_582" class="footnote-link footnote-identifier-link" title="Cf. J. Z. Titow, op. cit., p. 58.">133</a></sup>.</p>
<p>Ce qui suivit a été décrit comme « l’âge d’or du prolétariat européen<sup><a href="#footnote_133_582" id="identifier_133_582" class="footnote-link footnote-identifier-link" title="Cf. K. Marx, Le Capital (Livre premier), op. cit.; F. Braudel, Civilisation matérielle, économie et capitalisme. XVe-XVIIIe siècle, t. 2 : Les jeux de l’échange, Paris, A. Collin, 1980, p. 134 sqq.">134</a></sup> », bien loin de la représentation canonique du XV<sup>e</sup> siècle qui fut immortalisée dans l’iconographie comme un monde emporté dans un danse macabre et soumis au <i>memento mori</i>.</p>
<p>Thorold Rogers a donné une image idéalisée de cette période dans sa fameuse étude sur les salaires et les conditions de vie dans l’Angleterre médiévale. « Jamais, » écrivait Rogers, « les salaires [en Angleterre] ne furent aussi élevés et la nourriture aussi bon marché<sup><a href="#footnote_134_582" id="identifier_134_582" class="footnote-link footnote-identifier-link" title="J. E. Rogers, Six Centuries of Work and Wages. The History of English Labour, Londres, Swann Sonnenschein, 1894, p. 326 sqq.">135</a></sup>». Les travailleurs étaient quelquefois payés pour tous les jours de l’année, alors qu’ils ne travaillaient pas le dimanche et les principaux jours fériés. Ils étaient aussi nourris par leurs employeurs, et on leur versait un viatique pour l’aller-retour du domicile au travail, à tant par mile d’éloignement. En plus, ils exigeaient d’être payés en argent, et ne voulaient travailler que cinq jours par semaine.</p>
<p>Comme nous le verrons, on peut raisonnablement douter de la réalité de cette corne d’abondance. Pour une large fraction de la paysannerie occidentale, et pour les ouvriers urbains, le XV<sup>e</sup> siècle fut cependant une période de puissance sans précédent. Non seulement la rareté de main-d’œuvre leur donnait l’avantage, mais le spectacle de leurs employeurs en concurrence pour leurs services renforça leur sens de leur propre valeur et effaça des siècles d’avilissement et d’asservissement. Le « scandale » des hauts salaires que les travailleurs revendiquaient n’était dépassé aux yeux des employeurs que par l’arrogance nouvelle dont ils faisaient preuve : leur refus de travailler, ou de continuer à le faire après avoir satisfait leurs  besoins (ce qu’ils pouvaient faire en moins de temps à cause de leurs salaires plus élevés), leur détermination obstinée à ne se louer que pour des tâches limitées, et non pour des périodes prolongées, leur prétention à d’autres avantages en sus du salaire, et leur manière ostentatoire de se vêtir qui, selon les dires d’observateurs contemporains de la société, les rendaient impossibles à distinguer des seigneurs. « Les serviteurs sont maintenant les maîtres, et les maîtres sont les serviteurs », déplorait John Gower dans le <i>Mirour de l’omme</i> [Le Miroir de l’homme, rédigé en anglo-normand]<i> </i>(1378), « le paysan prétend imiter les manières de l’homme libre, et se donne son apparence dans les vêtements qu’il porte<sup><a href="#footnote_135_582" id="identifier_135_582" class="footnote-link footnote-identifier-link" title="J. Hatcher, « England in the Aftermath of the Black Death » in Past and Present, n°144, août 1994, p. 17.">136</a></sup> ».</p>
<p>La condition des sans-terres s’améliora aussi après la peste noire<sup><a href="#footnote_136_582" id="identifier_136_582" class="footnote-link footnote-identifier-link" title="Cf. ibid.">137</a></sup>. Ce n’était pas seulement un phénomène anglais. En 1348, les chanoines de Normandie déploraient ne pouvoir trouver personne pour cultiver leurs terres qui ne demandât au moins ce que six serviteurs avaient gagné au début du siècle. Les salaires doublèrent et triplèrent en Italie, en France et en Allemagne<sup><a href="#footnote_137_582" id="identifier_137_582" class="footnote-link footnote-identifier-link" title="Cf. P. Boissonnade, op. cit., pp. 381-399.">138</a></sup>. Dans les pays du Rhin et du Danube, le salaire agricole journalier devint l’équivalent en pouvoir d’achat du prix d’un porc ou d’un mouton, et ces taux salariaux s’appliquaient aussi aux femmes, car la différence entre les rentrées d’argent des hommes et des femmes avait radicalement baissé au lendemain de la peste noire.</p>
<p>Le prolétariat européen parvint non seulement à un niveau de vie qui resta sans équivalent jusqu’au XIX<sup>e</sup> siècle, mais cela signifiait aussi la disparition du servage. À la fin du XIV<sup>e</sup> siècle, l’asservissement à la terre avait pratiquement disparu<sup><a href="#footnote_138_582" id="identifier_138_582" class="footnote-link footnote-identifier-link" title="Cf. K. Marx, Le Capital (Livre premier), op. cit., p. 1171.">139</a></sup>. Partout les serfs furent remplacés par des fermiers libres [dont la tenure pouvait être en <i>copyhold</i>, dont l’acte était copié dans les registres du manoir, ou en <i>leasehold</i>, bail à très long terme] qui n’accepteraient de travailler que contre une rémunération substantielle.</p>
<p><strong>La politique sexuelle, le développement de l’État et la contre-révolution</strong></p>
<p>À la fin du XV<sup>e</sup> siècle, une contre-révolution était pourtant déjà en route à tous les niveaux de la vie politique et sociale. Tout d’abord, les autorités politiques s’employèrent à assimiler les travailleurs masculins les plus jeunes et les plus rebelles, au moyen d’une politique sexuelle qui leur procurait du sexe gratuit, et déplaçait le conflit de classe sur le conflit avec les femmes prolétaires. Comme l’a montré Jacques Rossiaud dans <i>La Prostitution médiévale </i>(1988), en France, les autorités municipales <i>décriminalisèrent</i> <i>le viol</i> en pratique, pourvu que les victimes fussent des femmes de la classe inférieure. À Venise au XIV<sup>e</sup> siècle, le viol d’une femme prolétaire non mariée n’entraînait guère plus qu’une remontrance, même dans les cas, fréquents, où il impliquait une agression en bande<sup><a href="#footnote_139_582" id="identifier_139_582" class="footnote-link footnote-identifier-link" title="Cf. G. Ruggiero, The Boundaries of Eros. Sex, Crime and Sexuality in Renaissance Venice, Oxford, Oxford University Press, 1989, pp. 91-108.">140</a></sup>. Il en allait de même dans la plupart des villes françaises. Là, le viol en bande de femmes prolétaires devint une pratique courante perpétrée ouvertement et bruyamment la nuit, en groupes de deux à quinze, entrant par effraction dans les maisons de leurs victimes, ou les traînant à travers les rues, sans même tenter de se cacher ou de se dissimuler. Ceux qui prenaient part à ce « sport » étaient des jeunes travailleurs journaliers, ou des domestiques, et les fils désargentés de familles respectables, tandis que les femmes visées étaient des jeunes filles pauvres, femmes de chambre ou blanchisseuses, au sujet desquelles courait la rumeur qu’elles étaient « conservées » par leurs maîtres<sup><a href="#footnote_140_582" id="identifier_140_582" class="footnote-link footnote-identifier-link" title="Cf. J. Rossiaud, Medieval Prostitution, Oxford, Basil Blackwell, 1988, p. 28.">141</a></sup>. En moyenne, la moitié des jeunes hommes de la ville, à un moment ou un autre, prenaient part à ces agressions, que Rossiaud décrit comme une forme de protestation de classe, un moyen pour les hommes prolétaires, forcés de repousser leur mariage pendant de nombreuses années du fait de leur situation économique, de récupérer « leur dû » et prendre leur revanche sur les riches. Mais les résultats furent dévastateurs pour tous les travailleurs, car le viol de femmes pauvres soutenu par l’État sapait la solidarité de classe qui avait été conquise dans la lutte antiféodale. Il n’est pas surprenant que les autorités aient considéré les troubles générés par une telle politique (les bagarres, la présence de bandes de jeunes rôdant dans les rues la nuit à la recherche d’une aventure et perturbant la tranquillité publique) comme un moindre prix à payer en échange de la diminution des tensions sociales, obnubilées par leur peur des insurrections urbaines et par l’idée que les pauvres, s’ils prenaient le dessus, prendraient leurs femmes et les mettraient en commun<sup><a href="#footnote_141_582" id="identifier_141_582" class="footnote-link footnote-identifier-link" title="Cf. ibid., p. 29.">142</a></sup>.</p>
<p>Pour les femmes prolétaires, si cavalièrement sacrifiées par les maîtres comme par les serviteurs, le prix à payer était incalculable. Une fois violées, elles pouvaient difficilement retrouver leur place dans la société. Leur réputation étant détruite, elles devaient quitter la ville ou se tourner vers la prostitution<sup><a href="#footnote_142_582" id="identifier_142_582" class="footnote-link footnote-identifier-link" title="Cf. ibid., p. 43 ; G. Ruggiero, The Boundaries of Eros. Sex, Crime and Sexuality in Renaissance Venice, op. cit., p. 99.">143</a></sup>. Mais elles n’étaient pas les seules touchées. La légalisation du viol créa un climat d’intense misogynie qui avilissait toutes les femmes sans distinction de classe. Elle rendait aussi la population insensible à la perpétuation de la violence contre les femmes, jetant les bases de la chasse aux sorcières qui commença à la même époque. C’est à la fin du XIV<sup>e</sup> siècle qu’eurent lieu les premiers procès de sorcières, et que pour la première fois l’Inquisition enregistra l’existence d’une hérésie exclusivement féminine, une secte d’adoratrices du diable.</p>
<p>L’institutionnalisation de la prostitution, à travers l’ouverture de bordels municipaux qui bientôt proliférèrent à travers toute l’Europe, représenta un autre aspect cette politique sexuelle, source de division, que menaient les princes et les autorités municipales pour tempérer la contestation des travailleurs. Autorisée par le régime de hauts salaires de l’époque, la prostitution gérée par l’État était considérée comme un remède efficace contre l’agitation des jeunes prolétaires, qui pouvaient dans « la grande maison », comme on nommait le bordel d’État en France, jouir d’un privilège réservé auparavant aux hommes plus âgés<sup><a href="#footnote_143_582" id="identifier_143_582" class="footnote-link footnote-identifier-link" title="Cf. J. Rossiaud, op. cit.">144</a></sup>. Le bordel municipal était aussi considéré comme un remède contre l’homosexualité<sup><a href="#footnote_144_582" id="identifier_144_582" class="footnote-link footnote-identifier-link" title="Cf. L. L. Otis, op. cit.">145</a></sup>, qui dans plusieurs villes d’Europe (par exemple Padoue et Florence) était largement et publiquement pratiquée mais qui, au lendemain de la peste noire, commençait à être crainte comme une cause de dépopulation<sup><a href="#footnote_145_582" id="identifier_145_582" class="footnote-link footnote-identifier-link" title="La prolifération de bordels publics s’accompagna ainsi d’une campagne contre les homosexuels qui se propagea jusqu’à Florence, où l’homosexualité était une part importante du tissu social, « attirant des mâles de tous âges, de toutes situations matrimoniales et de tous rangs sociaux. » L’homosexualité était si populaire à Florence que les prostituées portaient des vêtements masculins pour attirer leurs clients. Deux initiatives prises par les autorités en 1403 furent les signes d’un changement à Florence. La ville bannit les « sodomites » des emplois publics, et mit en place une commission de surveillance vouée à l’extirpation de l’homosexualité : l’Office de la Décence [Onestà]. Mais il est significatif que la principale mesure cet office fut de permettre l’ouverture de nouveaux bordels publics, de sorte que, en 1418, les autorités cherchaient encore des moyens d’éradiquer la sodomie « de la ville et du comté » (M. Rocke, Forbidden Friendships. Homosexuality and Male Culture in Renaissance Florence, Oxford, Oxford University Press, 1997, pp. 30-32,35). Sur la promotion par le gouvernement de Florence d’une prostitution financée par la collectivité comme remède contre le déclin de la population et la « sodomie », voir aussi Richard C. Trexler : « Ainsi que d’autres villes italiennes du XVe siècle, Florence croyait que favoriser officiellement la prostitution, c’était combattre deux maux incomparablement plus graves du point de vue moral ou social : l’homosexualité masculine (dont la pratique estompait, pensait-on, la différence des sexes et par là toute différence et hiérarchie instituée), et le déclin des naissances légitimes qui résultait du nombre insuffisant des mariages. » (R. C. Trexler, The Women of Renaissance Florence, t. 2 : Power and Dependence in Renaissance Florence, Binghamton (NY), Medieval and Renaissance Texts and Studies, 1993, p.32). Trexler souligne qu’on trouve la même corrélation entre diffusion de l’homosexualité, déclin de la population et soutien public de la prostitution à Lucques, Venise et Sienne à la fin du XIVe siècle et au début du XVe siècle, et que l’augmentation du pouvoir social des prostituées, ainsi que de leur nombre, conduisit finalement à une réaction : « Au début du XVe siècle, prédicateurs et hommes d’État [à Florence] avaient cru profondément qu’une cité dans laquelle hommes et femmes se ressemblaient trop et se mimaient réciproquement ne pouvait perdurer. Un siècle plus tard, [ils] en étaient à se demander si elle survivrait, dès lors qu’on ne pouvait plus distinguer les dames de la bonne société des prostituées des bordels » (ibid., p. 65).">146</a></sup>.</p>
<p>Ainsi, entre  1350 et  1450, des bordels gérés par la collectivité, financés par l’impôt, furent ouverts dans chaque ville ou village en Italie et en France, en nombres bien supérieurs à ceux atteints au XIX<sup>e</sup> siècle. Amiens à elle seule comptait 53 bordels en 1453. De plus, toutes les restrictions et pénalités contre la prostitution furent éliminées. Les prostituées pouvaient maintenant solliciter leurs clients partout dans la ville, même devant l’église pendant la messe. Elles n’étaient plus tenues à un code vestimentaire particulier ou au port de marques distinctives, parce que la prostitution était officiellement reconnue comme un service public<sup><a href="#footnote_146_582" id="identifier_146_582" class="footnote-link footnote-identifier-link" title="Cf. ibid., pp. 9-10.">147</a></sup>.</p>
<p>Même l’Église en vint à concevoir la prostitution comme une activité légitime. On croyait que le bordel géré par l’État fournissait un antidote aux pratiques sexuelles orgiaques des sectes hérétiques, et un remède à la sodomie, aussi bien qu’un moyen de protéger la vie de la famille.</p>
<p>Il est difficile rétrospectivement de dire jusqu’à quel point jouer la « carte du sexe » permit à l’État de discipliner et diviser le prolétariat médiéval. Ce qui est sûr, c’est que ce « new deal » sexuel faisait partie d’un processus plus vaste, qui, en réponse à l’intensification des conflits sociaux, conduisait à une centralisation de l’État, unique agent à même de faire face à la généralisation de la lutte et de préserver le rapport de classe.</p>
<p>Dans ce processus, comme nous le verrons plus tard dans cet ouvrage, l’État devint le gestionnaire en dernière instance des rapports de classe, et le garant de la reproduction de la force de travail, fonction qu’il a continué de remplir jusqu’à nos jours. À ce titre, les fonctionnaires de l’État promulguèrent des lois dans de nombreux pays qui mirent des limites au coût du travail (en fixant le salaire maximum), interdirent le vagabondage (dorénavant durement sanctionné)<sup><a href="#footnote_147_582" id="identifier_147_582" class="footnote-link footnote-identifier-link" title="Cf. B. Geremek, La Potence ou la Pitié. L’Europe et les pauvres du Moyen Âge à nos jours, op. cit., p. 109 sqq.">148</a></sup>, et encouragèrent les travailleurs à se reproduire.</p>
<p> </p>
<p>Finalement la montée du conflit de classe entraîna une nouvelle alliance entre la bourgeoisie et la noblesse, sans laquelle les révoltes du prolétariat auraient pu ne pas être vaincues. Il est difficile, en fait, d’accepter ce que disent les historiens, quand ils affirment que ces luttes n’avaient aucune chance de succès du fait de l’étroitesse de leurs horizons politiques et de la « nature confuse de leurs revendications ». En réalité, les objectifs des paysans et des artisans étaient tout à fait transparents. Ils revendiquaient que « caskuns devroit avoir autant d’avoir li uns que li autres<sup><a href="#footnote_148_582" id="identifier_148_582" class="footnote-link footnote-identifier-link" title="H. Pirenne (et al.), Histoire du Moyen Âge, op. cit., 175.">149</a></sup> » et, pour parvenir à ce but, ils s’unissaient avec tous ceux « qui n’avaient rien à perdre », agissant de concert dans différentes régions, ne craignant pas d’affronter les armées bien entraînées de la noblesse, malgré leur manque de compétences militaires.</p>
<p>S’ils furent vaincus, ce fut parce que toutes les forces du pouvoir féodal, la noblesse, l’Église et la bourgeoisie, s’unirent en dépit leurs traditionnelles divisions, motivées par leur peur commune de la rébellion prolétarienne. En fait, l’image dont nous avons héritée, celle d’une bourgeoisie perpétuellement en guerre contre la noblesse, et porteuse de l’appel à l’égalité et à la démocratie sur son étendard, est une falsification. À partir de la fin du Moyen Âge, où que l’on regarde, de la Toscane à l’Angleterre et aux Pays-Bas, nous voyons la bourgeoisie déjà alliée à la noblesse dans la répression des classes inférieures<sup><a href="#footnote_149_582" id="identifier_149_582" class="footnote-link footnote-identifier-link" title="En Toscane, où la démocratisation de la vie politique était allée plus loin que dans toute autre région européenne, il y eut à partir de la seconde moitié du XVe siècle une inversion de cette tendance et une restauration du pouvoir de la noblesse, favorisée par la bourgeoisie commerçante afin de mettre un frein à l’essor des classes inférieures. À partir de ce moment, une fusion organique avait eu lieu entre les familles de marchands et celles de la noblesse, réalisée au moyen de mariages et par le partage des prérogatives. Cela mit fin à cette mobilité sociale qui avait été la réussite majeure de la société urbaine et de la vie communale dans la Toscane médiévale (Cf. M. Luzzati, « Famiglie nobili e famiglie mercantili a Pisa e in Toscana nel basso medioevo » in G. Duby, J. Le Goff, Famiglia e parentela nell’Italia medievale, Bologne, Il Mulino, 1981, p. 187,206).">150</a></sup>.</p>
<p>Car la bourgeoisie percevait chez les paysans, les tisserands et cordonniers démocrates des villes un ennemi bien plus dangereux que la noblesse, un ennemi contre lequel il valait la peine pour les bourgeois de sacrifier jusqu’à leur précieuse autonomie politique. Ainsi, c’est la bourgeoisie urbaine, après deux siècles de luttes menées pour obtenir la pleine souveraineté à l’intérieur des murs de ses villes, qui rétablit le pouvoir de la noblesse, en se soumettant volontairement à l’autorité du prince, premier pas sur le chemin vers l’État absolu.</p>
</div>
