title: Travailler de manière collaborative, oui ! Mais comment s’organiser ?
url: http://www.internetactu.net/2016/05/31/travailler-de-maniere-collaborative-oui-mais-comment-sorganiser/
hash_url: b7a5a3a1fcafe622f9340d53399d3bf6

<p>Plusieurs des présentations et tables rondes auxquelles j’ai assisté lors du <a href="http://2016.ouisharefest.com/">Ouishare Fest</a> s’intéressaient au travail et à comment la collaboration le transforme en profondeur. Les modes collaboratifs peuvent-ils fonctionner dans des entreprises qui demeurent hiérarchiques, pyramidales ? Et si ce n’est pas cas, comment mieux distribuer la gouvernance, l’organiser ? Epouser une culture de la collaboration nécessite-t-il de la pousser jusqu’au bout, jusqu’aux modes d’organisation et de partage du pouvoir qu’est l’organisation du travail elle-même ?</p>
<h3>Réinventer nos modes d’organisation avec les outils du XXIe siècle</h3>
<p>Nous travaillons avec et appartenons à de plus en plus de réseaux, d’organisations, de communautés… Si les réseaux et organisations en réseaux ont toujours existé, comment se reconfigurent-ils à l’heure de la société connectée ? Si les technologies permettent désormais de se relier à très grande échelle, quelles nouvelles formes d’organisation en résultent ? </p>
<p>Force est de constater que les innovateurs dans ce domaine n’en sont pas encore à dresser des typologies des formes d’organisations libérées ou autogérées. On est plutôt dans ce domaine à témoigner, à tenter d’expliciter ses pratiques et ses interrogations. Les organisations non hiérarchiques semblent encore appartenir du domaine de l’OVNI dont on vient se rendre compte s’il est réel. </p>
<p>Maro Horta est venue présenter <a href="https://fair.coop/fr">FairCoop</a>, une coopérative organisée via internet qui vise à réduire les inégalités. Son organisation repose sur <a href="http://p2pfoundation.net/Core_Peer-2-Peer_Collaboration_Principles">les principes de collaboration pair-à-pair établis par la P2P Foundation</a>. La décentralisation est un élément clef de l’organisation qui repose sur des assemblées ouvertes, des formes de participation libre, un processus de décision démocratique et sur la transparence. FairCoop est organisé en groupes de travail, eux-mêmes organisés en assemblée ouverte. Pour se coordonner, les coopérants ont recours à <a href="https://trello.com">Trello</a>, permettant d’organiser les flux de travail des différents groupes en priorités. Actuellement, les animateurs réfléchissent à développer un système démocratique et un processus de réputation basé sur la Blockchain…  </p>
<p>Chelsea Robinson (<a href="https://twitter.com/chelsearobnson">@chelsearobnson</a>) d’<a href="http://www.enspiral.com/">Enspiral</a>, un réseau de freelances qui développe <a href="http://www.enspiral.com/ventures/">des outils collaboratifs</a>  est venue présenter comment les équipes d’Enspiral ont appliqué des méthodes collaboratives à la gouvernance de leur organisation elle-même (<a href="https://vimeo.com/125088390">vidéo</a>). Enspiral est à l’origine de <a href="https://www.loomio.org">Loomio</a>, un outil de prise de décision partagée particulièrement évolué (<a href="https://www.youtube.com/watch?v=ZipyebSY2Lo">vidéo</a>) et de <a href="http://cobudget.co/">CoBudget</a>, un outil pour gérer de manière collaborative les revenus et les dépenses d’un projet. Enspiral fonctionne sur le principe de groupes et de cercles de décisions. Fort de plus de 300 personnes impliquées dans ses projets – pour  beaucoup basés en Nouvelle-Zélande, mais également dans le monde entier -, Enspiral fonctionne depuis des espaces de collaboration en ligne. L’organisation utilise ses propres outils (mais pas seulement, elle utilise également l’outil de gestion de projets <a href="https://trello.com">Trello</a> – il en existe bien d’autres, comme <a href="https://www.atlassian.com/software/jira/?clicked=j.a.com_introduction">Jira</a>, souvent adaptés des outils de suivi de projets informatiques pour “méthodes agiles”). Elle organise également des rencontres régulières pour créer de la confiance entre ses membres, des “retraites” pour que ceux qui participent du projet puissent le faire évoluer. Enspiral se définit comme une organisation plate, sans hiérarchie, <i>“une expérience”</i> en évolution constante, un laboratoire. </p>
<p/>
<p><iframe src="https://www.youtube.com/embed/ZipyebSY2Lo" frameborder="0" allowfullscreen="">VIDEO</iframe></p>
<p>Peter Langmar (<a href="https://twitter.com/peter_langmar">@peter_langmar</a>) est le responsable de <a href="http://www.lab.coop/">Lab Coop</a>, une coopérative de développeurs qui utilise la <a href="http://www.holacracy.org/">méthode holacratique</a> (<a href="https://fr.wikipedia.org/wiki/Holacratie">Wikipédia</a>). L’holacratie est un système d’organisation de la gouvernance qui dissémine les mécanismes de prise de décision par cercles de responsabilité interconnectée, et qui, contrairement à ce que l’on pense souvent, n’est pas démocratique (tout le monde ne vote pas la moindre décision), mais vise à autonomiser les décisions par consentement dynamique, via des processus très institués comme la sollicitation d’avis ou des méthodes de résolution de conflit par exemple. Si Peter Langmar est le PDG de la structure, celle-ci est une organisation où chaque employé est copropriétaire pour développer l’esprit de responsabilité et d’initiative.  </p>
<p><a href="http://www.internetactu.net/wp-content/uploads/2016/05/Holacracy01.png"><img src="http://www.internetactu.net/wp-content/uploads/2016/05/Holacracy01.png" alt="Holacracy01"/></a></p>
<p>A les entendre témoigner, on voit bien que ces formes organisationnelles se cherchent en avançant, qu’elles expérimentent, testent, essayent. C’est certainement lié au fait que ces “nouvelles méthodes” sont peu documentées, nécessitent d’être adaptées et qu’elles ne sont pas si simples à mettre en place et à faire perdurer face à des organisations qui évoluent sans cesse, notamment quand elles sont petites et qu’elles veulent demeurer agiles. C’est en tout cas ce qui ressortait des discussions de chacun des témoins. Pour Peter Langmar, rendre tous les employés propriétaires de leurs entreprises n’est pas si simple. Cela nécessite de les accompagner, de les éduquer… Si pour son entreprise, expérimenter ces méthodes est <i>“un avantage compétitif”</i> par rapport à la concurrence, casser la relation employeur/employé n’est pas si simple. Et le passage à l’échelle de ces nouveaux modes d’organisation ne le sera pas plus. </p>
<p>Même son de cloche chez FairCoop. Il faut éduquer les gens à la propriété de leurs moyens de production. Pour Chelsea Robinson, il est effectivement difficile d’activer un leadership qui ne soit pas celui du petit groupe fondateur. Récemment, Enspiral a embauché un “catalyseur de réseau” et cherche à se penser comme une plateforme plus que comme une organisation. Pour l’animatrice de la discussion, Alda Marina Campos du réseau brésilien <a href="http://www.pares.etc.br/">Pares</a>, travailler en réseau nécessite aussi d’avoir confiance dans ce mode de travail et d’avoir confiance dans le réseau, ce qui n’est pas toujours si simple.  </p>
<h3>Des entreprises sans patrons ?</h3>
<p>A une autre table ronde, le consultant <a href="http://www.linternome.fr/">Pascal Jouxtel</a> prend le pouls de la salle : qui dans l’assemblée à un patron ? Qui est le patron ? Quelle est la taille de votre entreprise ? Etes-vous “libérés” ?… Il pose ensuite quelques-uns des enjeux de cette nouvelle salve de témoignages. Que signifie se passer de patron pour une entreprise ? Les fondateurs d’une entreprise doivent-ils toujours agir comme s’ils n’étaient pas concernés ? Faut-il faire un tirage au sort pour savoir qui sera le patron ? De quoi le fait de ne plus avoir de patron nous libère-t-il ? </p>
<p>Camille Panassié (<a href="https://twitter.com/camille_pana">@camille_pana</a>) du <a href="http://www.groupe-poult.com/fr/">groupe biscuitier Poult</a> est revenu sur la transformation managériale qu’a connu ce groupe industriel en 2006 (que nous avions largement détaillé dans notre article : <a href="http://www.internetactu.net/2014/11/04/poult-le-management-democratique-existe/">“Poult : le management démocratique existe”</a>). Poult est l’une des rares références de ces nouvelles méthodes de management appliquées à des grandes entreprises (le groupe a plus de 800 employés et 5 usines). </p>
<p>Le plus souvent, les témoignages proviennent encore d’entreprises bien plus petites. C’est le cas de Nicolas d’Audiffret (<a href="https://twitter.com/ndaudiffret">@ndaudiffret</a>), le fondateur de la place de marché du loisir créatif, <a href="https://www.alittlemarket.com/">A little market</a>, qui rassemble une petite cinquantaine d’employés. Depuis quelques mois, A little market a complètement changé son mode d’organisation. <i>“Notre projet avait du mal à prendre en compte les contraintes des ingénieurs qui développaient nos produits logiciels. Nos ingénieurs étaient frustrés de ne faire qu’exécuter. Nous étions confrontés à beaucoup de défi pour améliorer notre site web. Comme ce que l’on propose est très basé sur la communauté, on a souhaité mettre la communauté dans le processus même de notre entreprise. On a cherché à organiser la collaboration dans notre entreprise comme dans notre communauté. On avait besoin de changer. Désormais l’entreprise est organisée autour de plusieurs “startups”. Chacune a une mission comme aider nos vendeurs à avoir plus de succès, agrandir la communauté…”</i> Pour Nicolas d’Audiffret, améliorer l’organisation est un processus continu. Mais ce n’est pas si simple. Quand A little Market s’est transformé, dans un premier temps, ce changement a été trop radical : ça a produit de l’anarchie. Depuis, l’entreprise semble être revenue un peu en arrière, a procédé à des ajustements… <i>“Il faut trouver une voie moyenne. Il faut surtout comprendre la raison d’être de ces formes d’organisation. La mise en capacitation (l’</i>empowerment<i>) des gens, des équipes et des projets est la vraie raison d’être d’un tel changement. L’objectif est que les gens développent leur plein potentiel.”</i> Comme les autres, A little Market utilise des outils, a implémenté une méthode… <i>“,mais chaque entreprise doit construire ses propres solutions pour qu’elles fonctionnent”</i>. </p>
<p>Pour Rodolphe Dutel (<a href="https://twitter.com/rdutel">@rdutel</a>) chargé des opérations à <a href="https://buffer.com/">Buffer</a>, une solution de gestion des médias sociaux, l’entreprise fondée il y a 5 ans emploie une trentaine de personnes à travers le monde et repose sur une organisation totalement distribuée et <a href="https://buffer.com/transparency">très transparente</a>. L’entreprise publie en effet le code source de ses produits, ses revenus (via un tableau de bord en temps réel), ses  tarifs, ses méthodes… et même les salaires de ses employés. Mais si les entreprises sans patrons permettent parfois aux gens d’évoluer plus rapidement, l’entreprise a réaffirmé certains rôles pivots dernièrement, reconnaissant l’existence de certains leaders et de certaines fonctions pilotes. <i>“Ce n’est pas parce qu’il n’y a pas de patron, qu’il n’y a pas de leadership”</i>. Les organisations plates nécessitent d’avoir des fonctionnements clairs voir procéduriers… Buffer est revenu à un management un peu plus traditionnel pour aider les gens à progresser, positive Rodolphe Dutel. </p>
<p><a href="http://www.internetactu.net/wp-content/uploads/2016/05/buffertransparency.png"><img src="http://www.internetactu.net/wp-content/uploads/2016/05/buffertransparency-1024x975.png" alt="buffertransparency"/></a></p>
<p>Pour Emanuele Rapisarda (<a href="https://twitter.com/emagorse">@emagorse</a>) de <a href="http://cocoonprojects.com/en/">Cocoon Projects</a>, passer à une organisation horizontale nécessite d’inclure les employés dans le processus de décision. Mais là encore, ce n’est pas si simple. <i>“Quand les gens ne font qu’exécuter, vous perdez 90% de la puissance de votre organisation”</i>. Les organisations sans chefs nécessitent de travailler constamment sur les process, les outils, les gens et la culture. Cela nécessite de prendre soin des gens, de les aider à grandir, à progresser. Et l’une des clefs est de réussir à ce que l’organisation montre sans cesse ce qu’elle est en train de faire. </p>
<p>Même chez Poult, l’entreprise libérée emblématique, cela n’a pas été si simple, rappelle Camille Panassié. <i>“Quand on a changé d’organisation, on pensait que c’était suffisant pour impliquer les gens. On a décidé de supprimer deux niveaux de hiérarchie pour rendre les décisions plus courtes et développer l’autonomie des équipes. Or, on a sous-estimé le rejet du management intermédiaire directement impacté par ces changements qui devaient, un peu du jour au lendemain, trouver leur place dans l’entreprise, d’une manière peut-être un peu isolée… C’est difficile de concevoir le management différemment”</i>. Les méthodes ne suffisent pas. Beaucoup de gens aspirent à être autonomes et responsables, mais les changements, surtout quand ils impliquent la culture et les comportements, ne se font pas en un jour. <i>“Notre choix d’organisation était radical. Beaucoup de gens se sont d’un coup retrouvés sans rôle. Tout le monde avait besoin de changer de méthode d’organisation. Et il n’est pas si simple d’apprendre à nager en se jetant brutalement à l’eau…”</i> Bien sûr, 10 ans après, les choses sont différentes. Les pratiques se sont développées. La culture s’est enracinée. Mais cela a été dur. L’entreprise est responsable des gens. <i>“Aujourd’hui, nous avons mis en place des modules et un parcours de formation pour comprendre notre fonctionnement. On ne peut pas demander à quelqu’un d’être autonome s’il ne l’a jamais été. L’autonomie et la responsabilité n’arrivent pas par magie.”</i>  </p>
<p>Dans la discussion qui se prolonge, les expérimentateurs des entreprises libérées soulignent encore que l’embauche n’est pas si simple dans ce type d’entreprise. Là encore il faut accompagner, trouver des candidats ouverts à ce type d’organisation. Et l’enthousiasme pour ces nouvelles méthodes n’est pas toujours le meilleur guide. D’autant que la culture d’entreprise, hiérarchique, celle dont nous venons tous, est par nature conservatrice, rappelle Pascal Jouxtel. S’en défaire prend du temps. Dans ces entreprises, les leaders et fondateurs ont encore un rôle. Nicolas d’Audiffret explique que désormais son rôle principal est d’être un facilitateur. D’être celui qui permet que les choses fonctionnent bien. D’être celui qui rappelle aux autres leur autonomie. Lâcher ses responsabilités n’est pas si simple. Il faut souvent être accompagné sur la durée, comme l’est A little Market, qui a recours à un coach pour aider les gens, les challenger… </p>
<h3>Mesurer pour mieux décentraliser ?</h3>
<p><a href="http://www.francescapick.com/">Francesca Pick</a> (<a href="https://twitter.com/francescapick">@francescapick</a>) de <a href="http://ouishare.net/fr">Ouishare</a> est revenue longuement sur une expérimentation qu’a tenté d’initier ce collectif en réseau auto-organisé (voir également <a href="https://blockchainfrance.net/2016/02/13/decentralisation-du-travail-et-blockchain/">le récit qu’en faisait Blockchain France</a>). Ouishare est un vaste réseau qui rassemble des centaines de contributeurs venus du monde entier. On y trouve à la fois un réseau international, des chapitres nationaux voir parfois locaux. Comme nombre de collectifs dont nous avons parlé, Ouishare utilise bien sûr des outils numériques pour se coordonner : Trello pour la gestion de projet, Loomio pour la prise de décision, <a href="https://slack.com/">Slack</a> pour la communication entre équipes… Mais nombre d’activités de coordination se font via d’autres outils (email, messagerie, documents partagés…) ou plus simplement hors ligne, IRL. Comme ceux qui forment Ouishare aiment la technologie, l’équipe a récemment lancé une expérience avec <a href="http://backfeed.cc/">backfeed</a>, un système de gouvernance distribué, pour mesurer les contributions au collectif afin de mieux récompenser les plus actifs des participants. </p>
<p>L’expérience a été courte et difficile. D’abord parce que l’outil utilisé était nouveau et nécessitait de former les utilisateurs en face à face, ce qui a réduit considérablement le nombre d’expérimentateurs (une dizaine). L’enjeu de l’outil était qu’il permette de mesurer les contributions provenant des différents outils que le collectif utilise. Or, beaucoup de contributions dans Ouishare, notamment parce que beaucoup sont bénévoles, échappent aux outils. Donner de la visibilité à des contributions bénévoles ou non mesurées par les outils utilisés nécessitait de se poser la question de leur mesure, de leur quantification, de leur évaluation… et donc de la surveillance des contributions. <i>“Et les gens n’aiment pas ça”</i>. La mesure introduite par l’expérimentation n’était pas dans la culture du collectif reconnaît Francesca Pick. </p>
<p>Un outil de ce type nécessitait également de documenter les actions. Comment mesurer le travail de bénévoles qui aident à installer ou démonter un événement et en assurent la logistique opérationnelle par exemple ? <i>“Les outils en ligne sont trop souvent conçus comme s’il n’y avait pas de travail hors ligne”</i>, pointe avec justesse Francesca Pick. Celui qui nettoie le bureau doit-il renseigner dans le système d’information qu’il l’a fait et le temps qu’il y a passé ? A l’inverse, ceux qui participaient en ligne voyaient leurs contributions mesurées automatiquement, sans leur accord explicite.</p>
<p>La réaction à l’évaluation n’est pas la même pour tout le monde. Beaucoup de participants voulaient comprendre comment la valeur était mesurée. Les contributions ne sont souvent qu’une facette de l’organisation qui n’explique pas tout de la manière dont sont prises les décisions. En mesurant les contributions, les gens ont finalement eu encore plus peur de contribuer et d’être jugés. D’autres étaient très réticents voir ont refusé d’évaluer les autres membres du collectif. Sans compter que tout le monde ne voit pas les critères de ces mesures de la même manière. Comment par exemple évaluer un salaire ou une rémunération ? L’auto-évaluation ou l’évaluation par les autres demande enfin du temps et de l’énergie que tout le monde ne peut ou ne veut pas apporter… </p>
<p>Si cette expérimentation a été riche en questions, elle a surtout montré qu’il y a un travail invisible important à prendre en compte, pour former, changer les comportements et parvenir à en tirer profit. <i>“Les outils ne sont pas magiques et ne nous font pas penser autrement, magiquement. On peut vouloir penser sur un mode plus collaboratif, plus décentralisé… mais notre manière de penser, elle, reste bien souvent toujours centralisée.”</i></p>
<p>Dans la table ronde qui a suivi cette présentation, Derek Razo (<a href="https://twitter.com/derekrazo">@derekrazo</a>), l’un des développeurs de CoBudget, le logiciel de financement collaboratif d’Enspiral, rappelle que dans les entreprises les dépenses et les recettes sont au coeur de tous les enjeux. Et la question de la façon dont on dépense l’argent gagné un enjeu très clivant. Or, chez Enspiral, au début, seul un petit cercle de personnes décidait de la manière dont l’argent était distribué. C’était un cercle de centralisation de décision, alors que nous voulions avoir une structure qui distribue de l’argent – et les capacités d’actions qui vont avec – dans toute l’entreprise. C’est en réfléchissant à une autre façon de distribuer l’argent qu’est venue l’idée d’imaginer un budget participatif permettant aux personnes de décider par elles-mêmes où ira l’argent. Distribuer de l’argent et le décider pose beaucoup de questions. Souvent, une grande part du travail réalisé dans une organisation est invisible ou n’est pas reconnu à sa juste valeur. Souvent, l’affectation de l’argent est rationnelle, privilégie les porteurs de projets qui parlent le plus fort, oubliant par exemple d’évaluer le travail émotionnel qui permet à une communauté très distribuée comme celle d’Enspiral de rester soudée.   </p>
<p>Chez Cocoon Projects, explique Claudia Pellicori (<a href="https://twitter.com/pellicors">@pellicors</a>), la gouvernance est basée sur la mesure des contributions. Bien sûr, les gens n’aiment ni évaluer ni être évalués. C’est pour cela que la méthode utilisée semble un peu différente. A ce que j’en comprends, visiblement, Cocoon projects demande à ceux qui participent de cette organisation liquide, sur quelles tâches ils souhaitent être évalués et celles auxquelles ils contribuent (l’une ne recoupant pas nécessairement l’autre). Tous les participants évaluent les tâches réalisées et distribuent une valeur à ceux qui ont partagé la réalisation de cette tâche. Ce fonctionnement permet d’avoir un retour plus important des autres estime Claudia Pellicori. Bien sûr, là encore, ce n’est pas simple. Il est plus simple de mesurer d’abord des tâches granulaires, petites et de courte durée, que de commencer à vouloir mesurer des activités ou des projets complexes. Mais peu à peu cette méthode porte ses fruits, car apporter un retour aux gens permet d’évoluer. </p>
<p>Pour Mourad Kolli, du réseau <a href="http://www.thanksandshare.com/">Thanks &amp; Share</a>, la valeur qu’il faut mesurer et évaluer, c’est l’équité, car c’est elle qui permet aux choses de durer. Dans ce réseau, les membres n’évaluent pas les personnes, mais les résultats du travail d’équipe. L’enjeu n’est pas seulement de regarder si les objectifs ont bien été réalisés, mais si chacun a bien apporté sa contribution. </p>
<p>Pour Chad Whitacre (<a href="https://twitter.com/whit537">@whit537</a>) de <a href="https://gratipay.com/">Gratipay</a>, c’est la gratitude qu’il faut tenter de mesurer. Mais les expérimentations autour du salaire libre par exemple se sont révélées difficiles. Les gens devaient évaluer les autres sans aimer cela et la communauté passait son temps à se juger les uns les autres, ce qui ne favorisait l’empathie. Chez Gratipay chacun était invité à décider de son salaire et à se responsabiliser sur ce qu’il avait à faire ! Pourtant, cette expérience n’a duré que 2 ans. Au bout d’un moment, l’argent est devenu une source de tension. Certains en faisaient trop. D’autres pas assez. De nombreux facteurs extérieurs influent sur la performance des gens au travail.  Reste que l’enjeu était de renforcer la confiance dans l’équipe, et rendre les gens responsables des finances participe de la confiance qu’ils s’accordent les uns les autres. </p>
<p>Mourad Kolli rappelle à nouveau que nous sommes conditionnés pour ne pas être autonomes. Pour Derek Razo, l’autonomie nécessite de la transparence et des solutions pour gérer les tensions d’une manière positive. <i>“J’ai longtemps pensé que je détestais travailler avant de me rendre compte que j’avais besoin de construire un monde où je voulais vivre en accord avec moi-même”</i>, conclut Chad Whitacre. Quand on entend quelqu’un qui dit avoir envie d’interrompre ses vacances pour revenir travailler, cela montre la qualité des environnements de travail que les organisations collaboratives peuvent déployer, estime Mourad Kolli.  </p>
<h3>50 nuances de liberté</h3>
<p>Comme le montrent bien tous ces exemples, dans la vaste palette des entreprises “libérées”, toutes les nuances sont disponibles. Chacune est à la recherche de sa méthode d’autogestion adaptée à ses contraintes et à ses désirs et tous les contrastes semblent possibles. </p>
<p>Dans une autre table-ronde, où échangeaient Rodolphe Dutel de Buffer et Arantxa Balson, directrice générale des ressources humaines du Groupe AccorHotels… étaient réunis deux antithèses. D’un côté, la micro-entreprise agile, de l’autre, l’immense et complexe paquebot international que représente le géant de l’hôtellerie. Mais entre la petite société de 25 personnes qui revient des méthodes holacratique et le géant international très hiérarchique qui s’interroge sur comment introduire du management plus horizontal, ni les approches, ni les méthodes ne peuvent être communes. Chez Accor on a l’impression que l’enjeu de l’ouverture consiste surtout à devenir désirable. Chez Accor, la liberté qu’on accorde aux gens est liée à l’efficacité qu’on attend d’eux. Quand chez Buffer, c’est avant tout une réflexion sur ses propres pratiques, un moyen d’accorder ses convictions à ses pratiques. Autant dire que pour Arantsa Balson, l’idée de rendre accessible les salaires de chaque employé d’Accor, comme le fait Buffer, est inenvisageable. <i>“Accor a une histoire”</i>, coupe court Mme Balson. La transparence qu’elle envisage pour Accor n’est pas là même. Elle n’a que pour but d’inspirer confiance et d’engager les gens, souligne-t-elle dans un discours très rodé. <i>“Je n’ai pas besoin de management, j’ai besoin d’un leadership fort”</i>, termine-t-elle d’une pirouette. Comme on a du <i><a href="https://fr.wikipedia.org/wiki/%C3%89coblanchiment">greenwashing</a></i>, nous aurons bientôt du liberationwashing… Des entreprises qui font croire qu’elles sont libérées, sans l’être vraiment…</p>
<p>Reste qu’il semble que la question de la gouvernance et du partage du pouvoir dans l’entreprise réintroduite par l’économie collaborative est là pour rester. En tout cas, c’est la conviction de <a href="http://www.therowboat.com/category/blog/">Nathan Schneider</a> (<a href="https://twitter.com/nathanairplane">@nathanairplane</a>), l’universitaire qui a lancé <a href="http://www.internetactu.net/2015/11/25/leconomie-solidaire-necessite-un-internet-de-la-solidarite/">le mouvement des plateformes coopératives</a>. L’impact de l’économie collaborative est réel, mais ses limites le sont tout autant… Peut-on prôner un monde plus collaboratif, reposant sur le partage de ressources et la cocréation, sans interroger le fonctionnement de ces plateformes elles-mêmes, qui demeurent opaques et hiérarchiques, et qui conservent l’essentiel de la valeur pour elles-mêmes ? On ne peut pas prôner la collaboration sans se l’appliquer à soi-même, et, si on se l’applique à soi-même, cela ouvre des questions sur la propriété et la gouvernance des plateformes. </p>
<p>C’est un peu l’histoire que raconte Marc-David Choukroun (<a href="https://twitter.com/mdchouk">@mdchouk</a>) de <a href="https://laruchequiditoui.fr/fr">la Ruche qui dit oui !</a>, ce réseau de communautés d’achat direct aux producteurs locaux. Au début, la Ruche était une entreprise technologique, une startup.  Ses fondateurs avaient besoin de fonds. <i>“On a commencé par un financement avec du capital-risque et sous forme d’entreprise commerciale”</i>, mais petit à petit, en rassemblant et découvrant sa communauté, l’entreprise s’est rendu compte que son service ne pouvait pas être en compétition avec sa communauté. Les fondateurs de la Ruche ont réalisé que leur structure n’était pas adaptée. Si leur mission est de transformer le système alimentaire, d’avoir un impact social, alors la forme de l’entreprise doit évoluer en résonance. L’année dernière, l’entreprise a dû se refinancer, mais les dirigeants de la Ruche ont prévenu leurs investisseurs que leur objectif n’était pas d’entrer en bourse, mais de trouver à terme des partenaires communautaires… Aujourd’hui, la Ruche réfléchit activement à son mode d’organisation. L’entreprise souhaite partager la gouvernance avec les membres de son réseau. Depuis janvier, elle a développé une nouvelle structure de gouvernance pour définir de nouvelles règles avec sa communauté. En juin, elle va la réunir pour lui présenter une évolution et discuter avec elle pour mieux comprendre ce qu’ils attendent de la Ruche. Pour Marc-David Choukroun l’enjeu pour la Ruche n’est pas de devenir Uber et de décider de tout sans ses chauffeurs, mais tout l’inverse : de trouver les modalités pour impliquer la communauté dans les décisions qui l’impactent. </p>
<p>Yassir Fichtali (<a href="https://twitter.com/yfichtali">@yfichtali</a>) du <a href="http://www.up-group.coop/">Groupe UP</a>, rappelle que le Group UP est une coopérative créée par des syndicalistes dans les années 60. Aujourd’hui c’est un groupe international fort de 3000 employés installé dans plusieurs pays notamment connu pour le Chèque déjeuner. Si depuis les années 80, la coopérative s’est diversifiée pour atteindre une échelle internationale, son bureau est toujours élu par les employés. Pour Yassir Fichtali, <i>“la coopérative est une garantie de durabilité”</i>. Si Up n’avait pas été une coopérative, elle aurait été depuis longtemps rachetée. <i>“Notre statut permet de partager des valeurs et de la confiance. Il nous a donné un avantage compétitif”</i> que le groupe souhaite diffuser au niveau international. </p>
<p>Pour Nathan Schneider, la coopérative n’est pas nouvelle. Si elle revient sur le devant de la scène c’est parce que les plateformes techniques de coopération apparaissent aujourd’hui comme des solutions et que les gens qui s’interrogent, qui cherchent à se réinventer via ces outils, sont à la recherche de nouveaux modèles d’organisation. Le financement participatif par exemple permet de commencer à impliquer ses clients dans la startup que l’on monte… Toute la question est de savoir comment on prolonge cette relation… Pour Nathan Schneider, l’enjeu n’est peut-être pas que tous les Uber se transforment en coopératives, mais pour lui, le régulateur doit réfléchir à trouver des modalités pour aider et accompagner la transformation de la propriété des entreprises. Il doit aider à trouver la meilleure forme de gouvernance pour ces services qui ont tant d’impact sur nos vies et qui perturbent la manière même de faire société. </p>
<p>Pour Marc-David Choukroun, l’une des questions est de savoir comment et jusqu’où impliquer les gens, questionne-t-il en rappelant que le géant de la distribution, Leclerc, est une coopérative. Sur la Ruche faut-il impliquer les agriculteurs ? Les clients ?… <i>“Ce qui rend les plateformes puissantes, c’est la facilité du processus d’inscription”</i>, rappelle Nathan Schneider. <i>“Le défi est de permettre de s’assurer que les gens qui les font fonctionner puissent avoir une influence sur la gouvernance”</i>. Ces outils posent la question de notre contribution. Pour lui, ces outils ont intensifié les questions du travail. Entre les gens qui travaillent via le Mechanical Turk d’Amazon, sans avoir aucun recours auprès de ceux qui les emploient, et les bus des grandes entreprises de la Silicon Valley qui reconfigurent les transports privés comme publics à San Francisco… cela nécessite de poser la question <a href="http://internetofownership.net/">d’un internet de la propriété</a>. Comment internet permet-il de gouverner autrement ? Et de rappeler la longue histoire des coopératives, même aux Etats-Unis. De l’électricité du Colorado, aux grandes entreprises de taxi américaines, les coopératives ont toujours été nombreuses et actives, même aux Etats-Unis. Elles étaient un moyen de rendre les gens moins indépendants, de favoriser l’entraide. Que se passerait-il si le régulateur, plutôt que de chercher à briser les monopoles des grandes entreprises de la Valley sans réellement y parvenir, les obligeait à passer à des formes propriétaires partagées ? </p>
<p><a href="http://www.internetactu.net/wp-content/uploads/2016/05/internetofownership.png"><img src="http://www.internetactu.net/wp-content/uploads/2016/05/internetofownership-1024x639.png" alt="internetofownership"/></a></p>
<p>Pour Schneider, à l’heure où tous nos modèles d’affaires dépendent de plus en plus d’internet, nous devons nous poser des questions. Faut-il faire d’internet un service public ? A qui appartiennent les outils que nous utilisons tous les jours et comment sont-ils contrôlés ?… A l’heure d’un internet qui se répand partout dans nos vies, ces questions ne sont pas d’ordre technologique. Et ces questions d’organisation, d’encadrement, de promotion de nouvelles formes d’organisation plus partagées sont désormais des questions d’organisation sociale et économique du monde de monde de demain. </p>
<p>Hubert Guillaud</p>
