title: Des technologies pour nous aider à retrouver le sens de la vie ?
url: http://internetactu.blog.lemonde.fr/2015/12/24/des-technologies-pour-nous-aider-a-retrouver-le-sens-de-la-vie/
hash_url: b91fd126cb6c457fe5af8d9b67f909fe

<p>Le designer <a href="http://codingconduct.cc/">Sebastian Deterding</a> (<a href="https://twitter.com/dingstweets">@dingstweets</a>), spécialiste de la gamification, était il y a peu invité par le <a href="https://www.media.mit.edu/special/groups/advancing-wellbeing">groupe de travail Advancing well-being</a> (sur le bien-être "avancé") du Media Lab du MIT (<a href="http://www.media.mit.edu/video/view/wellbeing-2015-11-24-2">vidéo</a>). Il y livrait une très intéressante reformulation d’<a href="http://fr.slideshare.net/dings/designing-the-good-life-ethics-and-user-experience-design?ref=http://codingconduct.cc/">une présentation faite il y a un an</a> sur le bien-être à l’heure des nouvelles technologies, permettant de mettre un peu de perspective sur les enjeux des systèmes socio-techniques qui sont les nôtres - on en profitera pour se souvenir de  <a href="http://www.internetactu.net/2012/03/08/lift12-comment-le-jeu-code-t-il-le-monde/">sa remarquable présentation lors de Lift 2012</a>. </p>
<h3>Pourquoi concevons-nous des technologies pour nous accabler ?</h3>
<p>Alors que les technologies étaient censées nous libérer, nous nous sentons de plus en plus accablés, surmenés, rappelle le designer. Nous sommes dépendants à la distraction que produisent les technologies. Nous vérifions en moyenne 150 fois par jour notre smartphone. Nous sommes entrés dans <a href="http://alireailleurs.tumblr.com/post/86679371566/hyperemploi-l%C3%A9puisant-travail-des-utilisateurs">ce que le game designer et théoricien des médias Ian Bogost appelle l’hypertravail</a> : nous passons notre temps à gérer les notifications de nos systèmes techniques, à surfer sur le flux constant des sollicitations qui nous accablent. Nous sommes cernés par nos dépendances et notre seul recours consiste à être <a href="http://alireailleurs.tumblr.com/post/132860969903/les-d%C3%A9connexionnistes-new-inquiry">sommé de nous déconnecter</a>, de battre en retraite, pour mieux les affronter. </p>
<p>Or, souligne Deterding, qui construit ces systèmes socio-techniques dans lesquels nous nous débattons ? Ceux-là mêmes qui en souffrent. <i>“La contradiction éthique fondamentale qui est au coeur de l’industrie numérique est que les gens qui souffrent le plus et s’organisent contre cette accélération numérique sont les mêmes que ceux qui en tirent avantage”</i>. Nous sommes nos propres “voleurs de temps” et sommes les premiers concepteurs de ces expériences utilisateurs. Nous créons les formes addictives, ces interfaces qui renforcent nos dépendances, <a href="http://www.internetactu.net/2015/03/12/du-design-de-la-dependance/">comme l’expliquait Natasha Schüll</a>. </p>
<p><br/>
<i><a href="//fr.slideshare.net/dings/designing-the-good-life-ethics-and-user-experience-design" title="Designing the Good Life: The Ethics of User Experience Design" target="_blank">La présentation de Sebastian Deterding de 2014, "Concevoir pour la bonne vie"</a>.</i> </p>
<p>Les designers créent ce que nous ne souhaitons pas faire. Et ce que les gens souhaitent faire n’a rien à voir avec ce que nous proposent ces objets techniques, comme le soulignait très bien le livre de l’infirmière en soins palliatifs <a href="http://bronnieware.com/">Bronnie Ware</a> sur <a href="http://www.slate.fr/lien/49587/SANTE-cinq-regrets-avant-mourir">les principaux regrets que les gens expriment avant de mourir</a>. Nous produisons des systèmes pour perdre notre temps ou l’optimiser, mais pas des systèmes pour vivre par soi-même plutôt que de vivre comme les autres l’attendent de nous, pour travailler moins dur plutôt que pour optimiser notre productivité, pour avoir le courage d’exprimer nos sentiments, pour rester en contact avec nos amis, pour s’autoriser à être plus heureux... </p>
<h3>Les technologies de l'autonomie nous instrumentalisent plutôt que nous aider à retrouver le "sens de la vie"</h3>
<p>Pour Deterding ces constats devraient nous inviter à concevoir des technologies pour bien se comporter plus que pour le bien-être. Mais là encore, <a href="http://www.internetactu.net/tag/quantifiedself/">les applications de la mesure de soi</a> cherchent toutes à promouvoir des comportements vertueux, responsables, autonomes... Or ces technologies qui nous invitent à bien nous comporter nous incitent exclusivement à être plus maîtres de soi, à être finalement plus motivés, plus productifs dans un jeu de la vie qui est défini par d’autres. Pour Deterding, elles instrumentalisent notre bien-être. Comme l’a déjà souligné Michel Foucault, les technologies de soi ne sont rien d’autre que des technologies de domination et du contrôle social. </p>
<p>Pour échapper à cette instrumentation, il faut nous reposer la question du sens de la vie, explique Deterding en faisant référence à <i>l’Ethique à Nicomaque</i> d’Aristote, qui consiste à rechercher un bonheur profond, <a href="https://fr.wikipedia.org/wiki/Eud%C3%A9monisme">l’eudémonisme</a>, la béatitude, le bien-être ou plutôt la “bonne vie” pour faire référence au <i>buen vivir</i>. Cela nécessite des vertus : développer ses compétences, ses pratiques, sa capacité à agir délibérément, consciemment, pour son propre bien et pour le bien commun... </p>
<p>La technologie en nous invitant à éviter toute friction, à répondre immédiatement à la moindre de nos pulsions, ne nous invite pas à la sagesse. Pour y parvenir, il nous faut concevoir les technologies autrement. Concevoir des technologies qui nous invitent à agir délibérément et pas seulement parce qu'elles nous y incitent, comme peut le faire un système ludifié, explique-t-il en faisant référence à <a href="http://www.popsci.com/technology/article/2012-01/can-treating-your-life-game-make-you-better-person">l’expérience du journaliste Matthew Shear</a> qui pendant une semaine avait gamifié son existence pour être un meilleur compagnon, gagnant des points quand il faisait la vaisselle ou qu’il complimentait sa compagne. <i>“Faire les choses parce que nous y sommes incités ou parce que nous l’entendons est très différent”</i>, souligne avec perspicacité le concepteur de systèmes de jeux. Quand nous agissons sans réfléchir, sans intentions, juste poussés par les incitations et les punitions, par le plaisir ou la douleur, nous ne pouvons nous transcender. L’approbation réflexive consiste à comprendre comment nous échappons à l’instrumentalisation.  </p>
<h3>Quand on renforce la discipline, la révolution ne peut qu'arriver ! hum !</h3>
<p>La plupart des technologies du bon comportement n’aident qu’à reproduire les systèmes sociaux qui reproduisent eux-mêmes les problèmes qu’ils tentent de résoudre : l’obésité, la vie sédentaire ou le réchauffement climatique par exemple. <i>"Leur grand récit global est de dire que tout est de la faute de l’individu"</i>. Si seulement nous mangions un peu mieux, si nous conduisions d’une manière plus responsable, tout irait mieux ! Ces technologies nous livrent toutes le même storytelling : quand on renforce la discipline, la révolution ne peut qu’arriver. Ce n’est pas un récit nouveau, souligne Deterding avec malice. C’était celui de la propagande maoïste. Quand le plan est irréprochable, le système est sans faille. <i>“Si le “Grand bond en avant” a échoué et a tué des millions de personnes, ce n’est parce que le plan était défectueux, c’est parce que les individus n’ont pas fait assez d’efforts.”</i> </p>
<p><i>“Le problème est qu’à chaque fois que nous mettons en évidence quelque chose, on en dissimule une autre. Lorsqu’on fait reposer le problème sur les individus (via des applications qui les poussent à bien se comporter), nous détournons l’attention et l’énergie des solutions systémiques.”</i> Ainsi, <a href="http://www.theguardian.com/sustainable-business/small-painless-behaviour-change">pour le psychologue de l’environnement John Thogersen</a>, motiver les petits gestes verts est une berceuse qui nous fait nous sentir bien tout en nous distrayant de l’action politique collective nécessaire pour répondre au réchauffement de la planète. Or, trier nos déchets par exemple ne revient à agir que sur une part infime de la production totale des déchets (aux Etats-Unis, les déchets ménagers ne représentent que 3% des déchets). </p>
<h3>Se soucier de l'intention plus que du comportement, de l'attention plus que de l'habitude</h3>
<p>Pour Deterding, il nous faut redécouvrir les véritables technologies du bien-être. A l’image du jeûne, qui nous exhorte à être plus indépendants des contingences immédiates de notre corps pour mieux apprécier ce que manger lui apporte. A l’image de la retraite, qui nous permet de prendre du recul sur notre manière de vivre au quotidien. A l’image de la méditation, de la prière, de la lecture ou du dialogue spirituel qui nous invitent à réfléchir à notre rôle dans l’existence. A l’image des <a href="https://fr.wikipedia.org/wiki/Vanit%C3%A9">Vanités</a>, ces <i><a href="https://fr.wikipedia.org/wiki/Memento_mori">Memento mori</a></i>, ces images qui nous rappellent notre propre finitude. A l’image du Shabbat, des jours fériés ou de commémoration permettant de mettre le travail et la productivité quotidienne en perspective au profit de la communauté et d’un autre rapport aux autres... Cela ne signifie pas qu’il nous faut revenir au religieux, précise le chercheur, mais que la religion, dans nos cultures, a été l’endroit où les technologies du bien-être ont été développées et affinées au cours des siècles. </p>
<p><a href="http://internetactu.blog.lemonde.fr/files/2015/12/mementomori-1.jpg"><img src="http://internetactu.blog.lemonde.fr/files/2015/12/mementomori-1.jpg" alt="mementomori (1)" class="alignright size-full wp-image-1820"/></a></p>
<p>Ces <i>re-minders</i>, ces technologies du rappel, sont fondamentales. Elles nous ralentissent. Elles créent des ruptures plutôt que du "sans-couture". Elles nous interrompent et créent des frictions. Elles offrent de la rareté et des contraintes plutôt que de l’abondance. Elles se soucient de l’intention plus que du comportement, de l’attention plutôt que de l’habitude. <i>“Au lieu d’améliorer nos moyens d’exécution, elles créent un espace où nous pouvons nous demander pourquoi nous faisons ce que nous faisons ?”</i></p>
<p>Pour Deterding, c’est cela que nous devrions tenter de traduire dans la conception, dans le design : faire un travail de "design positif". Certains designers s'y sont déjà intéressés bien sûr, rappelle-t-il. En 2011, l'artiste <a href="https://hassenzahl.wordpress.com/">Marc Hassenzahl</a> expliquait déjà qu'avec une esthétique de la commodité, on ne peut pas inspirer le changement. Pour cela, il faut une esthétique de la friction, à l'image de <a href="http://www.pleasurabletroublemakers.com/the-chocolate-machine/">la machine à chocolat</a> : un appareil qui délivre chaque heure une petite boule de chocolat sur votre bureau que vous pouvez grignoter ou remettre dans la machine qui comptabilise le nombre de fois où vous avez résisté à la tentation. La machine à chocolat vous engage dans un dialogue avec vous-même, avec ce que vous considérez comme important et qui est censé vous aider à développer votre volonté. Il évoque également <a href="http://seeyourfolks.com/">SeeYourFolks</a> ("voir les siens") un site qui estime selon l'âge de vos parents, leur pays de résidence, leur espérance de vie moyenne et le nombre de fois où vous les voyez chaque année, le nombre de fois que allez les voir avant qu'ils ne meurent. Il évoque encore <a href="http://designinghappiness.wordpress.com">les petites tâches</a> du designer Hans Ruitenberg qui vous invite à formuler et imprimer un objectif et à le fixer à un porte-clef par exemple, pour que vos actions quotidiennes vous le rappellent jusqu'à ce que vous l'ayez réalisé. Comme un mémento pour les choses qui vous sont importantes, permettant d'ouvrir dans le quotidien un petit espace de réflexion et de rappel. Deterding évoque bien d'autres petits outils de ce style, comme <a href="https://freedom.to/">Freedom</a> le logiciel de <a href="http://fredstutzman.com/">Fred Stutzman</a> qui permet de couper sa connexion internet sur des plages de temps prédéfini pour reprendre la maîtrise de ce qui nous distrait. Blokket, la petite pochette imaginée par l'agence de design <a href="http://www.thewayweseetheworld.com/">The Way we see the world</a>, qui permet de bloquer son téléphone pour redonner de l'attention à ce que l'on juge important, par le biais d'un rituel volontaire. Il évoque aussi le Game designer <a href="http://www.erasmatazz.com">Chris Crawford</a> qui s'est lui équipé de billes de verres et de pots. Chaque matin, il prend une perle de verre (chacune représente un jour) et la place dans un récipient (qui en contient 365). Un dispositif qui l'invite non pas à vivre de manière plus efficace, mais à vivre de manière consciente du temps qui passe pour que ses choix soient le plus judicieux possible par rapport au temps qui passe. </p>
<h3>Si le design matérialise la morale, alors comment le rendre plus éthique ?</h3>
<p>Ces exemples sont intéressants, bien sûr. Mais ces formes de déconnexion ou de hack cognitif ne sont peut-être pas des réponses suffisantes ou pérennes. <i>"Les designers ne peuvent pas passer leur temps à concevoir des dispositifs qui nous déconnectent ! Alors comment intégrer l'éthique dans la conception des expériences utilisateurs ?"</i> </p>
<p>Deterding n'a pas de réponse. Nous vivons dans une société plurielle, rappelle-t-il. Les valeurs des uns ne sont pas celles des autres. Pour Deterding, tout comme nous y invite <a href="https://fr.wikipedia.org/wiki/Ma%C3%AFeutique_%28philosophie%29">la maïeutique</a>, il faut d'abord poser les questions ce qui permettra de clarifier pour chacun ce qu'est l'éthique de la conception de l'expérience utilisateur. Et le designer d'en égrainer quelques-unes. <i>"Quelles sont vos intentions de conceptions ?"</i> <a href="https://speedbird.wordpress.com/2007/06/22/on-the-ground-running-lessons-from-experience-design/">Pour Adam Greenfield</a>, le talon d'Achille de l'ère d'internet repose sur la sur-solicitation des traitements dont nous sommes l'objet qui exigent sans arrêt notre attention. La plupart des outils techniques que nous utilisons sont construits pour nous faire perdre notre temps. Deterding évoque ainsi Ultrinsic, un outil qui proposait d'utiliser des incitations monétaires pour inciter les élèves à apprendre. Si l'outil semblait inoffensif, le chercheur rappelle que la recherche montre plutôt que les récompenses ont plus tendance à nous démotiver qu'à nous autonomiser. <i>"Grandir dans un environnement qui ne fonctionne que par punition et récompense nous enlève nos capacités à agir de manière autonome pour n'avoir plus qu'à nous soucier des incitations et des résultats. Au final, cela abaisse notre bien-être psychosocial"</i>. Chaque fois que nous avons recours à des récompenses de ce type, nous cultivons et nourrissons des tendances qui ne sont pas bonnes pour nous... </p>
<p>Pour Deterding, il faut se poser la question à court et à long terme des effets de ce que nous concevons. <i>"Quelle vision les systèmes que vous concevez proposent de la "bonne vie" ?"</i> A l'heure de l'informatique ubiquitaire et de l'internet des objets, le rôle des designers devient omniprésent, or <i>"nous nous concentrons uniquement sur la pointe de l'iceberg, sur les exigences de nos clients plus que sur celles des utilisateurs, sur les désirs et pulsions des utilisateurs plus que sur leurs besoins durables, sur la part la plus riche et éduquée des utilisateurs plutôt que sur tous les autres"</i>... Nous cherchons plus souvent à soulager les symptômes qu'à traiter les causes à leur racine. Comme l'explique le philosophe <a href="http://www.ppverbeek.nl/">Peter-Paul Verbeek</a> dans <a href="http://www.press.uchicago.edu/ucp/books/book/chicago/M/bo11309162.html">son livre sur les technologies moralisatrices</a>, les designers ne font rien d'autre que matérialiser la morale. Toute la question est donc de savoir si la manière dont ils la matérialisent correspond à ce qu'ils souhaitaient vraiment concevoir ? <i>"A quoi souhaitez-vous utiliser votre temps ?"</i> </p>
<p>A défaut d'apporter des réponses, Sebastian Deterding nous livre une belle série de questions, qui viennent illustrer autrement celles que nous posions sur <a href="http://www.internetactu.net/2015/09/17/bodyware-pour-une-augmentation-ordinaire/">la valeur des systèmes socio-techniques qui sont les nôtres</a>. </p>
<p>Hubert Guillaud</p>
