title: Complex systems channel
url: https://medium.com/complex-systems-channel/hiring-teams-dfbb139fa91a
hash_url: c52cc7e0fdec389a0dcbb1f97650face

<p name="a701" id="a701" class="graf graf--p graf-after--p">Good teams and teamwork are becoming increasingly important to success in organizations.[1] When companies hire, individual intelligence and skill are no longer the only important qualities of an applicant. Other measures such as emotional intelligence (EQ), have arisen as descriptions of how well people work in teams. Personality tests are also used to match people into effective teams, by making sure the right number of each personality type are present.[2] Once teams are formed, companies employ team building exercises, retreats, etc., to train members of those teams to work well together. Whether or not these specific measures and strategies are effective, their presence is significant. It shows that in many cases the success of teams, not individuals is what matters. Currently, companies hire individuals according to how they will fit into teams, and then train those teams to function better. My purpose here is to suggest an entirely different approach to the problem of hiring teams that should prove far more effective.</p><p name="76bf" id="76bf" class="graf graf--p graf-after--p">We start by asking: How do employers get good employees? They hire good employees. They review resumes, and interview potential employees and select the best ones for the job. There is no reason that this cannot be done with teams as well. Teams can submit collective resumes, and interview collectively, so that employers can directly select the best team for the job. This is certain to be more effective than building teams from scratch by selecting individuals and guessing who will work well together. If we are evaluating people as teams and hiring them collectively, we must fire, and promote them collectively as well. This seems at the surface unfair, since we are punishing and rewarding some based on the actions of others. But in fact, we are simply evaluating teams based on their merit as teams. This is necessary, because we want the best <em class="markup--em markup--p-em">teams</em>, not the best individuals.</p><p name="1f28" id="1f28" class="graf graf--p graf-after--p">The hiring of teams does not preclude individuals leaving and joining teams, and does not mean that we should never hire individuals, I am positing only that if a team is needed, ideally a team should be selected.</p><p name="5e44" id="5e44" class="graf graf--p graf-after--p">In some professions, this is already the status quo. For example, bands are hired as a band. People typically don’t hire a drummer, two guitar players, and a bass player and try to make them play well together. Certainly consumers of the music don’t do this, and even agents, whose job it is to invest in good bands, typically find bands already together (the Spice Girls and One Direction are well known exceptions).</p><p name="5085" id="5085" class="graf graf--p graf-after--p graf--trailing">In other professions it will take time to shift the status quo. Before that<br/>happens, it will be hard for employers to find teams to hire. We can start,<br/>however, by providing an option for teams to apply together.</p>
<p name="c3f2" id="c3f2" class="graf graf--p graf--leading">Given that teams and teamwork are becoming essential in the workplace and in the world, it also makes sense to change our education system so that we prepare people (and teams) for this team-centered world. The education of teams is discussed in greater detail <a href="https://medium.com/@taeerbaryam/educating-teams-6a91cd78f19b" data-href="https://medium.com/@taeerbaryam/educating-teams-6a91cd78f19b" class="markup--anchor markup--p-anchor" target="_blank">elsewhere</a>.[3]</p>
<p name="631a" id="631a" class="graf graf--p graf-after--p">References:</p><p name="da1d" id="da1d" class="graf graf--p graf-after--p">[1] Y. Bar-Yam, <a href="http://necsi.edu/research/overview/teams-a-manifesto" data-href="http://necsi.edu/research/overview/teams-a-manifesto" class="markup--anchor markup--p-anchor" rel="nofollow noopener" target="_blank">Teams: A Manifesto</a>: <a href="http://necsi.edu/research/overview/teams-a-manifesto" data-href="http://necsi.edu/research/overview/teams-a-manifesto" class="markup--anchor markup--p-anchor" rel="nofollow noopener" target="_blank">http://necsi.edu/research/overview/teams-a-manifesto</a><br>Also on <a href="https://medium.com/complex-systems-channel/teams-a-manifesto-7490eab144fa" data-href="https://medium.com/complex-systems-channel/teams-a-manifesto-7490eab144fa" class="markup--anchor markup--p-anchor" target="_blank">Medium</a>: <a href="https://medium.com/complex-systems-channel/teams-a-manifesto-7490eab144fa" data-href="https://medium.com/complex-systems-channel/teams-a-manifesto-7490eab144fa" class="markup--anchor markup--p-anchor" rel="nofollow" target="_blank">https://medium.com/complex-systems-channel/teams-a-manifesto-7490eab144fa</a></p><p name="1c88" id="1c88" class="graf graf--p graf-after--p">[2] S. Robinson, <a href="http://www.techrepublic.com/article/build-highly-effective-teams-with-personality-testing/" data-href="http://www.techrepublic.com/article/build-highly-effective-teams-with-personality-testing/" class="markup--anchor markup--p-anchor" rel="nofollow noopener" target="_blank">Build Highly Effective Teams with Personality Testing</a>: <a href="http://www.techrepublic.com/article/build-highly-effective-teams-with-personality-testing/" data-href="http://www.techrepublic.com/article/build-highly-effective-teams-with-personality-testing/" class="markup--anchor markup--p-anchor" rel="nofollow noopener" target="_blank">http://www.techrepublic.com/article/build-highly-effective-teams-with-personality-testing/</a></p><p name="c0b2" id="c0b2" class="graf graf--p graf-after--p graf--trailing">[3] T. Bar-Yam, <a href="https://medium.com/@taeerbaryam/educating-teams-6a91cd78f19b" data-href="https://medium.com/@taeerbaryam/educating-teams-6a91cd78f19b" class="markup--anchor markup--p-anchor" target="_blank">Educating Teams</a>: <a href="https://medium.com/@taeerbaryam/educating-teams-6a91cd78f19b#.deatsnthi" data-href="https://medium.com/@taeerbaryam/educating-teams-6a91cd78f19b#.deatsnthi" class="markup--anchor markup--p-anchor" rel="nofollow" target="_blank">https://medium.com/@taeerbaryam/educating-teams-6a91cd78f19b</a></p>
