title: Technocritiques (1/2) : comment prioriser la critique ?
url: http://www.internetactu.net/2019/06/06/technocritiques-12-comment-prioriser-la-critique/
hash_url: d07886e85ddc5db48716a84888c1d377

<p>Les perspectives auxquelles nous sommes confrontés sont alarmantes, souligne Anthony Laurent, rédacteur en chef de <a href="https://sciences-critiques.fr/">Sciences critiques</a> (<a href="https://twitter.com/Sciences_C">@Sciences_C</a> en ouvrant la journée que ce collectif technocritique organisait à Paris le 29 mai. Le dernier rapport du <a href="https://www.ipcc.ch">Giec</a> publié en octobre 2018 (<a href="https://fr.wikisource.org/wiki/Rapport_du_GIEC_:_R%C3%A9chauffement_climatique_de_1,5%C2%B0C">voir sa version française</a>) sur les impacts du réchauffement climatique souligne que le climat mondial s’est déjà réchauffé de 1 degré et qu’au rythme des émissions actuelles, le climat devrait encore progresser de 1,5 degré d’ici 2030 à 2052. <a href="https://www.ipbes.net/news/Media-Release-Global-Assessment-Fr">Le récent rapport de l’IPBES</a> sur la biodiversité a tiré la sonnette d’alarme sur l’extinction des espèces et de la biodiversité. Les perspectives de l’impact de l’activité technologique ne menacent pas que la planète, elles interrogent également l’emploi. Les avancées en intelligence artificielle et en robotique bouleversent l’organisation du travail et menacent le travail des moins qualifiés comme des plus qualifiés… Partout, les constats sur l’impact de notre activité technique posent problème. </p>
<p>Alors <a href="https://fr.wikipedia.org/wiki/Que_faire_%3F_(L%C3%A9nine)">« Que faire ? »</a>, pour reprendre une formule célèbre… <em>« Pour remporter la lutte contre ces forces qui nous divisent, nous devons procéder à des changements profonds et structurels dans nos modes de vie comme dans nos modes de production et de consommation »</em>. Si la lutte contre le système capitaliste est nécessaire, elle n’est pas suffisante, estime Anthony Laurent. Pour lui, il est nécessaire de s’inspirer également de la critique des systèmes techniciens et de la lutte contre l’industrialisation menée par les précurseurs de l’écologie politique et ce d’autant que la critique technologique a toujours été très proche de l’écologie politique. Anthony Laurent nous invite à revenir à la <a href="https://fr.wikipedia.org/wiki/Technocritique">technocritique</a>, définie par  l’ingénieur et philosophe <a href="https://fr.wikipedia.org/wiki/Jean-Pierre_Dupuy">Jean-Pierre Dupuy</a> au milieu des années 70, qui définit le progrès technique comme une idéologie, qui récuse la neutralité de la technique et qui pointe le fait que le projet technique est devenu une fin alors qu’il ne devrait être qu’un moyen.  </p>
<p>Certes, peut-être qu’Anthony Laurent aurait pu noter tout de même les limites de ce courant critique, qui ne cesse de se réaffirmer à mesure que sa portée semble se restreindre. On pourrait s’interroger ainsi sur le rôle de cette critique technologique aujourd’hui. <a href="http://www.internetactu.net/2016/10/27/la-critique-technologique-pour-quoi-faire/">A quoi sert-elle ?</a> Et surtout, <a href="http://www.internetactu.net/2015/03/30/technologie-avons-nous-raison-detre-critiques/">pourquoi n’est-elle pas parvenue à changer la donne ?</a>  </p>
<p><img src="http://www.internetactu.net/wp-content/uploads/2019/06/sciencecritique01.jpg" alt="" class="aligncenter size-full wp-image-34446" srcset="http://www.internetactu.net/wp-content/uploads/2019/06/sciencecritique01.jpg 960w, http://www.internetactu.net/wp-content/uploads/2019/06/sciencecritique01-300x200.jpg 300w, http://www.internetactu.net/wp-content/uploads/2019/06/sciencecritique01-768x511.jpg 768w" sizes="(max-width: 960px) 100vw, 960px"/><br/>
<em>Image : sur la scène de Sciences critiques, avec de gauche à droite, Anthony Laurent, Jean-Baptiste Fressoz, François Jarrige, Alain Gras et Paul Jorion. Image via la page Facebook de Sciences critiques.</em> </p>
<h2>La transition n’a pas eu lieu !</h2>
<p><img src="http://www.internetactu.net/wp-content/uploads/2019/06/apocalypsejoyeuse-191x300.jpg" alt="Couverture de l'apocalypse joyeuse" title="Couverture de l'apocalypse joyeuse" class="alignleft size-medium wp-image-34449" srcset="http://www.internetactu.net/wp-content/uploads/2019/06/apocalypsejoyeuse-191x300.jpg 191w, http://www.internetactu.net/wp-content/uploads/2019/06/apocalypsejoyeuse.jpg 255w" sizes="(max-width: 191px) 100vw, 191px"/>L’historien <a href="http://crh.ehess.fr/index.php?6284">Jean-Baptiste Fressoz</a> est notamment l’auteur de <em><a href="http://www.seuil.com/ouvrage/l-evenement-anthropocene-jean-baptiste-fressoz/9782021135008">L’événement anthropocène</a></em> (avec Christophe Bonneuil) et de <em><a href="http://www.seuil.com/ouvrage/l-apocalypse-joyeuse-jean-baptiste-fressoz/9782021056983">L’apocalypse joyeuse</a></em>, une histoire du risque technologique qui montre comment la technique s’impose malgré les dangers bien réels qu’elle représentait et malgré le fait que les populations aient été très vites conscientes des risques qu’elle portait. Quelle critique des techniques peut-on formuler à l’heure de l’anthropocène ? </p>
<p>L’anthropocène, rappelle l’historien, est cette nouvelle époque géologique où prédomine l’homme. Mais c’est un mauvais mot pour désigner la crise environnementale. Ce terme pourtant souligne que nous ne sommes pas seulement confrontés à une crise environnementale, mais d’abord à une révolution géologique humaine. L’homme a changé la dynamique du système terre… Pour retrouver des événements aussi brutaux, il faut remonter à 3 millions d’années pour le CO2 et à 65 millions d’années pour la disparition des espèces… Malgré ses défauts, ce terme nous force à rematérialiser ce que l’activité humaine fait à l’échelle globale. Mais plus que la technique, le diagnostic que pose le terme anthropocène, devrait surtout nous amener à critiquer les objets et leur multiplication. Pour Fressoz, il est nécessaire de faire une critique de la matérialité de la technique, de la masse de matière que la technique mobilise, <a href="https://www.pnas.org/content/114/8/1880">comme l’ont fait récemment des chercheurs autrichiens</a>. Entre 2002 et 2015, nous avons extrait autant que tout ce qui a été extrait depuis 1900 ! La consommation de matière s’est accélérée et ce très récemment (notamment de sable et de gravier, mais pas seulement). L’artificialisation des sols ne cesse de s’accélérer et nous construisons plus de bâtiments que jamais, sans nous poser beaucoup de questions sur leur durée de vie et leur maintenance. La Chine est responsable pour 60 % de cette croissance (et les routes pour une bonne moitié). En France, <a href="https://hal.archives-ouvertes.fr/hal-01845999/">on constate que la consommation matérielle</a> a un peu diminué entre les années 40 et aujourd’hui (passant de 17 à 13 tonnes). </p>
<p><img src="http://www.internetactu.net/wp-content/uploads/2019/06/Global_Carbon_Emission_by_Type_to_Y2004-300x266.png" alt="les émissions globales de carbone selon les différentes sources énergétiques" title="les émissions globales de carbone selon les différentes sources énergétiques" class="alignright size-medium wp-image-34447" srcset="http://www.internetactu.net/wp-content/uploads/2019/06/Global_Carbon_Emission_by_Type_to_Y2004-300x266.png 300w, http://www.internetactu.net/wp-content/uploads/2019/06/Global_Carbon_Emission_by_Type_to_Y2004.png 555w" sizes="(max-width: 300px) 100vw, 300px"/><em>« Quand on regarde nos consommations matérielles dans l’histoire des techniques, on se rend compte qu’il n’y a pas de transition »</em>. En fait, cette idée de transition énergétique est fondée sur une mauvaise compréhension de ce qui se joue. Les techniques ne se substituent pas les unes aux autres, et encore moins au niveau matériel. Si le pic de la bougie se situe bien à la fin du XIXe siècle par exemple, sa consommation va perdurer à un niveau élevé jusqu’au milieu du XXe siècle, souligne l’historien. <em>« En fait, les strates technologiques s’ajoutent : nous ne cessons d’utiliser l’essentiel des matières disponibles. Au XIXe siècle par exemple, on brûle du bois et des algues pour produire de la soude qu’on va utiliser dans l’industrie. Au XXe siècle, on utilise toujours beaucoup de bois et d’algues pour la chimie, on en tire d’autres substances que la soude, mais l’usage du bois et des algues continue de croître. »</em> En fait, explique l’historien, on ne passe pas d’une source d’énergie à une autre. On ne passe pas du bois au charbon, puis du charbon au pétrole, puis du pétrole au nucléaire ou à l’éolien, au solaire ou au renouvelable… On ne fait qu’additionner des sources d’énergie (comme le montre <a href="https://commons.wikimedia.org/wiki/File:Global_Carbon_Emission_by_Type_to_Y2004.png">le graphique ci-contre</a> sur les émissions globales de carbone selon les différentes sources énergétiques), comme le disait déjà l’historien <a href="https://www.youtube.com/watch?v=lO0r5O4-2wU">dans une passionnante intervention</a>. L’histoire des techniques est fondamentalement cumulative : on additionne les strates technologiques les unes sur les autres et cela vaut pour les technologies énergétiques puisqu’on n’a jamais autant brûlé de charbon et de pétrole que maintenant. Ni le pic du charbon, ni le pic du pétrole ne semblent avoir été atteints ! Dit autrement, nous n’avons jamais connu cette transition énergétique qu’on rêve de faire advenir. Pour l’historien, cela montre qu’il faut décentrer notre regard. Qu’à trop regarder le nouveau et l’innovation, on oublie de regarder les technologies anciennes, et ce sont surtout elles qui ont le plus mauvais bilan. On se focalise par exemple sur nos téléphones portables, alors qu’on consomme bien plus d’énergie en passant notre aspirateur chaque semaine qu’en utilisant nos téléphones. Et c’est encore pire si on regarde la consommation énergétique de nos plaques de cuisson, de nos machines à laver ou du chauffage électrique… Il nous faut regarder l’ensemble des infrastructures existantes. On utilise plus que jamais l’énergie provenant de la biomasse ou le charbon qu’avant. La consommation d’énergie fossile continue de croître… Et la question de l’épuisement des ressources ne semble pas être un horizon où nous nous projetons. </p>
<p>L’historien nous alerte d’ailleurs sur un autre problème. Celui de déconstruire le vrai du faux dans cette question des ressources. <em>« Les écologistes n’ont pas le monopole de la technocritique »</em>. Ainsi, ces dernières années, le <em>Sun</em> ou le <em>DailyMail</em> britanniques par exemple, ont publié de nombreux articles critiques sur l’éolien lui reprochant de tuer des oiseaux ou de surexploiter des terres rares… Mais, rappelle le chercheur, si quelques éoliennes utilisent des métaux rares, ce n’est pas le cas de la plupart d’entre elles. Ainsi, derrière beaucoup d’articles se cachent des lobbys pro-nucléaires ou vendus aux industries pétrolières, qui tentent de discréditer certaines formes d’utilisation d’énergie renouvelable… sur la base d’arguments faux.  </p>
<p>Pour Jean-Baptiste Fressoz, les enjeux énergétiques et technologiques qui leur sont liés sont tels que nous devrions nous méfier de la critique des techniques. La technocritique n’est pas que vertueuse, elle cache aussi ses propres enjeux, et les raisons sociales, morales et politiques qui la façonnent. </p>
<p><iframe src="https://www.youtube.com/embed/lO0r5O4-2wU" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen="">VIDEO</iframe><br/>
<em>Vidéo : prenez le temps d’écouter <a href="https://www.youtube.com/watch?v=lO0r5O4-2wU">cette passionnante intervention de Jean-Baptiste Fressoz !</a>, qui vous montrera notamment comment le régime des énergies fossiles et de l’énergie à vapeur a été imposé par les entrepreneurs alors qu’elle était plus chère que l’hydraulique, pour des raisons politiques et sociales. Ou encore comment Singer a construit l’un des premiers empires industriels avec l’énergie musculaire : celle de la pédale de ses machines à coudre.</em> </p>
<h2>La technocritique est-elle cyclique ?</h2>
<p><img src="http://www.internetactu.net/wp-content/uploads/2019/06/technocritiques-194x300.jpg" alt="Couverture de l'ouvrage Technocritiques" title="Couverture de l'ouvrage Technocritiques" class="alignleft size-medium wp-image-34448" srcset="http://www.internetactu.net/wp-content/uploads/2019/06/technocritiques-194x300.jpg 194w, http://www.internetactu.net/wp-content/uploads/2019/06/technocritiques-768x1189.jpg 768w, http://www.internetactu.net/wp-content/uploads/2019/06/technocritiques-661x1024.jpg 661w, http://www.internetactu.net/wp-content/uploads/2019/06/technocritiques.jpg 800w" sizes="(max-width: 194px) 100vw, 194px"/><a href="http://tristan.u-bourgogne.fr/CGC/chercheurs/Jarrige/Francois_Jarrige.html">François Jarrige</a> est également historien. Il est notamment l’auteur de <em><a href="https://www.editionsladecouverte.fr/catalogue/index-Technocritiques-9782707178237.html">Technocritiques : du refus des machines à la contestation des technosciences</a></em>, une histoire de la critique des technologies, ainsi que de <em><a href="http://www.seuil.com/ouvrage/la-contamination-du-monde-francois-jarrige/9782021085761">La contamination du monde, une histoire des pollutions à l’âge industriel</a></em> (avec Thomas Le Roux). </p>
<p>Jarrige commence son intervention en évoquant une nouvelle publiée en 1859 par l’essayiste et bibliophile français Alfred Bonnardot, <a href="http://destination-armageddon.fr/archeopolis.html">Archéopolis</a>. Cet érudit de l’histoire de Paris se passionnait pour ses ruines. Dans cette nouvelle, un individu se réveille dans le Paris en ruine de l’an 9850 où des archéologues du futur racontent l’histoire de l’effondrement de la société thermo-industrielle. La mécanisation généralisée a amené à une révolte de la population contre la technocratie qui a donné naissance à une société nouvelle capable de faire un usage précautionneux de la technologie. En France, la fin des années 1850 est le début de l’accélération de l’industrialisation, rappelle l’historien. Une époque où pointe une confiance inédite dans le progrès technique. C’est l’époque notamment des grandes expositions qui mettent en scène les grandes innovations. Cette fable est écrite au moment même où se résorbe la critique technique, après un demi-siècle de contestation. C’est l’époque où le terme technique lui-même évolue. Il ne désigne plus tant les savoir-faire que les artefacts matériels. L’innovation elle-même, après avoir <a href="https://fr.wikipedia.org/wiki/Innovation#Histoire_et_%C3%A9tymologie">été longtemps connotée péjorativement</a>, prend une caractéristique positive. Quand Alfred Bonnardot écrit sa nouvelle, les émeutes populaires et les soulèvements très réels du début du XIXe siècle contre les machines ont quasiment disparu. Pourtant, elles ont été nombreuses et nourries, comme la révolte des typographes parisiens en 1830, les émeutes contre les premières batteuses introduites vers 1840 en France ou celles contre le début du productivisme industriel dans les premières usines textiles modernes de la fin de la décennie 1840. Autant de tensions qui se sont interrogées sur le sens du progrès technique, sur le rôle des machines… et qui se sont concrétisées dans des violences sociales qui étaient l’une des manières de critiquer les techniques. </p>
<p>Ce mouvement technocritique n’a pas été caractérisé seulement par des violences. <em>« La critique des techniques se fait souvent à bas bruit : en refusant de les utiliser »</em>, explique l’historien qui évoque par exemple le cas de la batteuse mécanique. La batteuse mécanique est une des premières machines agricoles. Elle remplace le battage au fléau. Ce dernier se faisait à la main, à un moment où l’activité était souvent réduite, ce qui permettait de donner du travail aux travailleurs les plus pauvres des campagnes. Deux formes de batteuses mécaniques apparaissent au milieu du XIXe siècle : des machines à vapeur et des batteuses à manège, qui utilisent la traction animale. C’est seulement dans l’entre-deux-guerres que la batteuse à vapeur l’emporte sur la seconde. Pendant 70 ans la batteuse à manège s’impose, même si elle est moins efficace, pas seulement parce qu’elle est moins dangereuse que les machines à vapeur, mais d’abord parce qu’elle est simple, qu’elle est construite en bois et qu’elle peut être fabriquée localement… Utiliser une batteuse à vapeur nécessitait aussi d’avoir recours à des spécialistes, à des experts de la vapeur et à du charbon qui n’était pas toujours bon marché. Les paysans ont ainsi pratiqué une résistance sourde contre la batteuse à vapeur, bien qu’elle soit plus rentable. Dans les petites fermes, on les considérait comme peu satisfaisantes. Pour nombre de spécialistes, cette attitude relevait d’un certain archaïsme, mais pour les paysans, la batteuse à manège leur laissait de l’autonomie technique. Elle était la solution la mieux adaptée à leurs besoins réels et à leur situation locale. Pour François Jarrige, cela nous montre qu’il y a des formes de critiques qui ne se théorisent pas, qui ne se voient pas… mais qui sont néanmoins fondamentales. Le non-usage d’hier comme celui d’aujourd’hui est bien souvent difficile à voir, surtout face aux injonctions à innover dont nous sommes le réceptacle. </p>
<p>Si dès les années 1860 le cadrage modernisateur et la confiance dans le progrès technique s’imposent, la technocritique ne disparaît pas pour autant, rappelle l’historien. En fait, la critique technique réapparaît régulièrement, comme un cycle, avec l’apparition de nouveaux objets techniques et avec les crises sociales qu’ils induisent. La technocritique renaît ainsi à la fin du XIXe siècle avec les premières automobiles et la poussée de l’industrie chimique. Elle réapparaît dans les années 30 avec le déploiement du taylorisme, puis vers la fin des années 70, avec la critique sociale et écologique. Ces moments technocritiques sont souvent suivis de « recadrages modernisateurs » : les deux guerres mondiales vont à la fois mettre de côté les critiques et donner un coup d’accélérateur aux technologies. Avec les années 80, un nouveau recadrage a lieu sous la forme de nouveaux récits du progrès, associant la mondialisation à l’informatique comme solution aux défis de la pauvreté et au défi écologique.   </p>
<p>Ce Nouveau Monde a pourtant surtout accéléré les dynamiques d’extraction et de pollution. Pour François Jarrige, nous sommes confrontés à un nouveau moment technocritique qui sonne la fin des promesses de l’informatisation heureuse. Mais c’est un moment technocritique très éclaté, constate l’historien. Il y a à la fois une critique écologique de l’impact de la quantité globale d’objets que nous produisons et consommons, à laquelle se mêle une critique sociale des effets de l’automatisation et de la robotisation, ainsi qu’une critique du développement sans précédent des techniques de surveillance et de contrôle… Des technocritiques qui pour l’instant s’opposent plus qu’elles ne s’agencent les unes les autres. Pour François Jarrige, l’enjeu est de mettre en cohérence ces différentes critiques pour politiser les impacts sociaux et politiques des technologies. Pour lui, nous sommes moins dans l’anthropocène que dans le « technocène », même si le problème n’est pas tant la technologie que le fait que les technologies que nous déployons semblent sans fin : qu’elles nécessitent toujours plus de matières en accentuant les inégalités… En fait, souligne l’historien, la technocritique d’aujourd’hui porte plus sur l’industrialisation et l’articulation de la technologie avec le système capitaliste, que sur la technique en tant que telle. </p>
<p>Reste à savoir si nous sommes vraiment dans un moment technocritique et comment mesurer un « niveau » de critique technique ? Une question pas vraiment abordée par les intervenants… mais qui pose celle de l’impact de la contestation technologique à l’heure où la technologie et ses effets les plus délétères n’ont pourtant jamais été aussi présents et conscients. Même face à l’impasse climatique, on a tout de même l’impression que pour l’instant, la contestation peine à produire des effets massifs et transformateurs. C’est peut-être ainsi qu’il faut lire la tragédie technocritique qu’évoquent Jean-Baptiste Fressoz et François Jarrige ? Comme une critique qui ne parvient pas vraiment à porter, toujours remisée par une nouvelle vague de modernisation…</p>
<h2>On ne s’oppose pas plus au progrès qu’à la science !</h2>
<p><img src="http://www.internetactu.net/wp-content/uploads/2019/06/les-imaginaires-de-linnovation-technique-Gras-500x779-193x300.jpg" alt="couverture du livre les imaginaires de l'innovation technique" title="couverture du livre les imaginaires de l'innovation technique" class="alignleft size-medium wp-image-34450" srcset="http://www.internetactu.net/wp-content/uploads/2019/06/les-imaginaires-de-linnovation-technique-Gras-500x779-193x300.jpg 193w, http://www.internetactu.net/wp-content/uploads/2019/06/les-imaginaires-de-linnovation-technique-Gras-500x779.jpg 500w" sizes="(max-width: 193px) 100vw, 193px"/><em>« La technique, c’est d’abord une relation de l’homme à son milieu »</em>, rappelle le sociologue et anthropologue des techniques, Alain Gras, auteur notamment de <a href="http://www.internetactu.net/2018/03/06/du-progres-technique-pour-le-progres-technique/"><em>Fragilité de la puissance</em></a> et des <em><a href="http://manucius.com/produit/les-imaginaires-de-linnovation-technique/">Imaginaires de l’innovation technique</a></em>. La technique n’est pas à rejeter en soi, souligne celui qui l’a si vertement éclairée. L’hominisation, c’est à la fois la bipédie et l’outil. Et la technique, c’est d’abord cette relation. Le problème est que la technique a profondément changé avec la science et le capitalisme, avec en gros la rupture introduite par la machine à vapeur, symbole de cette rencontre.  </p>
<p>Avec l’arrivée de la machine qui travaille à notre place se met en place l’imaginaire du progrès. Pour <a href="https://fr.wikipedia.org/wiki/Bernard_Le_Bouyer_de_Fontenelle">Fontenelle</a>, le progrès n’est rien d’autre que la croissance de la sagesse. Pourtant, avec le progrès, on introduit un sens à l’histoire. La raison et la science imposent une métaphysique nouvelle, qui a quelque chose de vulgaire, de simple, d’imbécile : le progrès est devenu quelque chose qu’on n’arrête pas ! On ne s’oppose pas plus au progrès qu’à la science !</p>
<p>La suprématie de la machine fossile va prendre un certain temps à s’imposer… Un temps qui va rencontrer des contestations sociales et politiques. Et surtout, la machine qui repose sur des ressources fossiles, produit des scories de plus en plus visibles. Tout l’enjeu a été de dissimuler les scories de cette production… Or 80 % de l’énergie électrique produite demeure une production fossile (en y intégrant l’atome). Et Alain Gras de s’énerver contre la mystification absolue qui consiste à faire passer l’énergie électrique comme propre. Pour lui, l’énergie alternative et renouvelable est également un leurre, du fait de leur discontinuité qui les condamne à rester marginales. <em>« La transition est un mot vide de sens »</em>. 70 % de l’électricité chinoise vient du charbon. L’Inde comme l’Afrique se convertissent au charbon. L’Égypte par exemple a 2 centrales thermiques au charbon en construction… Alors qu’en 1985, le barrage d’Assouan assurait 75 % de la consommation électrique du pays, aujourd’hui, il n’assure que 7 % des usages qui explosent. <em>« L’électricité n’est plus un progrès »</em>. </p>
<h2>Anthropologie de la (dé)raison technologique</h2>
<p><img src="http://www.internetactu.net/wp-content/uploads/2019/06/sedebarrasserducapitalisme-189x300.jpeg" alt="Couverture de l'ouvrage de Se débarrasser du capitalisme" title="Couverture de l'ouvrage de Se débarrasser du capitalisme" class="alignleft size-medium wp-image-34451" srcset="http://www.internetactu.net/wp-content/uploads/2019/06/sedebarrasserducapitalisme-189x300.jpeg 189w, http://www.internetactu.net/wp-content/uploads/2019/06/sedebarrasserducapitalisme.jpeg 340w" sizes="(max-width: 189px) 100vw, 189px"/><em>« Il nous faut comprendre dans quoi nous sommes plongés, car nous n’avançons pas dans les solutions face au risque de notre extinction »</em>, estime l’essayiste <a href="https://www.pauljorion.com/blog/">Paul Jorion</a> (<a href="https://twitter.com/pauljorion">@pauljorion</a>). <em>« Qu’est-ce que la technologie par rapport à nous ? Qu’est-ce qui nous pousse à produire un discours critique sur la techno et que nous fait ce discours ? »</em> La psychanalyse pose comme constat la méconnaissance que nous avons de nous-mêmes, où le raisonnement rationnel obscurcit les effets d’inconscients… Au niveau de l’espèce, nous pouvons faire le même constat : nous faisons autre chose que ce que nous avons conscience de faire… C’est ce que Hegel appelait la ruse de la raison. Notre espèce peine à se connaître elle-même. Nous avons besoin de poser un regard anthropologique sur ce que nous sommes, ce que nous faisons et sur le monde autour de nous, estime Paul Jorion. La science nous donne l’impression de comprendre beaucoup, mais bien des sociétés se sont imposées en ayant une compréhension très partielle du monde. Pour Jorion, nous sommes subordonnés à la survie de notre espèce, mais elle est mal équipée pour cela. Nous n’avons disposé longtemps que d’une seule méthode pour assurer notre survie : la reproduction. Aujourd’hui pourtant, nous avons une différence avec les autres espèces : nous cherchons à résoudre notre survie, le problème de notre extinction probable, par un autre moyen que la reproduction : la raison ! </p>
<p>Et avec elle viennent les outils et la technologie. Les outils et la technologie ont été des solutions pour créer de l’énergie depuis notre environnement. Du feu aux vêtements en passant par le langage et l’écriture, nous avons construit des outils de plus en plus perfectionnés de manière cumulative pour pallier nos manques. Et de plus en plus, la technique produit notre propre survie. La science appliquée et les mathématiques nous permettent désormais de produire des choses qu’on ne savait pas produire par la technique de l’essai-erreur, comme les technologies atomiques. Cela nous a permis d’étendre notre capacité de charge sur notre environnement tant et si bien que nous consommons désormais chaque année l’équivalent de 1,7 planète en terme de ressources naturelles. Mais la technologie permet aussi d’envisager d’innombrables solutions pour assurer notre survie. On pourrait envisager une nouvelle révolution verte en améliorant l’efficacité du principe de la photosynthèse. Mais la techno peut aussi nous permettre de développer l’eugénisme, c’est-à-dire de diminuer de manière volontaire le nombre d’humains sur terre. Ou encore de modifier notre constitution génétique pour nous adapter à un environnement dégradé… Ou d’aller nous établir sur d’autres planètes ou envisager de remplacer l’humain par des logiciels… </p>
<p>Nous sommes mal équipés pour interdire certaines de ces options, constate un peu désabusé Paul Jorion. Résister n’a jamais rien donné… Et ce d’autant que la technologie est liée à ce manque, à ce besoin d’assurer notre survie et notre reproduction. La disparition du travail pourrait pourtant être une chose excellente, sauf que les personnes qui sont remplacées par un outil ne bénéficient pas de la richesse créée par la machine qui les remplace. Le problème n’est pas tant la technologie que la mauvaise organisation de la société, constate l’auteur de <em><a href="https://www.fayard.fr/documents-temoignages/se-debarrasser-du-capitalisme-est-une-question-de-survie-9782213704517">Se débarrasser du capitalisme</a></em> et du <em><a href="https://www.fayard.fr/documents-temoignages/le-dernier-qui-sen-va-eteint-la-lumiere-9782213699035">Dernier qui s’en va éteint la lumière</a></em>. <em>« le capitalisme et l’environnement sont incompatibles, ça doit nous crever les yeux ! »</em> </p>
<h2>Comment prioriser nos critiques et les enjeux ?</h2>
<p>Dans le brouhaha des questions du public après ces interventions, Jean-Baptiste Fressoz est revenu sur la question de la transition. <em>« La perspective de la transition existe, mais historiquement, elle n’a pas eu lieu »</em>. Elle doit certes nous animer, mais l’éolien ou le solaire n’offrent que des perspectives mineures sur un ensemble énergétique fortement carboné, qui dépend pour l’essentiel de l’habitat et de l’agriculture. Pour Alain Gras, la transition nous est vendue comme purement technologique, sans remettre en cause la croissance. Or, la transition nécessite de repenser la croissance et d’imaginer un autre rapport à l’énergie, comme d’accepter l’intermittence. Notre seule possibilité d’avenir consiste à changer notre rapport à la nature.  </p>
<p>Comment permettre aux citoyens de s’exprimer sur les choix technologiques que nous prenons ? Au XIXe siècle, souligne François Jarrige, le suffrage universel et la démocratie étaient imaginés comme des moyens pour désarmer le grand machinisme industriel. La grande promesse était que dans une société où la souveraineté populaire serait prise en compte, les effets néfastes de la technologie disparaîtraient… Il y a bien eu des changements techniques, mais pas nécessairement une redistribution au profit de technologies qui favorisent l’autonomie ou qui minimisent leurs impacts… Le problème est qu’il faudrait inventer des règles institutionnelles et des modes de régulation alors que nous sommes dans un moment de dérégulation et de mondialisation fort et que le cadre institutionnel de l’État social éclate. <em>« Nous avons besoin de politiser la question technique pour en faire un espace de délibération »</em>. La technique nous désapproprie de notre avenir, parce que les choix techniques ont des conséquences sociales, environnementales et politiques. Nos solutions institutionnelles s’effondrent sous un rapport de force qui n’est plus équitable… Pour Jean-Baptiste Fressoz, les technologies nous font sans cesse de nouvelles promesses. Nous devons porter un regard plus adulte sur les technologies et dépasser les promesses à la mode comme les techniques pris isolément. Le problème ou la solution ne sont pas les OGM par exemple : l’important c’est de questionner le modèle de l’agriculture industrielle ! Nous avons bien sûr besoin de démystifier les promesses high-tech, insiste François Jarrige, sans pour autant tomber dans le piège de leur donner plus d’importance qu’elles n’en ont… et ce même si le Big data et l’IA s’insinuent partout et remodèlent nos modèles sociaux et nos subjectivités. Bien que critiquée depuis 50 ans, la société de consommation n’a de cesse d’être réactivée. Il est nécessaire de trouver le moyen d’en faire une critique pratique… </p>
<p>Interrogé sur la question de la fin du travail, François Jarrige estime que le progrès ne passe pas par la disparition du travail ! L’enjeu n’est pas tant de nous affranchir de la pénibilité que de la prolétarisation et de l’absurdité du travail. Le travail a une dimension d’émancipation. Et nous avons plus besoin de redonner du sens et de le remettre en contact avec la nature par exemple en redensifiant l’activité agricole que de renforcer la déprise sociale et environnementale que constitue l’agriculture industrielle. </p>
<p>Et Jean-Baptiste Fressoz de préciser : <em>« il ne faut pas que la technocritique sombre dans une critique morale de la technique »</em>. Le problème n’est pas tant le smartphone qui nous rendrait débiles ou asociaux… Il nous faut objectiver les problèmes notamment sous l’angle de la crise environnementale et le béton par exemple a bien plus d’impact que le dernier objet high-tech qui débarque. Le problème n’est pas tant les nouvelles technologies que les technologies plus anciennes dont nous sommes encore massivement dépendants. <em>« Il faut faire une critique rétrospective de la modernité plus que futuristique »</em>. </p>
<p>Comme il le disait <a href="https://www.youtube.com/watch?v=lO0r5O4-2wU">à la fin de son intervention en vidéo pour Arcadia/le Média</a> : vivre dans des sociétés particulièrement innovantes, comme les nôtres, cela ne veut pas dire qu’il faut être technophobe, cela veut dire qu’il faut choisir certaines voies technologiques plutôt que d’autres. Et de ce côté là, pour l’instant, la société ne semble pas avoir été toujours maître de ses choix, et ce malgré les critiques qu’elle n’a cessé de porter. </p>
<p>Hubert Guillaud</p>
