title: The rise of “homeless” media
url: https://medium.com/thoughts-on-media/the-rise-of-homeless-media-97e031c8b319
hash_url: ef5fc207792c19197bd40e26a7a50f44

<div class="section-inner layoutSingleColumn"><p name="47a2" id="47a2" class="graf--p graf--hasDropCapModel graf--hasDropCap graf-after--figure"><span class="graf-dropCap">S</span>ince the advent of the Internet, publishers have been trying to leverage distribution channels — such as social media networks — to drive traffic to their own websites. Now, though, content can be hosted and monetized on these third-party platforms through services including Facebook’s Instant Articles or Snapchat’s Discover. As such, we can see the emergence of a new wave of “homeless” media companies that don’t require a home page; their sole purpose is to syndicate content.</p><h4 name="c587" id="c587" class="graf--h4 graf-after--p"><strong class="markup--strong markup--h4-strong">The evolution of digital media distribution</strong></h4><p name="d0ec" id="d0ec" class="graf--p graf-after--h4">Digital media companies have, to this point, generated revenue primarily through advertising displayed on their own websites. The amount of money earned corresponds at least indirectly with the size of the audience visiting their pages, so publishers turn to external platforms to build their brands. The Huffington Post and Drudge Report utilized search engine optimization to grow, while BuzzFeed, Vice and Vox are prime examples of sites utilizing social media channels to create “viral” content.</p><p name="0e98" id="0e98" class="graf--p graf-after--p">In fact, BuzzFeed founder and CEO Jonah Peretti said his company was “<a href="http://www.buzzfeed.com/jonah/2015memo#.bplwDG8b8" data-href="http://www.buzzfeed.com/jonah/2015memo#.bplwDG8b8" class="markup--anchor markup--p-anchor" rel="nofollow">a global, cross-platform network for news and entertainment.</a>” According to social <a href="http://blog.newswhip.com/index.php/2015/11/the-biggest-facebook-publishers-of-october-2015#I0DbMz2xAW7AORsO.97" data-href="http://blog.newswhip.com/index.php/2015/11/the-biggest-facebook-publishers-of-october-2015#I0DbMz2xAW7AORsO.97" class="markup--anchor markup--p-anchor" rel="nofollow">analytics company NewsWhi</a>p, BuzzFeed earned more than 35 million combined Facebook likes, shares and comments in October alone.</p><h4 name="472d" id="472d" class="graf--h4 graf-after--p"><strong class="markup--strong markup--h4-strong">From traffic acquisition to syndication</strong></h4><p name="88e2" id="88e2" class="graf--p graf-after--h4">The goal of acquiring traffic via search and social is coming to an end for some, though. A few publishers are aiming to syndicate their content through various channels, not including a home page or website they own. They instead rely solely on the distribution and monetization from being on third-party platforms such as Facebook et al. A good example of someone using this model is NowThis, which has built a successful content business model despite having a website <a href="https://nowthisnews.com/" data-href="https://nowthisnews.com/" class="markup--anchor markup--p-anchor" rel="nofollow">that currently reads</a>, “Homepage. Even the word sounds old. Today the news lives where you live.”</p><h4 name="9049" id="9049" class="graf--h4 graf-after--p"><strong class="markup--strong markup--h4-strong">Why could “homeless” media become a trend?</strong></h4><ol class="postList"><li name="add8" id="add8" class="graf--li graf-after--h4"><strong class="markup--strong markup--li-strong">Mobile and app consumption is </strong><a href="http://www.businessinsider.com/the-mobile-distribution-report-social-platforms-and-mobile-apps-2015-11" data-href="http://www.businessinsider.com/the-mobile-distribution-report-social-platforms-and-mobile-apps-2015-11" class="markup--anchor markup--li-anchor" rel="nofollow"><strong class="markup--strong markup--li-strong">on the rise</strong></a><strong class="markup--strong markup--li-strong">.</strong></li></ol><figure name="74f7" id="74f7" class="graf--figure graf-after--li"><figcaption class="imageCaption">(Photo courtesy of The Associated Press)</figcaption></figure><p name="e2e1" id="e2e1" class="graf--p graf-after--figure">In June, mobile accounted for two out of every three minutes spent consuming digital media in the U.S., according to comScore. In 2014, mobile apps surpassed desktop as the leading digital media usage platform.</p><p name="402d" id="402d" class="graf--p graf-after--p">Also in June, according to comScore, total time spent consuming digital media via mobile apps reached close to 779 billion minutes, versus nearly 551 billion minutes on desktops. eMarketer highlights that users in the US spent 170 billion minutes on Facebook’s mobile app. It’s becoming clear, if it hasn’t already, where audiences are spending their time — social networks.</p><p name="1f0f" id="1f0f" class="graf--p graf-after--p"><strong class="markup--strong markup--p-strong">2.</strong> <strong class="markup--strong markup--p-strong">Third parties are creating platforms for publishers to easily distribute and monetize content.</strong></p><figure name="4a9f" id="4a9f" class="graf--figure graf-after--p"><figcaption class="imageCaption">(CNN on Snapchat’s Discover channel. Photo courtesy of CNN)</figcaption></figure><p name="8c77" id="8c77" class="graf--p graf-after--figure">Facebook’s Instant Articles and Snapchat’s Discover allow partnering publishers to directly reach growing audience bases with native content. For example, The Washington Post recently announced it <a href="https://www.washingtonpost.com/pr/wp/2015/09/22/the-washington-post-launches-instant-articles-on-facebook/" data-href="https://www.washingtonpost.com/pr/wp/2015/09/22/the-washington-post-launches-instant-articles-on-facebook/" class="markup--anchor markup--p-anchor" rel="nofollow">would send 100 percent of its stories to Facebook</a> so all content could be immediately accessible to users of the social network, with no loading time or paywalls to sift through. CNN has a dedicated team of one designer and two edit staffers specifically focused on <a href="http://digiday.com/publishers/snapchat-ninjas-in-the-newsroom/" data-href="http://digiday.com/publishers/snapchat-ninjas-in-the-newsroom/" class="markup--anchor markup--p-anchor" rel="nofollow">creating content for Snapchat</a>.</p><p name="9451" id="9451" class="graf--p graf-after--p">Additionally, Google recently announced its <a href="https://www.ampproject.org/" data-href="https://www.ampproject.org/" class="markup--anchor markup--p-anchor" rel="nofollow">Accelerated Mobile Pages </a>(AMP) Program to help publishers create mobile-optimized content and have it load instantly everywhere. Twitter has an opportunity to work with partners on its <a href="https://about.twitter.com/moments" data-href="https://about.twitter.com/moments" class="markup--anchor markup--p-anchor" rel="nofollow">Moments</a> feature, which presents a curated section of tweets related to the same topic.</p><p name="beaf" id="beaf" class="graf--p graf-after--p">Media companies can benefit by teaming up with these technology firms to create platform-specific content for the distribution channels with the largest audiences, potentially creating more engagement and revenue opportunities.</p><h4 name="1872" id="1872" class="graf--h4 graf-after--p"><strong class="markup--strong markup--h4-strong">What does this mean for you?</strong></h4><p name="ed81" id="ed81" class="graf--p graf-after--h4"><strong class="markup--strong markup--p-strong">If you are a journalist or executive at a traditional media company …</strong></p><figure name="2325" id="2325" class="graf--figure graf-after--p"><figcaption class="imageCaption">(Photo courtesy of The Associated Press)</figcaption></figure><p name="fbf3" id="fbf3" class="graf--p graf-after--figure">The rise of “homeless” media suggests a tipping point is at hand and that media companies will need to figure out how to approach it from both business and editorial perspectives. How much (and what) content should be sent to these channels? What’s the revenue potential in either case?</p><ul class="postList"><li name="d5d1" id="d5d1" class="graf--li graf-after--p">Even if you already have a big following, engagement remains the key. You will need to develop content verticals and unique programming that can attract new audiences.</li><li name="a356" id="a356" class="graf--li graf-after--li">Acquire or partner with smaller niche publications with distinctive voices that can augment your reach and inject innovation into your content.</li><li name="61f3" id="61f3" class="graf--li graf-after--li">Hire strategic partner managers to develop relationships with the platforms and get you on one of their publishing programs.</li></ul><p name="fbed" id="fbed" class="graf--p graf-after--li"><strong class="markup--strong markup--p-strong">If you are an entrepreneur building the next big media brand …</strong></p><figure name="0851" id="0851" class="graf--figure graf-after--p"><figcaption class="imageCaption">(Photo courtesy of Matter.vc)</figcaption></figure><ul class="postList"><li name="fbc0" id="fbc0" class="graf--li graf-after--figure">Create distinctive content — build a niche audience that enables you to build a following.</li><li name="d680" id="d680" class="graf--li graf-after--li">Because you are not tied to any editorial guidelines, you have the opportunity to innovate on the format and build a following of people who are looking for new content.</li><li name="5de7" id="5de7" class="graf--li graf-after--li">Create a low-overhead business with minimal product development. Focus your resources on content creation and social distribution.</li><li name="a130" id="a130" class="graf--li graf-after--li">Hire people that have experience with platforms or that have worked at companies like Facebook, Twitter or Snapchat.</li></ul><p name="90ee" id="90ee" class="graf--p graf-after--li"><strong class="markup--strong markup--p-strong">If you work at one of the big platforms …</strong></p><figure name="88ec" id="88ec" class="graf--figure graf-after--p"><figcaption class="imageCaption">(Photo courtesy of The Associated Press )</figcaption></figure><ul class="postList"><li name="4d65" id="4d65" class="graf--li graf-after--figure">Open up the native program to more publishers and provide support on best practices. Collaborate with publishers because the future of your business relies on great content.</li><li name="be8c" id="be8c" class="graf--li graf-after--li">Create a seamless experience for consumers to watch, read and experience content. You are the new “cable” so it will be important to create an uncluttered experience that centralizes the best content.</li><li name="81ef" id="81ef" class="graf--li graf-after--li">Share consumption data and help publishers (both new and legacy media) understand what content works so your users’ experience and content consumption can be refined over time.</li><li name="8717" id="8717" class="graf--li graf-after--li">Create opportunities for revenue sharing within the platform and build a safe environment for advertisers to invest their money.</li></ul><p name="5a67" id="5a67" class="graf--p graf-after--li"><strong class="markup--strong markup--p-strong">If you are a venture capitalist looking for media businesses with growth potential …</strong></p><figure name="7bac" id="7bac" class="graf--figure graf-after--p"><figcaption class="imageCaption">(Photo courtesy of The Associated Press)</figcaption></figure><ul class="postList"><li name="94cf" id="94cf" class="graf--li graf-after--figure">Look for new media companies that have a distinctive voice and content that attracts a niche audience of engaged consumers.</li><li name="4d1a" id="4d1a" class="graf--li graf-after--li">Identify “content-first” companies with lean businesses and low overhead in product development, websites and mobile apps.</li><li name="b8a0" id="b8a0" class="graf--li graf-after--li">Help media startups in your portfolio develop strategic partnerships with larger media brands that are looking for niche content and new programming to grow their social following.</li></ul><h4 name="aae8" id="aae8" class="graf--h4 graf-after--li graf--last"><strong class="markup--strong markup--h4-strong">With native content consumption on third-party platforms growing, will it still be relevant for media companies to invest significant resources on running and maintaining their websites and mobile apps?</strong></h4></div>